<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Sorunun düzenlenmiş olarak kaydedilmesini onaylarım';
$string['confirmsave'] = 'Onayla ve kaydet {$a}';
$string['correctanswer'] = 'Doğru Yanıt';
$string['correctanswerandfeedback'] = 'Doğru Yanıt ve Geribildirim';
$string['decodeverifyquestiontext'] = 'Kodu Çöz ve Soru Metnini Doğrula';
$string['layout'] = 'Görünüm';
$string['layouthorizontal'] = 'Radyo düğmelerinin yatay sırası';
$string['layoutmultiple_horizontal'] = 'Yatay satır kutusu işaret kutuları';
$string['layoutmultiple_vertical'] = 'Onay kutularının dikey sütunları';
$string['layoutselectinline'] = 'Metin içindeki aşağı açılan menü';
$string['layoutundefined'] = 'Tanımsız yerleşim';
$string['layoutvertical'] = 'radyo düğmelerinin dikey sütunu';
$string['nooptionsforsubquestion'] = 'Soru parçası # {$a->sub} (question->id={$a->id})için seçenek bulunamıyor';
$string['noquestions'] = 'Metin(çoktan seçmeli)sorusu';
$string['pleaseananswerallparts'] = 'Lütfen sorunun her kısmına cevap verin.';
$string['pluginname'] = 'Tümleşik yanıtlar (Cloze)';
$string['pluginnameadding'] = 'Tümleşik yanıtlar (Cloze) ekleniyor';
$string['pluginnameediting'] = 'Tümleşik yanıtlar (Cloze) düzenleniyor';
$string['pluginname_help'] = 'Yerleşik yanıtlar (çıkartmalı) sorular içinde çok seçenekli ve kısa cevaplı sorular ile yerleşik bir metin pasajından oluşur.';
$string['pluginnamesummary'] = 'Bu tür sorular oldukça değişkendir, fakat yalnızca yerleşik çoklu seçenek, kısa cevaplar ve sayısal sorular oluşturan özel kodlar içeren metin girerek oluşturulabilir.';
$string['qtypenotrecognized'] = '{$a} soru tipi tanınmadı';
$string['questiondefinition'] = 'Soru tanımı';
$string['questiondeleted'] = 'Soru silindi';
$string['questioninquiz'] = '<ul>
  <li>soruları ekle ya da sil, </li>
  <li>soruların metindeki sırasını değiştir,</li>
  <li>soru türlerini değiştir (sayısal, kısacevap, çoklu seçenek). </li></ul>';
$string['questionnotfound'] = 'Sorunun #{$a} nolu soru bölümü bulunamıyor';
$string['questionsadded'] = 'Soru eklendi';
$string['questionsaveasedited'] = 'Soru düzenlenmiş olarak kaydedilecek';
$string['questionsless'] = '{$a} soru(ları) veri tabanında depolanan çok cevaplı sorulardan daha az';
$string['questionsmissing'] = 'Geçerli soru yok, en az bir soru oluşturun';
$string['questionsmore'] = '{$a} soru(ları) veri tabanında depolanan çok cevaplı sorulardan daha az';
$string['questiontypechanged'] = 'Soru türü değiştirildi';
$string['questiontypechangedcomment'] = 'En az bir soru türü değiştirildi.<br >Bir soruyu eklediniz mi, sildiniz mi ya da taşıdınız mı?<br >Önünüze bakın.';
$string['questionusedinquiz'] = 'Bu soru {$a->nb_of_quiz} quiz(s), toplam teşebbüs(ler) : {$a->nb_of_attempts}\'de kullanılıyor';
$string['storedqtype'] = 'Depolanan soru türü {$a}';
$string['subqresponse'] = 'kısım {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Bilinmeyen soru tipi:{$a->type} soru parçasından # {$a->sub}';
$string['warningquestionmodified'] = '<b>UYARI</b>';
$string['youshouldnot'] = '<b>SAKINMANIZ GEREKEN</b>';
