<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Sınavı gözden geçirebilirsiniz ancak gerçek uygulama yapmak istediğinizde bu sebepten dolayı engellenirsiniz:';
$string['action'] = 'Eylem';
$string['activityoverview'] = 'Süresi sona eren testleriniz var';
$string['adaptive'] = 'Uyarlamalı mod';
$string['adaptive_help'] = 'Etkinleştirildiğinde, testteki aynı teşebbüs içinde bir soruya çoklu yanıtlara izin verilmiştir. Örneğin bir yanıt yanlış olarak işaretlenmişse, öğrenci derhal yeniden denemeye izinlidir. Bununla birlikte \'\'Cezaları uygula\'\' ayarlamasına göre, bir ceza çoğunlukla her bir yanlış teşebbüs için çıkarılacaktır.';
$string['add'] = 'Ekle';
$string['addaquestion'] = 'yeni bir soru';
$string['addarandomquestion'] = 'rasgele bir soru';
$string['addarandomquestion_help'] = 'Rastgele bir soru eklendiğinde, teste eklenen kategoriden rastgele seçilen bir soru ile sonuçlanır. Bu, farklı öğrencilerin soruların farklı seçimlerinden birine sahip olmasının olası olduğu anlamına gelir, bir test çoklu teşebbüslere izin verdiğinde her teşebbüsün yeni bir soru seçimi olması olasıdır.';
$string['addarandomselectedquestion'] = 'Rastgele seçilen soru ekle...';
$string['addasection'] = 'yeni bir bölüm başlığı';
$string['adddescriptionlabel'] = 'Açıklama ögesi ekle';
$string['addingquestion'] = 'Soru ekleniyor';
$string['addingquestions'] = '<p>Sayfanın bu tarafı soru bankasını yöneteceğiniz yerdir. Soruları daha kolay sınıflandırmanız için kategorilere ayrılırlar. Ayrıca \'yayınla\' yı seçerseniz bu sorular herhangi bir sınavda veya diğer derslerde kullanılabilir.</p>
<p>Bir soru kategorisi seçtikten veya oluşturduktan sonra soruları düzenleyebilirsiniz. Sayfanın diğer tarafında soruları sınavınıza ekleyebilirsiniz. </p>';
$string['addmoreoverallfeedbacks'] = '{no} geribildirim alanı daha ekle';
$string['addnewgroupoverride'] = 'Grup geçersiz kılmayı ekle';
$string['addnewpagesafterselected'] = 'Sorular seçildikten sonra yeni sayfa ekle';
$string['addnewquestionsqbank'] = '{$a->catname} kategorisine soru ekle: {$a->link}';
$string['addnewuseroverride'] = 'Kullanıcı geçersiz kılmayı ekle';
$string['addpagebreak'] = 'Sayfa sonu ekle';
$string['addpagehere'] = 'Bu araya sayfa ekle';
$string['addquestion'] = 'Soru ekle';
$string['addquestionfrombankatend'] = 'Sonunda soru bankasından ekle';
$string['addquestionfrombanktopage'] = 'Sayfa {$a}\'ya rastgele soru ekle';
$string['addquestions'] = 'Soru ekle';
$string['addquestionstoquiz'] = 'Şu anki sınava soru ekle';
$string['addrandom'] = 'Rasgele {$a} soru ekle';
$string['addrandom1'] = '<< Ekle';
$string['addrandom2'] = 'rasgele sorular';
$string['addrandomfromcategory'] = 'Kategoriden rastgele soru ekle:';
$string['addrandomquestion'] = 'Rastgele soru ekle';
$string['addrandomquestionatend'] = 'Sonunda rastgele bir soru ekleyin';
$string['addrandomquestiontopage'] = 'Sayfa {$a}\'ya rastgele soru ekle';
$string['addrandomquestiontoquiz'] = '{$a} sınavına rastgele soru ekle';
$string['addselectedquestionstoquiz'] = 'Seçilen soruları sınava ekle';
$string['addselectedtoquiz'] = 'Seçileni sınava ekle';
$string['addtoquiz'] = 'Sınava ekle';
$string['affectedstudents'] = 'Etkilenen {$a}';
$string['aftereachquestion'] = 'Her soruyu ekledikten sonra';
$string['afternquestions'] = '{$a} soru ekledikten sonra';
$string['age'] = 'yaş';
$string['allattempts'] = 'Tüm uygulamalar';
$string['allinone'] = 'Sınırsız';
$string['allowreview'] = 'Yeniden gözden geçirme izni';
$string['alreadysubmitted'] = 'Bu uygulamayı daha önceden yapmış görünüyorsunuz';
$string['alternativeunits'] = 'Alternatif birimler';
$string['alwaysavailable'] = 'Her zaman erişilebilir';
$string['analysisoptions'] = 'Analiz seçenekleri';
$string['analysistitle'] = 'öge analiz tablosu';
$string['answer'] = 'Cevap';
$string['answered'] = 'Cevap verildi';
$string['answerhowmany'] = 'Tek veya çok cevaplı';
$string['answers'] = 'Doğru cevaplar';
$string['answersingleno'] = 'Birden fazla cevap kabul edilmiş';
$string['answersingleyes'] = 'Sadece tek cevaplı';
$string['answertoolong'] = '{$a} satırından sonraki cevap çok uzun (max 255 karakter)';
$string['aon'] = 'AON biçimi';
$string['areyousureremoveselected'] = 'Seçili tüm soruları silmek istediğinizden emin misiniz?';
$string['asshownoneditscreen'] = 'Düzenleme ekranında göründüğü gibi';
$string['attempt'] = '{$a}. uygulama';
$string['attemptalreadyclosed'] = 'Bu uygulama zaten tamamlanmış';
$string['attemptclosed'] = 'Uygulama daha bitmemiş';
$string['attemptduration'] = 'Geçen süre';
$string['attemptedon'] = 'Deneme zamanı';
$string['attempterror'] = 'Şuan bu sıanavd bu uygulamaya izin verilmiyor Çünkü:  {$a}';
$string['attempterrorcontentchange'] = 'Bu test önizlemesi artık etkin değil. (Bir test düzenlendiğinde, süreç içerisindeki önizlemeler otomatik olarak silinir.)';
$string['attempterrorcontentchangeforuser'] = 'Bu test denemesi artık etkin değil.';
$string['attempterrorinvalid'] = 'Geçersiz test denemesi ID\'si';
$string['attemptfirst'] = 'İlk uygulama';
$string['attemptincomplete'] = '{$a} tarafından yapılan uygulama henüz tamamlanmadı.';
$string['attemptlast'] = 'Son uygulama';
$string['attemptnumber'] = 'Teşebbüs';
$string['attemptquiznow'] = 'Sınavı şimdi uygula';
$string['attempts'] = 'Uygulamalar';
$string['attemptsallowed'] = 'Tekrar uygulama izni';
$string['attemptsdeleted'] = 'Sınav uygulamaları silindi';
$string['attemptselection'] = 'Hangi uygulama analiz edilecek:';
$string['attemptsexist'] = 'Artık soru ekleyemez veya çıkaramazsınız.';
$string['attemptsnum'] = 'Uygulamalar: {$a}';
$string['attemptsnumthisgroup'] = 'Uygulamalar: {$a->total} (bu gruptan {$a->group})';
$string['attemptsnumyourgroups'] = 'Uygulamalar: {$a->total} (gruplarınızdan {$a->group})';
$string['attemptsonly'] = 'Sadece uygulama yapan öğrencileri göster';
$string['attemptstate'] = 'Durum';
$string['attemptstillinprogress'] = 'Teşebbüs hala işlemde';
$string['attemptsunlimited'] = 'Sınırsız uygulama';
$string['autosaveperiod'] = 'Otomatik kaydetme süresi';
$string['autosaveperiod_desc'] = 'Öğrencilerin cevapları otomatik olarak birkaç dakikada sınav uygulaması sırasında kaydedilir. Bu birbir şeyi elde etmek için başka bir şeyden vazgeçmeyi gerektirir: yanıtları kaydetmek sunucu yükünü artırır, ancak öğrencilerin işlerini kaybetme ihtimalini azaltır.';
$string['back'] = 'Soruyu önizlemeye geri dön';
$string['backtocourse'] = 'Derse geri dön';
$string['backtoquestionlist'] = 'Soru listesine dön';
$string['backtoquiz'] = 'Sınav düzenlemeye dön';
$string['basicideasofquiz'] = 'Test yapımı ile ilgili temel fikirler';
$string['bestgrade'] = 'En yüksek not';
$string['bothattempts'] = 'Uygulama yapan ve yapmayan öğrencileri göster';
$string['browsersecurity'] = 'Tarayıcı güvenliği';
$string['browsersecurity_help'] = '\'\'Birtakım JavaScript güvenliği ile tam ekran açılışı\'\' seçilirse,

* Test yalnızca öğrenci JavaScript\'in etkinleştirildiği bir ağ tarayıcısı olduğunda başlayacaktır
*Test, tüm diğer pencereleri kaplayan ver navigasyon kontrolü olmayan bir tam ekran açılış penceresinde görünür
* Öğrencilerin kopyala ve yapıştır gibi özellikleri kullanmaktan mümkün olduğunca yasaklanmıştır';
$string['calculated'] = 'Hesaplanmış';
$string['calculatedquestion'] = '{$a}. satırdaki hesaplanmış soru desteklenmiyor. Soru yok sayılacak';
$string['cannotcreatepath'] = 'Yol oluşturulamıyor ({$a})';
$string['cannoteditafterattempts'] = 'Bu sorular daha önceden uygulandığından  ({$a}) soru ekleyemez veya çıkaramazsınız.';
$string['cannotfindprevattempt'] = 'Dayandırılacak önceki teşebbüs bulunamıyor';
$string['cannotfindquestionregard'] = 'Yeniden notlandırma için sorular getirilirken hata!';
$string['cannotinsert'] = 'Soru eklenemedi';
$string['cannotinsertrandomquestion'] = 'Rastegele soru eklenemedi!';
$string['cannotloadquestion'] = 'Soru seçenekleri yüklenemedi';
$string['cannotloadtypeinfo'] = 'Soru türlerinden özel soru bilgisi yüklenemiyor';
$string['cannotopen'] = 'Verilen dosya açılamadı ({$a})';
$string['cannotrestore'] = 'Soru oturumları yenilenemedi';
$string['cannotreviewopen'] = 'Bu uygulamaya gözatamazsınız. Uygulama hala açık.';
$string['cannotsavelayout'] = 'Düzen kaydedilemedi';
$string['cannotsavenumberofquestion'] = 'Safya başına soruların sayısı kaydedilemedi';
$string['cannotsavequestion'] = 'Soru listesi kaydedilemedi';
$string['cannotsetgrade'] = 'Sınav için yeni en yüksek not ayarı kaydedilemedi';
$string['cannotsetsumgrades'] = 'Not özeti ayarlanamadı';
$string['cannotstartgradesmismatch'] = 'Bu testte bir teşebbüs başlatılamıyor. Test {$a->grade}\'nın dışında puanlandırılmaya ayarlanmıştır, fakat bu testteki hiçbir soru bir puana sahip değildir. \'Testi düzenle\' sayfasından onarılabilir.';
$string['cannotstartmissingquestion'] = 'Bu testte bir teşebbüs başlatılamıyor. Test tanımı var olmayan bir soruyu içeriyor.';
$string['cannotstartnoquestions'] = 'Bu testte bir teşebbüs başlatılamıyor. Test henüz kurulmadı. Hiçbir soru eklenmedi.';
$string['cannotwrite'] = 'Verilen dosyaya yazılamadı ({$a})';
$string['canredoquestions'] = 'Bir teşebbüs içinde yeniden izin ver';
$string['canredoquestions_desc'] = 'Etkinleştirilirse, öğrenciler belirli bir soruyu denemeyi bitirdiğinde tekrar Sorula düğmesini görürler. Bu, tüm sınav girişimi göndermek ve bir başka test başlatmak zorunda kalmadan, aynı sorunun başka bir sürümünü denemelerine olanak tanır. Bu seçenek özellikle pratik sınavlar için yararlıdır.

Bu ayar yalnızca, öğrenci, deneme gönderilmeden önce soruyu bitirmenin mümkün olduğu soruları (örneğin, Deneme soruları değil) ve davranışları (örneğin, Anında geri bildirim veya Birden fazla denemeyle etkileşimli) etkiler.';
$string['canredoquestions_help'] = 'Etkinleştirilirse, öğrenciler belirli bir soruyu denemeyi bitirdiğinde tekrar Sorula düğmesini görürler. Bu, tüm sınav girişimi göndermek ve bir başka test başlatmak zorunda kalmadan, aynı sorunun başka bir sürümünü denemelerine olanak tanır. Bu seçenek özellikle pratik sınavlar için yararlıdır.

Bu ayar yalnızca, öğrenci, deneme gönderilmeden önce soruyu bitirmenin mümkün olduğu soruları (örneğin, Deneme soruları değil) ve davranışları (örneğin, Anında geri bildirim veya Birden fazla denemeyle etkileşimli) etkiler.';
$string['canredoquestionsyes'] = 'Öğrenciler bitirilen herhangi bir sorunun başka bir sürümünü tekrar yapabilir';
$string['caseno'] = 'Hayır, hArF duyarlılığı önemli değil';
$string['casesensitive'] = 'Harf duyarlılığı';
$string['caseyes'] = 'Evet, aynen uymalı';
$string['categoryadded'] = '\'{$a}\' kategorisi eklendi';
$string['categorydeleted'] = '\'{$a}\' kategorisi silindi';
$string['categorynoedit'] = '{$a}\' kategorinde düzenleme hakkına sahip değilsiniz.';
$string['categoryupdated'] = 'Kategori başarıyla güncellendi';
$string['close'] = 'Pencereyi kapat';
$string['closebeforeopen'] = 'Sınav güncellenemedi. Bitirme tarihini başlama tarihinden önce olarak belirttiniz.';
$string['closed'] = 'Kapalı';
$string['closepreview'] = 'Önizlemeyi kapat';
$string['closereview'] = 'İncelemeyi kapat';
$string['comment'] = 'Yorum';
$string['commentorgrade'] = 'Yorum yap veya tekrar notlandır';
$string['comments'] = 'Yorumlar';
$string['completedon'] = 'Tamamlanma';
$string['completionattemptsexhausted'] = 'Veya tüm sınav uygulamaları tamamlandı';
$string['completionattemptsexhausted_help'] = 'Öğrencilerin deneme sayıları maksimumuma ulaştığında, sınavı tamamlandı olarak işaretle';
$string['completionpass'] = 'Geçme notu gereksin';
$string['completionpass_help'] = 'Etkin ise,  Öğrencinin not defterinde geçer not olarak belirlenen puanı aldığında bu etkinlik tamamlanmış kabul edilir.';
$string['configadaptive'] = 'Bu seçenek için Evet\'i seçerseniz, öğrencinin testteki aynı teşebbüs içinde de olabilecek şekilde bir soruya çoklu cevap verme seçeneğine izin verilmiş olacaktır.';
$string['configattemptsallowed'] = 'Teste izinli olan öğrencileri sayısına getirilmiş kısıtlama.';
$string['configdecimaldigits'] = 'Puanlar gösterilirken noktadan sonra gösterilecek ondalık basamak sayısı';
$string['configdecimalplaces'] = 'Test puanları görüntülenirken ondalık hane noktasından sonra gösterilmesi gereken tek haneli rakamların sayısı.';
$string['configdecimalplacesquestion'] = 'Kişisel sorular için olan puanlar görüntülenirken ondalık hane noktasından sonra gösterilmesi gereken tek haneli rakamların sayısı.';
$string['configdelay1'] = 'Eğer bekleme süresi ayarlarsanız. Öğrenci ilk sınav uygulamasından sonra yeniden deneme yapabilmesi için bir süre beklemek zorunda kalacaktır.';
$string['configdelay1st2nd'] = 'eğer buraya bir zaman gecikmesi ayarlarsanız, öğrenciler ilk teşebbüslerinden bu yana geçen zamana kadar ikinci teşebbüslerini başlatamaz.';
$string['configdelay2'] = 'Eğer burada  bekleme süresi ayarlarsanız, öğrenci üçüncü ve sonraki denemeler içinayarlanan süre kadar beklemek zorundadır.';
$string['configdelaylater'] = 'eğer buraya bir zaman gecikmesi ayarlarsanız, öğrenciler önceki teşebbüslerinin bitiminden bu yana geçen zamana kadar üçüncü, dördüncü, ... teşebbüslerini başlatamaz.';
$string['configeachattemptbuildsonthelast'] = 'Çoklu teşebbüslere izin verilmişse, her bir yeni girişim önceki girişimin sonuçlarını içerir.';
$string['configgrademethod'] = 'Öğrencinin test final notunun hesaplanması için kullanılacak çoklu teşebbüslere izin verilmiştir.';
$string['configintro'] = 'Buraya ayarladığınız değerler bir test oluşturduğunuzda ayarlama biçiminde kullanılan varsayılan değerleri belirler. Aynı zamanda hangi test ayarlamalarının geliştirilmiş olarak düşünüleceğini yapılandırabilirsiniz.';
$string['configmaximumgrade'] = 'Test notunun üzerinden ölçüleceği varsayılan not';
$string['confignavmethod'] = 'Bağımsız navigasyonda, sorular navigasyon kullanılarak sırayla cevaplanabilir. Birbirinizi izleyende, sorular kesin bir silsilede cevaplanmalıdır.';
$string['confignewpageevery'] = 'Teste soruları eklerken, sayfa sonları otomatik olarak burada seçtiğiniz ayarlamaya göre eklenir.';
$string['configoutcomesadvanced'] = 'Bu seçenek aktif hale getirilirse, test düzenleme biçimindeki sonuçlar geliştirilmiş ayarlardır.';
$string['configpenaltyscheme'] = 'Uyarlanabilir modda her bir yanlış yanıt için çıkarılan ceza';
$string['configpopup'] = 'Girişimi açılan pencerede açmak için zorlayın, Test girişimleri süresince kopyalama ve yapıştırmayı vb. sınırlamak için JavaScript hilelerini kullanın.';
$string['configrequirepassword'] = 'Öğrenciler teste katılmadan önce bu şifreyi girmelidir.';
$string['configrequiresubnet'] = 'Öğrenciler yalnızca bu bilgisayarlardan teste katılabilir.';
$string['configreviewoptions'] = 'Bu seçenekler kullanıcıların bir testi incelerken veya test raporlarına bakarken hangi bilgiyi görebileceklerini kontrol eder.';
$string['configshowblocks'] = 'Test esnasındaki blokları göster';
$string['configshowuserpicture'] = 'Deneme süresince kullanıcının resmini ekranda göster';
$string['configshufflewithin'] = 'Bu seçeneği etkinleştirirseniz, bireysel soruları düzenleyen kısımlar bir öğrencinin teste olan her girişiminde seçeneğin soru ayarlarında da etkinleştirilmiş olması şartıyla rastgele karıştırılacaktır.';
$string['configtimelimit'] = 'Sınav için varsayılan dakika sınırı. 0 \'ın anlamı zaman sınırı yok demektir.';
$string['configtimelimitsec'] = 'Saniyelik testler için varsayılan zaman limiti. 0, zaman limitinin olmadığı anlamına gelir.';
$string['configurerandomquestion'] = 'Soruyu yapılandır';
$string['confirmclose'] = 'Bu uygulamayı gönderdikten sonra, cevaplarınızı bir daha değiştiremezsiniz.';
$string['confirmremovequestion'] = 'Bu {$a} soruyu kaldırmak istediğinizden emin misiniz?';
$string['confirmremovesectionheading'] = '\'{$a}\' bölüm başlığını kaldırmak istediğinizden emin misiniz?';
$string['confirmserverdelete'] = '<b>{$a}</b> sunucunu listeden silmek istediğinizden emin misiniz?';
$string['connectionerror'] = 'Ağ bağlantısı kesildi. (otomatik kaydetme başarısız oldu).

Son bir kaç dakika içinde bu sayfaya girilen her yanıtın notunu alın, ve yeniden bağlanmaya çalışın.

Bağlantı bir kez yeniden kurulduğunda, yanıtlarınız kaydedilmelidir, bu mesaj kaybolacaktır.';
$string['connectionok'] = 'Ağ bağlantısı geri yüklendi. Güvenle devam edebilirsiniz.';
$string['containercategorycreated'] = 'Bu kategori tüm orijinal kategoridekileri saklamak için oluşturuldu ve aşağıdaki sebepten dolayı site seviyesine taşındı.';
$string['continueattemptquiz'] = 'Son uygulamadan devam et';
$string['continuepreview'] = 'Son gözden geçirmeden itibaren devam et';
$string['copyingfrom'] = '\'{$a}\' sorusunun bir kopyası oluşturuluyor';
$string['copyingquestion'] = 'Bir soru kopyalanıyor';
$string['correct'] = 'Doğru';
$string['correctanswer'] = 'Doğru yanıt';
$string['correctanswerformula'] = 'Doğru cevap formülü';
$string['correctansweris'] = 'Doğru yanıt: {$a}';
$string['correctanswerlength'] = 'Ondalık Basamak Sayısı';
$string['correctanswers'] = 'Doğru yanıtlar';
$string['correctanswershows'] = 'Doğru cevap gösterimi';
$string['corrresp'] = 'Doğru cevap';
$string['countdown'] = 'Sayaç';
$string['countdownfinished'] = 'Sınav bitiyor, cevaplarınızı şimdi göndermeniz gerekiyor.';
$string['countdowntenminutes'] = 'Sınav 10 dakika içinde bitecek.';
$string['coursetestmanager'] = 'Ders Testi Yönetim biçimi';
$string['createcategoryandaddrandomquestion'] = 'Kategori oluştur ve rastgele soru ekle';
$string['createfirst'] = 'Önce birkaç kısa cevaplı soru oluşturmalısınız.';
$string['createmultiple'] = 'Sınava rasgele birkaç soru ekle';
$string['createnewquestion'] = 'Yeni soru oluştur';
$string['createquestionandadd'] = 'Yeni soru oluştur ve sınava ekle.';
$string['custom'] = 'Kişisel biçim';
$string['dataitemneed'] = 'Geçerli bir soru almak için veri kümesi ögeleri içinden en az bir tane eklemeniz gerekiyor.';
$string['datasetdefinitions'] = '{$a} kategorisi için yeniden kullanılabilir veri kümesi tanımlamaları';
$string['datasetnumber'] = 'Sayı';
$string['daysavailable'] = 'Erişilebilen günler';
$string['decimaldigits'] = 'Notlardaki onluk sayılar';
$string['decimalplaces'] = 'Notlardaki ondalık sayılar';
$string['decimalplaces_help'] = 'Bu ayarlama ondalık hane noktasından sonra gösterilen tek haneli rakamların sayısını belirler. Bu yalnızca notların görünümünü etkiler, veritabanında depolanmış notları veya tam doğruluk için gerçekleştirilen içsel hesaplamaları etkilemez.';
$string['decimalplacesquestion'] = 'Soru notlarındaki ondalık sayılar';
$string['decimalplacesquestion_help'] = 'Bu ayarlama şahsi sorular için olan notlar görüntülenirken ondalık hane noktasından sonra gösterilen tek haneli rakamların sayısını belirler.';
$string['decimalpoints'] = 'Ondalık basamak sayısı';
$string['default'] = 'Varsayılan';
$string['defaultgrade'] = 'Varsayılan soru notu';
$string['defaultinfo'] = 'Sorular için varsayılan kategori.';
$string['delay1'] = 'İlk ve ikinci uygulama arasındaki gecikme zamanı';
$string['delay1st2nd'] = 'Birinci ve ikinci uygulama arasındaki mecburi bekleme süresi';
$string['delay1st2nd_help'] = 'Etkinleştirildiğinde, bir öğrenci teste ikinci kez teşebbüs etmeden önce belirlenen sürenin geçmesini beklemelidir.';
$string['delay2'] = 'Sonraki uygulamalar arasındaki gecikme zamanı';
$string['delaylater'] = 'Sonraki uygulamalardaki mecburi bekleme süresi';
$string['delaylater_help'] = 'Etkinleştirildiğinde, bir öğrenci teste üçüncü kez teşebbüs etmeden önce belirlenen sürenin ve takibi herhangi bir sürenin geçmesini beklemelidir.';
$string['deleteattemptcheck'] = 'Bu uygulamaların tamamını silmek istediğinizden emin misiniz?';
$string['deleteselected'] = 'Seçilileri sil';
$string['deletingquestionattempts'] = 'Soru uygulamaları siliniyor';
$string['description'] = 'Açıklama';
$string['disabled'] = 'Geçersiz kılındı';
$string['displayoptions'] = 'Görünüm seçenekleri';
$string['donotuseautosave'] = 'Otomatik kaydetmeyi kullanma';
$string['download'] = 'Verilen kategori dosyasını indirin';
$string['downloadextra'] = '(dosya ayrıca kurs dosyalarındaki /backupdata/quiz klasörüne de kaydedilir)';
$string['dragtoafter'] = 'Sonra {$a}';
$string['dragtostart'] = 'Başlangıç';
$string['duplicateresponse'] = 'Daha önce buna denk bir yanıt verdiğiniz için bu iletim yoksayıldı.';
$string['eachattemptbuildsonthelast'] = 'Herbir uygulamada son kaldığı yerden devam';
$string['eachattemptbuildsonthelast_help'] = 'Çoklu teşebbüslere izin verildiyse ve bu ayarlama etkinleştirildiyse, her yeni test teşebbüsü önceki teşebbüsün sonuçlarını içerecektir. Bu, bir testin birçok teşebbüs sonucu tamamlanmasına olanak tanır.';
$string['editcategories'] = 'Kategorileri düzenle';
$string['editcategory'] = 'Kategoriyi düzenle';
$string['editcatquestions'] = 'Kategori sorularını düzenle';
$string['editingquestion'] = 'Bir soru düzenleme';
$string['editingquiz'] = 'Sınav düzenleme';
$string['editingquiz_help'] = 'Bir test yaratırken, ana konseptler şunlardır:

* Bir ya da daha fazla sayfadaki soruları içeren test
* Kategorilere bölünmüş tüm soruların kopyalarını depolayan soru bankası
* Rastlantısal sorular - Bir öğrenci her teste başladığı zaman farklı sorular alır ve farklı öğrenciler farklı sorular alabilir';
$string['editingquizx'] = 'Test düzenleniyor: {$a}';
$string['editmaxmark'] = 'En yüksek not düzenleniyor';
$string['editoverride'] = 'Geçersiz kılmayı düzenle';
$string['editqcats'] = 'Soru kategorilerini düzenle';
$string['editquestion'] = 'Soruları düzenle';
$string['editquestions'] = 'Soruları düzenle';
$string['editquiz'] = 'Sınavı Düzenle';
$string['editquizquestions'] = 'Sınav sorularını düzenle';
$string['emailconfirmbody'] = 'Sevgili {$a->username},

{$a->submissiontime} tarihinde \'{$a->coursename}\' dersindeki \'{$a->quizname}\' sınavına katılımınız için teşekkür ederiz.

Bu e-posta, cevaplarınızın bize güvenle ulaştığını bildirmek için gönderilmiştir.

Sınava bu adresten erişebilirsiniz {$a->quizurl}';
$string['emailconfirmsmall'] = 'Cevaplarınızı \'{$a->quizname}\'a sunduğunuz için teşekkürler';
$string['emailconfirmsubject'] = 'Gönderme onayı: {$a->quizname}';
$string['emailnotifybody'] = 'Sevgili {$a->username},

{$a->studentname}, \'{$a->coursename}\' dersindeki \'{$a->quizname}\' ({$a->quizurl}) sınavını bitirdi.

Bu uygulamayı buradan inceleyebilirsiniz:
{$a->quizreviewurl}';
$string['emailnotifysmall'] = '{$a->studentname} tamamladı{$a->quizname}. Bakın {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname}, {$a->quizname} sınavını bitirdi';
$string['emailoverduebody'] = 'Sayın {$a->studentname},

 \'{$a->coursename}\' dersinde \'{$a->quizname}\'e bir teşebbüste bulundunuz, ama bunu onaylamadınız. Bu, {$a->attemptduedate} tarafından onaylanmalıdır.

Yine de bu teşebbüsü onaylamak istiyorsanız, lütfen şu adrese gidin {$a->attemptsummaryurl} ve onay butonunu tıklayın.

{$a->attemptgraceend}\'dan önce bunu yapmalısınız aksi takdirde teşebbüsünüz sayılmamış olacak.';
$string['emailoverduesmall'] = '{$a->quizname}\'deki teşebbüsünüzü onaylamadınız. Yine de onaylamak istiyorsanız lütfen {$a->attemptgraceend}\'dan önce {$a->attemptsummaryurl}\'a gidin.';
$string['emailoverduesubject'] = 'Teşebbüs süresi doldu: {$a->quizname}';
$string['empty'] = 'Boş';
$string['enabled'] = 'Etkinleştirildi';
$string['endtest'] = 'Uygulamayı bitir ...';
$string['erroraccessingreport'] = 'Bu rapora erişemezsiniz';
$string['errorinquestion'] = 'Soruda hata';
$string['errormissingquestion'] = 'Hata: Sistem bu id {$a} ile hataya sebep oldu';
$string['errornotnumbers'] = 'Hata - cevaplar sayısal olmalı';
$string['errorunexpectedevent'] = '{$a->attemptid} Teşebbüsündeki {$a->questionid} sorusu için beklenmeyen olay kodu {$a->event} bulundu.';
$string['essay'] = 'Yazılı';
$string['essayquestions'] = 'Sorular';
$string['eventattemptdeleted'] = 'Sınav uygulamalrı silindi';
$string['eventattemptpreviewstarted'] = 'Sınav önizleme si başladı';
$string['eventattemptreviewed'] = 'Sınav uygulamaları incelendi';
$string['eventattemptsummaryviewed'] = 'Sınav uygulama özeti incelendi';
$string['eventattemptviewed'] = 'Sınav uygulamsı incelendi';
$string['eventeditpageviewed'] = 'Sınav düzenleme sayfası incelendi';
$string['eventoverridecreated'] = 'Sınav geçersiz kılma eklendi';
$string['eventoverridedeleted'] = 'Sınav geçersiz kılma silindi';
$string['eventoverrideupdated'] = 'Sınav geçersiz kılma güncellendi';
$string['eventquestionmanuallygraded'] = 'Soru maunel olarak puanlandı';
$string['eventquizattemptabandoned'] = 'Test girişimi yarıda bırakıldı';
$string['eventquizattemptstarted'] = 'Test girişimi başladı';
$string['eventquizattemptsubmitted'] = 'Test girişimi onaylandı';
$string['eventquizattempttimelimitexceeded'] = 'Test girişim zaman limiti doldu';
$string['eventreportviewed'] = 'Sınav raporu incelendi';
$string['everynquestions'] = 'Her {$a} soru';
$string['everyquestion'] = 'Her soru';
$string['everythingon'] = 'Hepsinde';
$string['exportcategory'] = 'kategoriyi dışa ver';
$string['exporterror'] = 'Verme işleminde bir hata oluştu';
$string['exportingquestions'] = 'Sorular dosyaya veriliyor';
$string['exportname'] = 'Dosya adı';
$string['exportquestions'] = 'Dosyaya soru yükle';
$string['extraattemptrestrictions'] = 'Uygulamalar için ek sınırlamalar';
$string['false'] = 'Yanlış';
$string['feedback'] = 'Geribildirim';
$string['feedbackerrorboundaryformat'] = 'Geribildirim not sınırı yüzdelik veya bir sayı olmalı. {$a} olarak girdiğiniz sınır kabul edilmedi.';
$string['feedbackerrorboundaryoutofrange'] = 'Geribildirim not sınırı %0 ve %100 arasında olmalı. {$a} olarak girdiğiniz sınır bu aralığın dışında.';
$string['feedbackerrorjunkinboundary'] = 'Hiç aralık bırakmadan geribildirim not sınırı alanlarına sınırları girmelisiniz.';
$string['feedbackerrorjunkinfeedback'] = 'Hiç aralık bırakmadan geribildirim alanlarını doldurmalısınız.';
$string['feedbackerrororder'] = 'Geribildirim puan sınırları ilk önce en yükseği olacak şekilde sıralı olmalı. {$a} olarak girdiğiniz değer sıraya uymuyor.';
$string['file'] = 'Dosya';
$string['fileformat'] = 'Dosya biçimi';
$string['fillcorrect'] = 'Doğrusuyla doldur';
$string['filloutnumericalanswer'] = 'En az olası bir yanıtı ve toleransı belirtmelisiniz. İlk eşleşen yanıt, puanı ve geribildirimi belirlemek için kullanılacak. Sonda cevapsız bir geribildirim belirtirseniz, bu geribildirim, diğer hiç bir yanıtla eşleşmeyen öğrenci yanıtlarında kullanılacak.';
$string['filloutoneanswer'] = 'En az olası bir yanıtı belirtmelisiniz. Boş bırakılan yanıtlar kullanılmaz. \'*\' karakteri, herhangi bir karakterle eşleştirme yaptırmak için kullanılabilir. İlk eşleşen yanıt, puanı ve geribildirimi belirlemek için kullanılacak.';
$string['filloutthreequestions'] = 'En az üç soru doldurmak zorundasınız. Boş bırakılan sorular kullanılmaz.';
$string['fillouttwochoices'] = 'En az iki seçenek doldurmalısınız. Boş seçenekler değerlendirilmez.';
$string['finishattemptdots'] = 'Girişimi durdur...';
$string['finishreview'] = 'Gözden geçirmeyi bitir';
$string['forceregeneration'] = 'yeniden oluşturmaya zorla';
$string['formatnotfound'] = 'Alma/Verme biçimi ({$a}) bulunamadı';
$string['formulaerror'] = 'Formül hatası!';
$string['fractionsaddwrong'] = 'Seçtiğiniz pozitif notların toplamı %100\'ü  geçemez.<br/>Notlarınızın toplamı: %{$a}.<br/>Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['fractionsnomax'] = 'Cevaplardan birinin <br />%100 olduğu belirlenmiştir, böylece bir soruya tam not verebilirsiniz.<br />Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['fromfile'] = 'dosyadan:';
$string['functiondisabledbysecuremode'] = 'Fonksiyonellik şu anda geçersiz kılındı';
$string['generalfeedback'] = 'Genel geribildirim';
$string['generalfeedback_help'] = 'Genel geri bildirim bir soruya olan girişimden sonra gösterilen metindir. erilen cevaba bağlı olan belirli bir soruya yönelik geri bildirimden farklı olarak, aynı genel geri bildirim her zaman gösterilir.';
$string['graceperiod'] = 'Sunum ek süresi';
$string['graceperiod_desc'] = 'Zaman aşımına uğradığında yapılacaklar "İzin verme süresinin gönderilmesine, ancak herhangi bir yanıtın değiştirilmemesine izin verilmesi" olarak ayarlanırsa, izin verilen varsayılan ek süre miktarı budur.';
$string['graceperiod_help'] = 'Zaman aşımına uğradığında yapılacaklar \'İzin verme süresinin sunulmasına izin verin, ancak hiçbir yanıtın değiştirilmemesine izin ver\' olarak ayarlanırsa, izin verilen ek süre miktarıdır.';
$string['graceperiodmin'] = 'Son sunum ek süresi';
$string['graceperiodmin_desc'] = 'Sınavın sonunda doğru bir problem var. Bir taraftan, öğrencilerin son dakika bitimine kadar otomatik olarak sınavı gönderen zamanlayıcı yardımıyla öğrencileri son bir saniyeye kadar çalışmaya devam etmelerine izin vermek istiyoruz. Öte yandan, sunucu aşırı yüklenmiş olabilir ve yanıtları işleme koymak için zaman alabilir. Dolayısıyla, bu süre dolduktan sonra yanıtları kabul edeceğiz, böylece sunucu yavaş olduğu için cezalandırılmadı. Bununla birlikte, öğrenci aldatmaya çalışabilir ve sınava cevap vermek için bu kadar çok zaman alabilir. Sınavlar sırasında sunucunuzun performansına ne kadar güvendiğinize bağlı olarak bir ödüllendirmede bulunmanız gerekir.';
$string['graceperiodtoosmall'] = 'Ek süre {$a}\'den daha fazla olmalıdır.';
$string['grade'] = 'Not';
$string['gradeall'] = 'Tümünü puanla';
$string['gradeaverage'] = 'Not ortalaması';
$string['gradeboundary'] = 'Not sınırı';
$string['gradeessays'] = 'Yazılıları puanla';
$string['gradehighest'] = 'En yüksek not';
$string['grademethod'] = 'Notlandırma yöntemi';
$string['grademethod_help'] = 'Birden fazla girişime izin verildiğinde, aşağıdaki yöntemler final test notunu hesaplamak için mevcuttur:

* Tüm girişimlerin en yüksek notu
* Tüm girişimlerin ortalama notu
* İlk girişim (Tüm diğer girişimler yok sayılmaktadır)
* Son girişim (Tüm diğer girişimler yok sayılmaktadır)';
$string['gradesdeleted'] = 'Sınav notları silindi';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'Bu sınavın tamamlanma yönteminin geçer notunu gerektirmesi için ayarlandığı için, geçmek için derecesi sıfır olamaz. Lütfen sıfır olmayan bir değer ayarlayın.';
$string['gradetopassnotset'] = 'Bu sınav geçiş notu yoktur, bu nedenle bu seçeneği kullanamazsınız. Bunun yerine, sınıflandırma ayarını kullanın.';
$string['gradingdetails'] = 'Bu gönderi için puan: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Önceki cezalarla birlikte <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Bu gönderi {$a} cezasını gerektirir.';
$string['gradingdetailszeropenalty'] = 'Bu gönderiden ceza almadınız.';
$string['gradingmethod'] = 'Notlandırma yöntemi: {$a}';
$string['groupoverrides'] = 'Geçersiz kılmaları gruplara ayır';
$string['groupoverridesdeleted'] = 'Grup geçersiz kılmaları silindi';
$string['groupsnone'] = 'Bu derste hiçbir grup yok';
$string['guestsno'] = 'Üzgünüz, konuklar sınavları göremez ve uygulayamazlar';
$string['hidebreaks'] = 'Sayfa sonlarını gizle';
$string['hidereordertool'] = 'Sıralama aracını gizle';
$string['history'] = 'Cevap geçmişi:';
$string['howquestionsbehave_desc'] = 'Soruların testteki işlevine yönelik varsayılan ayarlar';
$string['imagedisplay'] = 'Gösterilecek resim';
$string['importcategory'] = 'kategori al';
$string['importerror'] = 'Alma işlemi sırasında bir hata oluştu';
$string['importfilearea'] = 'Mevcut kurs dosyalarından al...';
$string['importfileupload'] = 'Dosya yüklemesinden al...';
$string['importfromthisfile'] = 'Bu dosyadan al';
$string['import_help'] = 'Bu fonksiyon harici metin dosyalarından soruları içe aktarmanıza olanak tanır.

Dosyanız ascii olmayan karakterler içeriyorsa, UTF-8 kodlaması kullanmalıdır. Microsoft Office tarafından oluşturulan dosyaların çoğunlukla doğru olarak kullanılmayacak olan özel kodlar kullanmasından ötürü bu dosyalarla ilgili olarak özellikle dikkatli olun.

İçe aktarım ve dışa aktarım biçimleri takılabilir bir kaynaktır. Diğer isteğe bağlı biçimler Modüller ve Eklentiler veritabanında mevcuttur.';
$string['importingquestions'] = 'Dosyadan {$a} soru alınıyor';
$string['importmax10error'] = 'Soruda bir hata var. 10 cevaptan fazlası olamaz.';
$string['importmaxerror'] = 'Suruda bir hata var. Çok fazla cevap.';
$string['importquestions'] = 'Dosyadan soru yükle';
$string['inactiveoverridehelp'] = '* Öğrenci teste girmek için doğru grup ya da role sahip değil';
$string['incorrect'] = 'Yanlış';
$string['indivresp'] = 'Her Bir Ögeye Bireylerin Yanıtı';
$string['info'] = 'Bilgi';
$string['infoshort'] = 'bilgi';
$string['initialnumfeedbacks'] = 'Genel geribildirim alanlarının başlangıç sayısı';
$string['initialnumfeedbacks_desc'] = 'Yeni bir sınav oluştururken, bu boş birçok genel geribildirim kutusunu sağlayın. Sınav oluşturulduktan sonra, form sınava geri bildirim sayısı için gereken alanların sayısını gösterir. Ayar en az 1 olmalı.';
$string['inprogress'] = 'İşlem sürüyor';
$string['introduction'] = 'Tanıtım';
$string['invalidattemptid'] = 'Bu ID ile bir uygulama yok';
$string['invalidcategory'] = 'Kategori ID hatalı';
$string['invalidoverrideid'] = 'Geçersiz hükümsüz kılma kimliği';
$string['invalidquestionid'] = 'Hatalı soru ID';
$string['invalidquizid'] = 'Hatalı sınav kimliği';
$string['invalidsource'] = 'Kaynak geçerli kabul edilmedi';
$string['invalidsourcetype'] = 'Geçersiz kaynak tipi.';
$string['invalidstateid'] = 'Hatalı durum ID';
$string['lastanswer'] = 'Son yanıtınız';
$string['layout'] = 'Düzen';
$string['layoutasshown'] = 'Gösterildiği gibi sayfa düzeni';
$string['layoutasshownwithpages'] = 'Gösterildiği gibi sayfa düzeni. <small>(Her {$a} sorusu için otomatik olarak yeni sayfa.)</small>';
$string['layoutshuffledandpaged'] = 'Her sayfa için {$a} ile karıştırılmış rastgele sorular.';
$string['layoutshuffledsinglepage'] = 'Rastgele karıştırılmış, hepsi bir sayfada olan sorular.';
$string['link'] = 'Bağlantı';
$string['listitems'] = 'Sınavdaki maddelerin listesi';
$string['literal'] = 'Kelime';
$string['loadingquestionsfailed'] = 'Soru yüklenirken hata: {$a}';
$string['makecopy'] = 'Yeni soru olarak kaydet';
$string['managetypes'] = 'Soru tiplerini ve sunucuları yönet';
$string['manualgradequestion'] = 'El ile derecelendirmeli soru {$a->question} de {$a->quiz} dan {$a->user}';
$string['manualgrading'] = 'Notlandırma';
$string['mark'] = 'Gönder';
$string['markall'] = 'Sayfayı gönder';
$string['marks'] = 'Puanlar';
$string['marks_help'] = 'Her soru için sayısal işaretler, ve tüm girişim skoru.';
$string['match'] = 'Eşleştirmeli';
$string['matchanswer'] = 'Eşleşen cevap';
$string['matchanswerno'] = 'Eşleşen cevap {$a}';
$string['max'] = 'Maksimum';
$string['maxmark'] = 'Maksimum derece';
$string['messageprovider:attempt_overdue'] = 'Teste başlama süreniz bittiğinde uyarır';
$string['messageprovider:confirmation'] = 'Kendi test sunumlarınızın doğrulanması';
$string['messageprovider:submission'] = 'Test sunumlarının bildirimi';
$string['min'] = 'Minimum';
$string['minutes'] = 'Dakika';
$string['missingcorrectanswer'] = 'Doğru cevap belirtilmeli';
$string['missingitemtypename'] = 'Hatalı ad';
$string['missingquestion'] = 'Bu soru artık yok';
$string['modulename'] = 'Sınav';
$string['modulename_help'] = 'Test faaliyeti bir öğretmenin çeşitli türde sorulardan oluşan çok seçenekli, eşleştirmeli, kısa cevaplı ve sayısal testler oluşturmasına olanak tanır.

Öğretmen teste bir kereden daha fazla katılıma karıştırılmış sorular ya da soru bankasından rastgele seçilmiş sorular ile izin verebilir. Bir zaman limiti koyulabilir.

Her girişim otomatik olarak deneme soruları harici otomatik olarak işaretlenir ve not, not defterine kaydedilir.

Öğretmen zamanı seçebilir ve belirtirse, geri bildirim ve doğru cevaplar öğrencilere gösterilir.

Testler şu amaçla kullanılabilir

* Ders sınavları olarak
* Değerlendirmeleri ya da bir konunun sonunu okumak için mini testler olarak
* Geçmiş sınavlardan olan soruları kullanan sınav alıştırması olarak
* Performans hakkında doğrudan geri bildirimde bulunmak
* Öz değerlendirme için';
$string['modulenameplural'] = 'Sınavlar';
$string['moveselectedonpage'] = 'Seçili soruları sayfaya taşı: {$a}';
$string['multichoice'] = 'Çoktan seçmeli';
$string['multipleanswers'] = 'En az bir cevap seçin';
$string['mustbesubmittedby'] = 'Bu girişim {$a} tarafından onaylanmalıdır.';
$string['name'] = 'Adı';
$string['navigatenext'] = 'Sonraki sayfa';
$string['navigateprevious'] = 'Önceki sayfa';
$string['navmethod'] = 'Navigasyon yöntemi';
$string['navmethod_free'] = 'Bağımsız';
$string['navmethod_help'] = 'Ardışık navigasyon etkinleştirildiğinde, bir öğrenci test yoluyla sıra ile gelişim göstermelidir, önceki sayfalara dönüp atlayamayabilir.';
$string['navmethod_seq'] = 'Ardışık';
$string['navnojswarning'] = 'Uyarı: Bu bağlantılar cevaplarınızı kaydetmez. Sayfanın altındaki Sonraki düğmesini kullanın.';
$string['neverallononepage'] = 'Hiçbiri, bütün soruları tek sayfada göster';
$string['newattemptfail'] = 'Hata: Sınavda yeni bir uygulama başlatılamadı';
$string['newpage'] = 'Yeni sayfa';
$string['newpageevery'] = 'Otomatik olarak yeni sayfa başlat';
$string['newpage_help'] = 'Daha uzun testler için her sayfa için soru sayısını sınırlayarak testi pek çok sayfa üzerinde yaymak mantıklıdır. Teste soruları eklerken, sayfa sonları otomatik olarak bu ayara göre eklenecektir. Yine de sayfa sonları daha sonra düzenleme sayfasında manüel olarak taşınabilir.';
$string['noanswers'] = 'Yanıtlar seçilmedi!';
$string['noattempts'] = 'Bu sınavda hiçbir uygulama yapılmadı';
$string['noattemptsfound'] = 'Hiçbir girişim bulunmadı.';
$string['noattemptstoshow'] = 'Gösterilecek uygulama yok';
$string['nocategory'] = 'Hatalı veya kategori belirtilmedi';
$string['noclose'] = 'Kapanış tarihi yok';
$string['nocommentsyet'] = 'Henüz yorum yok.';
$string['noconnection'] = 'Bu soruyu işleyebilecek bir web servisi bağlantısı şu anda yok. Lütfen yöneticinizle iletişim kurun.';
$string['nodataset'] = 'hiçbirşey - bu bir joker karakter değil';
$string['nodatasubmitted'] = 'Veri gönderilmedi.';
$string['noessayquestionsfound'] = 'Elle notlandırılan soru bulunamadı';
$string['nogradewarning'] = 'Bu teste not verilmedi, bu yüzden nota göre farklılık gösteren tüm geri bildirimleri ayarlayamazsınız.';
$string['nomoreattempts'] = 'Başka uygulamaya izin verilmemiştir';
$string['none'] = 'Hiçbiri';
$string['noopen'] = 'Açılış tarihi yok';
$string['nooverridedata'] = 'Bu ayarlardan en az birini geçersiz kılmalısınız.';
$string['nopossibledatasets'] = 'Veri kümesi yok';
$string['noquestionintext'] = 'Soru herhangi bir gömülü soru içermiyor';
$string['noquestions'] = 'Henüz bir soru eklenmemiş';
$string['noquestionsfound'] = 'Soru bulunamadı';
$string['noquestionsinquiz'] = 'Bu sınavda soru yok.';
$string['noquestionsnotinuse'] = 'Kategori boş olduğu için bu rastgele sorusu kullanımda değil.';
$string['noquestionsonpage'] = 'Boş sayfa';
$string['noresponse'] = 'Cevap yok';
$string['noreview'] = 'Bu sınava bakmaya izniniz yok';
$string['noreviewattempt'] = 'Bu girişimi inceleme yetkiniz yok.';
$string['noreviewshort'] = 'İzin verilmedi';
$string['noreviewuntil'] = 'Bu sınava {$a} tarihine kadar bakmaya izniniz yok';
$string['noreviewuntilshort'] = '{$a} tarihine kadar ulaşılabilir';
$string['noscript'] = 'Devam etmek için javascript etkinleştirilmeli';
$string['notavailabletostudents'] = 'Not: Bu sınav öğrencilerinize şu anda açık değil';
$string['notenoughrandomquestions'] = '{$a->category} Kategorisinde {$a->name} ({$a->id}) sorusunu oluşturmak için yeterli sayıda soru yok.';
$string['notenoughsubquestions'] = 'Yeterli sayıda alt-soru tanımlanmadı!<br />Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['notimedependentitems'] = 'Sınav modülü tarafından zaman sınırlı ögeler şu anda desteklenmemektedir. Çalışmak için, tüm sınav için bir zaman sınırı belirleyin. Farklı bir öge seçmek ister misiniz (veya şu anki ögeyi mi kullanmak istersiniz)?';
$string['notyetgraded'] = 'Henüz not verilmedi';
$string['notyetviewed'] = 'Henüz incelenmedi';
$string['notyourattempt'] = 'Bu sizin uygulamanız değil!';
$string['noview'] = 'Giriş yapmış kullanıcının bu sınavı görme izni yok';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring}, {$a->attemptnum} uygulama yaptı';
$string['numattemptsmade'] = 'bu sınavda {$a} uygulama yapıldı';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numaralı';
$string['numquestionsx'] = 'Sorular: {$a}';
$string['oneminute'] = '1 dakika';
$string['onlyteachersexport'] = 'Sadece eğitimciler soruları çıkarabilir';
$string['onlyteachersimport'] = 'Sadece düzenleme hakları olan eğitimciler soruları alabilir';
$string['onthispage'] = 'Bu sayfa';
$string['open'] = 'Cevaplanmadı';
$string['openclosedatesupdated'] = 'Sınavın başlama ve bitiş tarihleri güncellendi';
$string['optional'] = 'isteğe bağlı';
$string['orderandpaging'] = 'Sıralama ve sayfalama';
$string['orderandpaging_help'] = '10, 20, 30, ... numaraları zıttı her soru soruların listesini işaret eder. Eklenecek ek sorulara boşluk bırakmak için 10\'un basamaklarında artan numaralar. Soruları yeniden listelemek için, numaraları değiştirin ve \'\'Soruları yeniden listele\'\' butonunu tıklayın.

Belirli sorulardan sonra sayfa sonları eklemek için, sorularının yanındaki onay kutularına tıklayın ve \'\'Seçilen sorulardan sonra yeni sayfaları ekle\'\' butonuna tıklayın.

Soruları birkaç sayfa üzerinde düzenlemek için, yeniden sayfalandırma butonuna tıklayın ve her sayfa için arzu edilen sayıyı seçin.';
$string['orderingquiz'] = 'Sıralama ve sayfalama';
$string['orderingquizx'] = 'Sıralama ve sayfalama: {$a}';
$string['outcomesadvanced'] = 'Sonuçlar geliştirilmiş ayarlardır.';
$string['outof'] = '{$a->maxgrade} üzerinden {$a->grade}';
$string['outofpercent'] = 'Maksimum {$a->maxgrade} üzerinden {$a->grade} (%{$a->percent})';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Sonuç geribildirimi';
$string['overallfeedback_help'] = 'Tüm geri bildirim bir teste katılım olduktan sonra gösterilen metindir. Ek not sınırlarını belirleyerek (bir yüzde veya numara olarak), metin gösterimi edinilen nota bağlı olabilir.';
$string['overdue'] = 'Süresi dolmuş';
$string['overduehandling'] = 'Süre bittiğinde';
$string['overduehandlingautoabandon'] = 'Süre bitmeden önce girişimler onaylanmalıdır, aksi takdirde sayılmazlar';
$string['overduehandlingautosubmit'] = 'Açık girişimler otomatik olarak onaylanır';
$string['overduehandling_desc'] = 'Süre bitmeden önce öğrenci testi onaylamazsa hükmen ne olmalı.';
$string['overduehandlinggraceperiod'] = 'Açık girişimler onaylanabilir haldeyken bir ek süre vardır, fakat daha fazla cevaplanmış soru yoktur';
$string['overduehandling_help'] = 'Bu ayarlama öğrenci süre bitmeden testini onaylamazsa ne olacağını denetler. Öğrenci test üzerinde aktif olarak çalışıyorsa, geri sayım zamanlayıcı her zaman otomatik olarak girişimi onlar için onaylayacaktır, fakat eğer oturumu kapatmışlarsa, bu ayarlama ne olduğunu denetler.';
$string['overduemustbesubmittedby'] = 'Bu girişim şu anda geçersizdir. Bu daha önce onaylanmalıydı. Bu teste not verilmesini istiyorsanız, {$a} vasıtasıyla onaylamalısınız. O zamana kadar onaylamazsanız, bu girişimden hiçbir işaret sayılmayacaktır.';
$string['override'] = 'Geçersiz kıl';
$string['overridedeletegroupsure'] = '{$a} Grubu için geçersiz kılmayı silmek istediğinizden emin misiniz?';
$string['overridedeleteusersure'] = '{$a} Kullanıcısı için geçersiz kılmayı silmek istediğinizden emin misiniz?';
$string['overridegroup'] = 'Grubu geçersiz';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Geçersiz kılar';
$string['overrideuser'] = 'Kullanıcıyı geçersiz kıl';
$string['overrideusereventname'] = '{$a->quiz} - Geçersiz kıl';
$string['page-mod-quiz-attempt'] = 'Test sayfasına katıl';
$string['page-mod-quiz-edit'] = 'Test sayfasını düzenle';
$string['page-mod-quiz-report'] = 'Herhangi bir test rapor sayfası';
$string['page-mod-quiz-review'] = 'Test katılım sayfasını incele';
$string['page-mod-quiz-summary'] = 'Test katılım özet sayfası';
$string['page-mod-quiz-view'] = 'Test bilgi sayfası';
$string['page-mod-quiz-x'] = 'Herhangi bir modül sayfası';
$string['pageshort'] = 'S';
$string['pagesize'] = 'Sayfa boyutu';
$string['parent'] = 'Üst';
$string['parentcategory'] = 'Ana kategori';
$string['parsingquestions'] = 'Alınan dosyadan sorular işleniyor.';
$string['partiallycorrect'] = 'Kısmen doğru';
$string['penalty'] = 'Ceza';
$string['penaltyscheme'] = 'Cezaları uygula';
$string['penaltyscheme_help'] = 'Etkinleştirildiğinde, bir ceza son işaretten yanlış bir yanıt verilmiş soru için çıkarılır. Ceza miktarı soru ayarlarında belirlenmiştir. Bu ayar yalnızca uyarlanabilir mod etkinleştirilmişse uygulanabilir.';
$string['percentcorrect'] = 'Doğruluk yüzdesi';
$string['pleaseclose'] = 'İsteğiniz işleme alındı. Şu anda pencereyi kapatabilirsiniz.';
$string['pluginadministration'] = 'Sınav yönetimi';
$string['pluginname'] = 'Sınav';
$string['popup'] = 'Sınavı güvenli bir pencerede göster';
$string['popupblockerwarning'] = 'Testin bu bölümü güvenli moddadır ve sınavı güvenli bir pencerede yapmanız gerekir. Lütfen açılır pencere engelleyicini devre dışı bırakın. Teşekkür ederiz.';
$string['popupnotice'] = 'Öğrenciler bu sınavı güvenli bir pencerede görürler';
$string['preprocesserror'] = 'Ön-işleme yapılırken hata oluştu!';
$string['preview'] = 'Önizleme';
$string['previewquestion'] = 'Soruyu önizleme';
$string['previewquiz'] = 'Sınavı önizleme';
$string['previewquiznow'] = 'Sınavı şimdi gözden geçir';
$string['previous'] = 'Önceki durum';
$string['publish'] = 'Yayınla';
$string['publishedit'] = 'Bu kategoriye soru eklemek veya bu kategorideki soruları değiştirmek için yayınlama hakkınız olmalıdır';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'isim';
$string['qti'] = 'IMS QTI biçimi';
$string['qtypename'] = 'tip, isim';
$string['question'] = 'Soru';
$string['questionbank'] = 'soru bankasından';
$string['questionbankmanagement'] = 'Soru bankası yönetimi';
$string['questionbehaviour'] = 'Soru davranışı';
$string['questioncats'] = 'Soru kategorileri';
$string['questiondeleted'] = 'Bu kategori silindi. Lütfen eğitimcinizle iletişim kurun';
$string['questiondependencyadd'] = '{$a-> thisq} sorusu sorulduğunda kısıtlama yoktur • Değiştirmek için tıklayın';
$string['questiondependencyfree'] = 'Bu sorunun kısıtlanması yok';
$string['questiondependencyremove'] = '{$a->previousq} tamamlanıncaya kadar {$a->thisq} sorusu denenemiyor. • Değiştirmek için tıklayın';
$string['questiondependsonprevious'] = 'Önceki soru tamamlanıncaya kadar bu soruya teşebbüs edilemez.';
$string['questioninuse'] = '\'{$a->questionname}\' sorusu burada kullanılmaktadır:<br />{$a->quiznames}<br />Soru, bu sınavlardan silinmez ama kategori listesinden silinir.';
$string['questionmissing'] = 'Bu oturum için soru eksik';
$string['questionname'] = 'Soru adı';
$string['questionnonav'] = '<span class="accesshide">Soru </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Bilgi </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = '{$a} sorusu veritabanından yüklenemedi';
$string['questionorder'] = 'Soru sıralama';
$string['questionposition'] = '{$a} Sorusu içi yeni pozisyon listede';
$string['questions'] = 'Sorular';
$string['questionsinclhidden'] = 'Sorular (gizli olanlar dahil)';
$string['questionsinthisquiz'] = 'Bu sınavdaki sorular';
$string['questionsperpage'] = 'Her sayfadaki max soru sayısı';
$string['questionsperpageselected'] = 'Sayfa başına sorular, sayfalama şu anda sabitlenmiştir. Sonuç olarak, disk belleği denetimleri devre dışı bırakıldı. Bunu {$a} \'da değiştirebilirsiniz.';
$string['questionsperpagex'] = 'Her sayfadaki soru: {$a}';
$string['questiontext'] = 'Soru metni';
$string['questiontextisempty'] = '[Boş soru metni]';
$string['questiontype'] = 'Soru tipi {$a}';
$string['questiontypesetupoptions'] = 'Soru tipleri için seçenekleri ayarla';
$string['quiz:addinstance'] = 'Yeni bir test ekle';
$string['quiz:attempt'] = 'Sınavları uygula';
$string['quizavailable'] = 'Sınav şu tarihe kadar açıktır: {$a}';
$string['quizclose'] = 'Sınavı bitir';
$string['quizclosed'] = 'Bu sınav {$a} tarihinde bitti';
$string['quizcloses'] = 'Sınav bitişi';
$string['quizcloseson'] = 'Sınav bu tarihte bitecek: {$a}';
$string['quiz:deleteattempts'] = 'Sınav uygulamalarını sil';
$string['quiz:emailconfirmsubmission'] = 'Gönderdiğinde mesaj onayı al';
$string['quiz:emailnotifysubmission'] = 'Gönderilerin hatırlatma mesajı al';
$string['quiz:emailwarnoverdue'] = 'Bir girişim geçersiz olduğunda ve onaylanması gerektiğinde bir bildirim mesajı al.';
$string['quiz:grade'] = 'Sınava manuel değerlendir';
$string['quiz:ignoretimelimits'] = 'Sınavlardaki zaman sınırını yoksay';
$string['quizisclosed'] = 'Bu sınav kapalı';
$string['quizisclosedwillopen'] = 'Test kapandı (açılır {$a})';
$string['quizisopen'] = 'Bu sınav açık';
$string['quizisopenwillclose'] = 'Sınav açık (kapanma: {$a})';
$string['quiz:manage'] = 'Uygulamaları yönet';
$string['quiz:manageoverrides'] = 'Test geçersiz kılmaları yönet';
$string['quiznavigation'] = 'Sınav gezintisi';
$string['quizopen'] = 'Sınavı başlat';
$string['quizopenclose'] = 'Tarihleri aç ve kapa';
$string['quizopenclose_help'] = 'Öğrenciler yalnızca açık zamandan sonra girişim(ler)e başlayabilirler ve kapanış zamanından önce girişimlerini tamamlamalıdırlar.';
$string['quizopened'] = 'Bu sınav açıktır.';
$string['quizopenedon'] = 'Bu sınav {$a} tarihinde başladı';
$string['quizopens'] = 'Sınav açık';
$string['quizopenwillclose'] = 'Bu sınav açık ve {$a} tarihinde kapanacak';
$string['quizordernotrandom'] = 'Sınavın sırası karıştırılmadı';
$string['quizorderrandom'] = '* Sınavın sırası karıştırıldı';
$string['quiz:preview'] = 'Uygulamalara gözat';
$string['quiz:regrade'] = 'Sınav uygulamalarını yeniden notlandır';
$string['quiz:reviewmyattempts'] = 'Kendi denemelerinizi gözden geçirin';
$string['quizsettings'] = 'Sınav ayarları';
$string['quiztimer'] = 'Test Zamanlayıcı';
$string['quiz:view'] = 'Sınav bilgisine bak';
$string['quiz:viewreports'] = 'Sınav raporlarına bak';
$string['quizwillopen'] = 'Bu sınav {$a} tarihinde açılacak';
$string['random'] = 'Rasgele soru';
$string['randomcreate'] = 'Rasgele soru oluştur';
$string['randomfromcategory'] = 'Kategoriden rastgele soru:';
$string['randomfromexistingcategory'] = 'Var olan bir kategoriden rastgele soru';
$string['randomnosubcat'] = 'Sadece bu kategorilerden soru, alt kategorilerinden değil';
$string['randomnumber'] = 'Rastgele soru sayısı';
$string['randomquestionusinganewcategory'] = 'Yeni bir kategoriyi kullanan rastgele soru';
$string['randomwithsubcat'] = 'Bu kategoriden ve alt kategorilerinden sorular';
$string['readytosend'] = 'Notu verilmiş sınavınızı yollamak istiyorsunuz. Devam etmek istiyor musunuz?';
$string['reattemptquiz'] = 'Sınavı tekrar uygula';
$string['recentlyaddedquestion'] = 'Yeni eklenmiş soru!';
$string['recurse'] = 'Alt kategorilerdeki soruları da dahil et';
$string['redoesofthisquestion'] = 'Diğer sorular burada denendi: {$a}';
$string['redoquestion'] = 'Bunun gibi başka bir soru deneyin';
$string['regrade'] = 'Tüm uygulamaları tekrar değerlendir';
$string['regradecomplete'] = 'Tüm uygulamalar tekrar değerlendirildi';
$string['regradecount'] = '{$a->attempt} uygulamadan {$a->changed} değişiklik değerlendirildi';
$string['regradedisplayexplanation'] = 'Yeniden notlandırma esnasında değişen uygulamalar soru izleme penceresine bağlantı olarak gösterilmiştir';
$string['regradenotallowed'] = 'Bu sınavı tekrar notlandırmak için yetkiniz yok';
$string['regradingquestion'] = '"{$a}" tekrar notlandırılıyor.';
$string['regradingquiz'] = '"{$a}" sınavı tekrar notlandırılıyor';
$string['remove'] = 'Sil';
$string['removeallgroupoverrides'] = 'Tüm kullanıcı geçersiz kılmaları sil';
$string['removeallquizattempts'] = 'Bütün sınav uygulamalarını sil';
$string['removealluseroverrides'] = 'Tüm kullanıcı geçersiz kılmaları sil';
$string['removeemptypage'] = 'Boş sayfayı sil';
$string['removepagebreak'] = 'Sayfa sonunu kaldır';
$string['removeselected'] = 'Seçiliyi sil';
$string['rename'] = 'Ad değiştir';
$string['renderingserverconnectfailed'] = '{$a} sunucusu RQP isteğini işleme alırken hata oluştu. URL\'nin doğru olup olmadığını kontrol edin.';
$string['reorderquestions'] = 'Soruları yeniden sırala';
$string['reordertool'] = 'Yeniden sıralama aracını göster';
$string['repaginate'] = 'Her sayfada {$a} soru göster';
$string['repaginatecommand'] = 'Tekrar sayfalandır';
$string['repaginatenow'] = 'Şimdi tekrar sayfalandır';
$string['replace'] = 'Değiştir';
$string['replacementoptions'] = 'Değiştirme seçenekleri';
$string['report'] = 'Raporlar';
$string['reportanalysis'] = 'Öge analizi';
$string['reportattemptsfrom'] = 'Girişimler';
$string['reportattemptsthatare'] = 'Olan girişimler';
$string['reportdisplayoptions'] = 'Görünüm seçenekleri';
$string['reportfullstat'] = 'Ayrıntılı istatistikler';
$string['reportmulti_percent'] = 'Çoklu-yüzdelikler';
$string['reportmulti_q_x_student'] = 'Çoklu-öğrenci seçimleri';
$string['reportmulti_resp'] = 'Bireysel cevaplar';
$string['reportmustselectstate'] = 'En az bir durum seçmelisiniz.';
$string['reportnotfound'] = 'Tanımsız rapor ({$a})';
$string['reportoverview'] = 'Gözden geçirme';
$string['reportregrade'] = 'Uygulamaları tekrar değerlendir';
$string['reportresponses'] = 'Ayrıntılı yanıtlar';
$string['reports'] = 'Raporlar';
$string['reportshowonly'] = 'Yalnızca girişimleri göster';
$string['reportshowonlyfinished'] = 'Her kullanıcı ({$a}) için en fazla bir adet bitirilmiş girişim göster';
$string['reportsimplestat'] = 'Basit istatistikler';
$string['reportusersall'] = 'teste katılan tüm kullanıcılar';
$string['reportuserswith'] = 'teste katılan tüm kayıtlı kullanıcılar';
$string['reportuserswithorwithout'] = 'teste katılan veya katılmayan kayıtlı kullanıcılar';
$string['reportuserswithout'] = 'teste katılmayan kayıtlı kullanıcılar';
$string['reportwhattoinclude'] = 'Rapora dahil edilecek olan';
$string['requirepassword'] = 'Parola gerekli';
$string['requirepassword_help'] = 'Bir şifre belirlenmişse, öğrenci teste katılmak için bunu girmelidir.';
$string['requiresubnet'] = 'Ağ adresi gerekli';
$string['requiresubnet_help'] = 'Test erişimi LAN\'da ya da internette kısmi ya da tam IP adres numaralarının virgülle ayrılmış bir listesini belirleyerek sınırlanabilir. Bu, gözetmenli (sınav gözetmeni) test için yararlı olabilir, bunu garantiye almak için, yalnızca belirli bölgelerdeki insanlar teste erişim sağlayabilir.';
$string['response'] = 'Verilen yanıt';
$string['responses'] = 'Verilen yanıtlar';
$string['results'] = 'Sonuçlar';
$string['returnattempt'] = 'Girişime geri dön';
$string['reuseifpossible'] = 'önceki silineni yeniden kullan';
$string['reverttodefaults'] = 'Test varsayılanlarına dön';
$string['review'] = 'Önizleme';
$string['reviewafter'] = 'Sınav bittikten sonra önizleme izni';
$string['reviewalways'] = 'Her zaman önizleme izni';
$string['reviewattempt'] = 'Girişimi incele';
$string['reviewbefore'] = 'Sınav devam ederken önizleme izni';
$string['reviewclosed'] = 'Sınav bittikten sonra';
$string['reviewduring'] = 'Girişim süresince';
$string['reviewimmediately'] = 'Yanıtladıktan hemen sonra';
$string['reviewnever'] = 'Önizleme izni yok';
$string['reviewofattempt'] = '{$a}. Uygulamayı incele';
$string['reviewofpreview'] = 'Gözden geçirmeleri incele';
$string['reviewofquestion'] = '{$a->quiz} \'te {$a->question} sorusunun {$a->user} tarafından incelenmesi';
$string['reviewopen'] = 'Sonra, sınav hala devam ederken';
$string['reviewoptions'] = 'Öğrenciler inceleyebilir';
$string['reviewoptionsheading'] = 'Seçenekleri incele';
$string['reviewoptionsheading_help'] = 'Bu seçenekler öğrencilerin bir sınav denemesini incelediğinde veya sınav raporlarına baktıklarında görebilecekleri bilgileri kontrol eder.

** Deneme sırasında ** ayarlar yalnızca bazı davranışlar için geçerlidir (örneğin, deneme sırasında geri bildirim gösterebilecek "birden çok denemeli etkileşimli").

** Denemeden hemen sonra ** ayarları, \'Tümünü gönder ve bitir\' ifadesinin ardından ilk iki dakika boyunca geçerli olur.

** Daha sonra, sınav hala açıkken ** ayarları, bundan sonra ve sınav bitiş tarihinden önce uygulanır.

** Sınav kapandıktan sonra, ** sınav kapanış tarihinden sonra ** ayarları geçerlidir. Sınavın bitiş tarihi yoksa, bu duruma hiçbir zaman ulaşılamaz.';
$string['reviewoverallfeedback'] = 'Tüm geri bildirim';
$string['reviewoverallfeedback_help'] = 'Öğrencinin toplam notuna bağlı olan girişimin sonunda verilen geri bildirim.';
$string['reviewresponse'] = 'Verilen yanıtı incele';
$string['reviewresponsetoq'] = 'Verilen yanıta gözat (soru {$a})';
$string['reviewthisattempt'] = 'Bu uygulamaya verdiğiniz yanıtlara gözatın';
$string['rqp'] = 'Uzak soru';
$string['rqps'] = 'Uzak sorular';
$string['sameasoverall'] = 'Tüm notlar ile aynı';
$string['save'] = 'Kaydet';
$string['saveandedit'] = 'Değişiklikleri kaydet ve soruları düzenle';
$string['saveattemptfailed'] = 'Şu anki sınav uygulaması kaydedilirken hata oluştu.';
$string['savedfromdeletedcourse'] = 'Silinen kurstan "{$a}" kaydedildi';
$string['savegrades'] = 'Notları kaydet';
$string['savemyanswers'] = 'Yanıtlarımı kaydet';
$string['savenosubmit'] = 'Göndermeden kaydet';
$string['saveoverrideandstay'] = 'Başka bir geçersiz kılmayı kaydet ve gir';
$string['savequiz'] = 'Tüm sınavı kaydet';
$string['saving'] = 'Kaydediliyor';
$string['savingnewgradeforquestion'] = 'Soru kimliği {$a} için yeni not kaydediliyor.';
$string['savingnewmaximumgrade'] = 'Yeni maksimum not kaydediliyor.';
$string['score'] = 'Ham puan';
$string['scores'] = 'Puanlar';
$string['search:activity'] = 'Sınav - etkinlik bilgileri';
$string['sectionheadingedit'] = '\'{$a}\' başlığını düzenle';
$string['sectionheadingremove'] = '\'{$a}\' başlığını kaldırın';
$string['seequestions'] = '(Soruları gör)';
$string['select'] = 'Seç';
$string['selectall'] = 'Tümünü seç';
$string['selectcategory'] = 'Kategori seç';
$string['selectedattempts'] = 'Seçili uygulamalar...';
$string['selectmultipleitems'] = 'Birden fazla öğe seç';
$string['selectmultipletoolbar'] = 'Birden fazla araç çubuğu seç';
$string['selectnone'] = 'Hiçbirini seçme';
$string['selectquestiontype'] = '-- Kategori tipi seç --';
$string['serveradded'] = 'Sunucu eklendi';
$string['serveridentifier'] = 'Tanıtıcı';
$string['serverinfo'] = 'Sunucu bilgisi';
$string['servers'] = 'Sunucular';
$string['serverurl'] = 'Sunucu URL';
$string['settingsoverrides'] = 'Geçersiz kılma ayarları';
$string['shortanswer'] = 'Kısa cevap';
$string['show'] = 'Göster';
$string['showall'] = 'Bütün soruları tek sayfada göster';
$string['showblocks'] = 'Test girişimi süresince blokları göster';
$string['showblocks_help'] = 'Evet\'e ayarlanırsa normal bloklar test katılımı süresince gösterilecektir';
$string['showbreaks'] = 'Sayfa sonu çizgilerini göster';
$string['showcategorycontents'] = 'Kategori içeriklerini göster {$a->arrow}';
$string['showcorrectanswer'] = 'Geribildirimde doğru yanıtları göster?';
$string['showdetailedmarks'] = 'Puan ayrıntılarını göster';
$string['showeachpage'] = 'Bir seferde tek sayfa göster';
$string['showfeedback'] = 'Yanıtladıktan sonra geribildirim göster?';
$string['showinsecurepopup'] = 'Uygulamar için \'güvenli\' açılır pencere kullan';
$string['showlargeimage'] = 'Büyük resim';
$string['shownoattempts'] = 'Uygulama yapmayan öğrencileri göster';
$string['shownoattemptsonly'] = 'Uygulaması olmayan öğrencileri göster';
$string['shownoimage'] = 'Resim yok';
$string['showreport'] = 'Raporu göster';
$string['showsmallimage'] = 'Küçük resim';
$string['showteacherattempts'] = 'Eğitimci uygulamalarını göster';
$string['showuserpicture'] = 'Kullanıcıların resmini göster';
$string['showuserpicture_help'] = 'Etkinleştirildiğinde, öğrencinin adı ve resmi katılım süresince ekranda ve inceleme ekranında gözetmenli (sınav gözetmeni) bir sınavda kendileri olarak oturum açan öğrencileri kontrol etmeyi kolaylaştırarak gösterilecektir.';
$string['shuffle'] = 'Karıştır';
$string['shuffleanswers'] = 'Cevap şıklarını karıştır';
$string['shuffledrandomly'] = 'Rastgele karıştırıldı';
$string['shufflequestions'] = 'Soruları karıştır';
$string['shufflequestions_help'] = 'Bunu açarsanız, sınav denenirse, bu bölümdeki soruların sırası farklı rastgele sırayla karıştırılır.

Bu, öğrencilerin yanıtlarını paylaşmasını zorlaştırabilir, ancak öğrencilerin sizinle belirli bir soruyu tartışmalarını zorlaştırır.';
$string['shufflewithin'] = 'Soruları karıştır';
$string['shufflewithin_help'] = 'Etkinleştirildiğinde, her bir sorunun bölümleri bir öğrenci teste her katıldığında seçeneğin soruayarlarında da etkinleştirilmiş olması şartıyla rastgele karıştırılacaktır. Bu ayar yalnızca çoklu kısımlara sahip olan çok seçimli ya da eşleştirmeli gibi sorulara uygulanır.';
$string['singleanswer'] = 'Bir cevap seçin.';
$string['sortage'] = 'Kronolojik sırala';
$string['sortalpha'] = 'İsme göre sırala';
$string['sortquestionsbyx'] = 'Soruları sırala: {$a}';
$string['sortsubmit'] = 'Soruları sırala';
$string['sorttypealpha'] = 'Tipe, ada göre sırala';
$string['specificapathnotonquestion'] = 'Belirtilen soru belirtilen dosya yolunda değil';
$string['specificquestionnotonquiz'] = 'Belirtilen soru belirtilen sınavda değil';
$string['startagain'] = 'Tekrar başlat';
$string['startattempt'] = 'Girişimi başlat';
$string['startedon'] = 'Başlangıç';
$string['startnewpreview'] = 'Yeni bir ön izleme başlat';
$string['stateabandoned'] = 'Onaylanmadı';
$string['statefinished'] = 'Bitirildi';
$string['statefinisheddetails'] = 'Gönderildi {$a}';
$string['stateinprogress'] = 'İşlem sürüyor';
$string['statenotloaded'] = '{$a} sorusunun durumu veritabanından yüklenemedi';
$string['stateoverdue'] = 'Geçersiz';
$string['stateoverduedetails'] = '{$a} tarafından onaylandı';
$string['status'] = 'Durum';
$string['stoponerror'] = 'Hata oluşursa dur';
$string['submitallandfinish'] = 'Tümünü gönder ve bitir';
$string['subneterror'] = 'Üzgünüz, bu sınava sadece belirli bölgelerden erişilebildiğinden dolayı bu sınav kilitli. Şu anda bilgisayarınız bu sınava yapmaya yetkili bilgisayarlardan değildir.';
$string['subnetnotice'] = 'Bu sınava sadece belirli yerlerden ulaşılabildiği için bu sınav size açık değildir. Bilgisayarınız izin verilen alt ağda değil. Eğitimci olarak önizleme yapmanıza izin verilmiştir.';
$string['subplugintype_quiz'] = 'Rapor';
$string['subplugintype_quizaccess'] = 'Erişim görevi';
$string['subplugintype_quizaccess_plural'] = 'Erişim görevleri';
$string['subplugintype_quiz_plural'] = 'Raporlar';
$string['substitutedby'] = 'bununla değiştirilecek';
$string['summaryofattempt'] = 'Uygulama özeti';
$string['summaryofattempts'] = 'Önceki uygulamalarınızın özeti';
$string['temporaryblocked'] = 'Sınavı tekrar uygulamanıza geçici olarak izin verilmiyor.<br />Başka bir sınav yapabilirsiniz:';
$string['theattempt'] = 'Girişim';
$string['theattempt_help'] = 'Öğrencinin katılımı inceleyip inceleyemeceği';
$string['time'] = 'Süre';
$string['timecompleted'] = 'Tamamlandı';
$string['timedelay'] = 'Zaman aralığını geçmediğiniz için diğer sınavı uygulamadan sınavı uygulama hakkınız yok';
$string['timeleft'] = 'Kalan Süre';
$string['timelimit'] = 'Zaman sınırı';
$string['timelimitexeeded'] = 'Üzgünüz! Sınav süresi aşıldı!';
$string['timelimit_help'] = 'Etkinleştirilirse, süre sınırı başlangıç test sayfasında belirtilir ve bir geri sayıcı test navigasyon bloğunda görünür.';
$string['timestr'] = '%d/%m/%y %H:%M:%S';
$string['timesup'] = 'Süre doldu!';
$string['timetaken'] = 'Geçen süre';
$string['timing'] = 'Zamanlama';
$string['tofile'] = 'dosyaya';
$string['tolerance'] = 'Kabul edilen hata';
$string['toomanyrandom'] = 'Gereken rastgele soruların sayısı bu kategorinin içerdiğinden fazladır.';
$string['top'] = 'Üst';
$string['totalmarksx'] = 'Toplam not: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Bu kategorideki {$a} sorunun toplamı';
$string['true'] = 'Doğru';
$string['truefalse'] = 'Doğru/yanlış';
$string['type'] = 'Tipi';
$string['unfinished'] = 'bitmemiş';
$string['ungraded'] = 'Notlandırılmadı';
$string['unit'] = 'Birim';
$string['unknowntype'] = '{$a}. satırdaki soru tipi desteklenez. Soru yoksayılacak.';
$string['updatesettings'] = 'Sınav ayarlarını güncelle';
$string['updatingatttemptgrades'] = 'Katılım notlarını güncelleme';
$string['updatingfinalgrades'] = 'Final notlarını güncelleme';
$string['updatingthegradebook'] = 'Not defterini güncelleme';
$string['upgradesure'] = '<div>Sınav modülü, özellikle sınav tablolarında büyük bir değişiklik yapacak ve bu güncelleme yeterince test edilmedi. İşleme başlamadan önce veritabanı tablolarını yedeklemenizi şiddetle öneririz.</div>';
$string['upgradingquizattempts'] = 'Test katılımlarını geliştirmek: test
{$a->done}/{$a->outof} (Test kimliği {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Çok eski test katılımlarını geliştirmek:
{$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Bu kategori korunmuş durumda ve başka kurslar tarafından kullanıldığı için site seviyesine taşındı.';
$string['useroverrides'] = 'Kullanıcı geçersiz kılmaları';
$string['useroverridesdeleted'] = 'Kullanıcı geçersiz kılmaları silindi';
$string['usersnone'] = 'Hiçbir öğrenci bu teste erişmedi';
$string['validate'] = 'Denetle';
$string['viewallanswers'] = '{$a} sınav uygulamasına bak';
$string['viewallreports'] = '{$a} uygulaması için raporları görüntüle';
$string['viewed'] = 'İncelenmiş';
$string['warningmissingtype'] = '<b>Bu soru tipi henüz kurulmamış. Lütfen yöneticinizi uyarın.</b>';
$string['wheregrade'] = 'Notlarım nerede?';
$string['wildcard'] = 'Joker karakter';
$string['windowclosing'] = 'Bu pencere kısa süre içinde kapanacak.';
$string['withsummary'] = 'Özet istatistiklerle';
$string['wronguse'] = 'Bu sayfayı böyle kullanamazsınız';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Bu sınavı uygulamadan önce bu kursa kaydolmanız gerekiyor';
$string['yourfinalgradeis'] = 'Bu sınav için final notunuz: {$a}.';
