<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'tr', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['commonsettings'] = 'Ortak ayarlar';
$string['confirmfielddeletionnodata'] = 'Bu alanı silmek istediğinizden emin misiniz?';
$string['confirmfielddeletionplural'] = 'Silinecek bu alan için {$a} kayıt var. <br />Yine de bu alanı silmek istiyor musunuz?';
$string['confirmfielddeletionsingle'] = 'Burada bu alan için silinecek 1 kayıt var. <br />Yine de bu alanı silmek istiyor musunuz?';
$string['coursecustomfields'] = 'Ders özel alanları';
$string['createnewcustomfield'] = 'Yeni bir özel alan oluştur';
$string['createnewfield'] = 'Yeni bir &quot;{$a}&quot; bir özel alan oluştur';
$string['customfield'] = 'Özel alan';
$string['customfieldcolumnstextarea'] = 'Sütunlar (metin alanı)';
$string['customfieldcolumnstextarea_help'] = '**Sütunlar**,  mevcut olacak metin alanının genişliğini belirler.';
$string['customfielddefaultdatacheckbox'] = 'Varsayılan olarak işaretli (Checkbox)';
$string['customfielddefaultdatacheckbox_help'] = 'Evet olarak ayarlıyken Özel alan onay kutusu varsayılan olarak işaretlenir.

Hayır olarak ayarlıyken, Özel alan onay kutusu varsayılan olarak işaretlenmez.';
$string['customfielddefaultdatamenu'] = 'Varsayılan değer (seçim menüsü)';
$string['customfielddefaultdatamenu_help'] = 'Aşağı açılan kutuda görünen varsayılan değeri belirleyin. Varsayılan değer yukarıdaki menü seçeneklerinde görünmelidir.

Gerekli varsayılan bir giriş yoksa boş bırakın.';
$string['customfielddefaultdatatext'] = 'Varsayılan değer (Metin girişi)';
$string['customfielddefaultdatatextarea'] = 'Özel Alan varsayılan verisi';
$string['customfielddefaultdatatextarea_help'] = 'Varsayılan değer, varsayılan olarak metin alanında görünen metindir.

Hiçbir varsayılan metin gerekli değilse bu alanı boş bırakın.';
$string['customfielddefaultdatatext_help'] = 'Varsayılan değer, varsayılan olarak metin alanında görünecek metindir.

Hiçbir varsayılan metin gerekli değilse bu alanı boş bırakın.';
$string['customfieldfieldsizetext'] = 'Görüntü boyutu (Metin girişi)';
$string['customfieldfieldsizetext_help'] = 'Görüntü boyutu, metin alanında gösterilecek karakter sayısını belirler.';
$string['customfieldforceunique'] = 'Farklı özel alan';
$string['customfieldforceunique_help'] = 'Evet olarak ayarlandığında, özel alan sadece farklı bir değeri kabul edecektir. Bu alanda bir kopya değer kullanılırsa sistem öğenin kaydedilmesine izin vermeyecektir.

Hayır olarak ayarlandığında özel alan sadece alandaki değeri kabul edecektir.';
$string['customfieldfullname'] = 'Özel Alan tam adı';
$string['customfieldfullname_help'] = 'Özel alan tam adı özel alanın tam başlığıdır.';
$string['customfieldhidden'] = 'Özel Alan gizlenmiş';
$string['customfieldhidden_help'] = 'Evet olarak ayarlıyken, özel alan gösterilmiş olabileceği ayarlar sayfası ya da başka bir yerde görünmez. Hayır seçiliyken özel alan görünür olur.';
$string['customfieldlocked'] = 'Özel Alan kilitli';
$string['customfieldlocked_help'] = 'Evet olarak ayarlıyken, özel alan sadece alan ayarlanırken belirlenen bilgileri gösterir. Alan düzenlenemez.';
$string['customfieldmaxlengthtext'] = 'Maksimum uzunluk (Metin girişi)';
$string['customfieldmaxlengthtext_help'] = 'Maksimum uzunluk, metin alanının kabul edeceği maksimum karakter sayısını belirler.';
$string['customfieldmenuoptions'] = 'Menü seçenekleri (Seçim menüsü)';
$string['customfieldmenuoptions_help'] = 'Aşağı açılır kutuda görünen menü seçeneklerini girin.

Satır başına sadece bir tane girin.';
$string['customfieldmultiselectoptions'] = 'Menü seçenekleri (ve simgeleri)';
$string['customfieldmultiselectoptions_help'] = 'Aşağı açılır kutuda görünen çok seçimli seçenekleri (ve simgeleri) girin.';
$string['customfieldrequired'] = 'Bu alan gereklidir';
$string['customfieldrequired_help'] = 'Evet olarak ayarlıysa, yeni öğeler oluştururken bu zorunlu bir alan olacaktır.

Hayır olarak ayarlıysa, yeni öğeler oluştururken isteğe bağlı bir alan olacaktır.';
$string['customfieldrowstextarea'] = 'Satırlar (metin alanı)';
$string['customfieldrowstextarea_help'] = 'Kullanılacak metin alanının yüksekliğini belirle (satır sayısı)';
$string['customfields'] = 'Özel alanlar';
$string['customfieldshortname'] = 'Özel Alan kısa adı';
$string['customfieldshortname_help'] = 'Özel alan kısa adı, özel alanın kısaltılmış adıdır ve gösterime amacıyla kullanılabilir.

Özel alanlar öğeler için öğe düzenle ekranında seçenekler olarak görünür.';
$string['customfieldtypecheckbox'] = 'Onay kutusu';
$string['customfieldtypedatetime'] = 'Tarih/saat';
$string['customfieldtypefile'] = 'Dosya';
$string['customfieldtypemenu'] = 'Seçim menüsü';
$string['customfieldtypemultiselect'] = 'Çoklu seçim';
$string['customfieldtypetext'] = 'Metin girişi';
$string['customfieldtypetextarea'] = 'Metin alanı';
$string['defaultchecked'] = 'Varsayılan olarak işaretli';
$string['defaultdata'] = 'Varsayılan değer';
$string['defaultmake'] = 'Varsayılan olarak seçili model';
$string['defaultselected'] = 'Varsayılan olarak seçili';
$string['deletefield'] = 'Bir alanın silinmesi';
$string['description'] = 'Alanın açıklaması';
$string['description_help'] = 'Bu özel alanın bir metin açıklaması';
$string['editfield'] = 'Özel alanın düzenlenmesi: {$a}';
$string['endyear'] = 'Bitiş yılı';
$string['error:abstractmethod'] = 'Bu ayırma metodu geçersiz kılınmalıdır';
$string['error:updatecustomfield'] = 'Özel alanı güncelleme hatası!';
$string['fieldcolumns'] = 'Sütunlar';
$string['fieldispassword'] = 'Bu bir şifre alanı mı?';
$string['fieldmaxlength'] = 'Maksimum uzunluk';
$string['fieldrows'] = 'Satırlar';
$string['fieldsize'] = 'Görüntü boyutu';
$string['forceunique'] = 'Veriler farklı olmalı mı?';
$string['locked'] = 'Bu alan kilitli mi?';
$string['menudefaultnotinoptions'] = 'Varsayılan değer seçeneklerden biri değil';
$string['menunooptions'] = 'Hiçbir menü seçeneği verilmedi';
$string['menunotuniqueoptions'] = 'Menü seçenekleri farklı olmalıdır';
$string['menuoptions'] = 'Menü seçenekleri (satır başına bir)';
$string['menutoofewoptions'] = 'En az 2 seçenek sunmalısınız';
$string['multiselectcolumnicon'] = '{$a} (simgeler)';
$string['multiselectcolumntext'] = '{$a} (metin)';
$string['multiselectdeleteunlink'] = 'Özel alan ayarlarından menü seçeneğinin silinmesi bunu seçili olduğu kayıtlardan çıkarmayacaktır.';
$string['multiselectoptions'] = 'Menü seçenekleri (ve simgeleri)';
$string['nocustomfieldsdefined'] = 'Hiçbir alan tanımlı değil';
$string['nofileselected'] = 'Seçili dosya yok';
$string['notset'] = 'Ayarlı değil';
$string['pluginname'] = 'Özel alanlar';
$string['programcertcustomfields'] = 'Program ve Sertifikasyon özel alanları';
$string['requiredandlockednotallowed'] = 'Gerekli ve kilitli kombinasyonuna izin verilmez. Bunlardan birini değiştiriniz.';
$string['returntoframework'] = 'Çerçeveye dön';
$string['shortname'] = 'Kısa ad (farklı olmalıdır)';
$string['shortnamenotunique'] = 'Bu kısa ad zaten kullanımda';
$string['specificsettings'] = 'Spesifik ayarlar';
$string['startyear'] = 'Başlangıç yılı';
$string['startyearafterend'] = 'Başlangıç yılı bitiş yılından sonra olamaz.';
$string['undelete'] = 'Silmeyi geri al';
$string['visible'] = 'Ayarlar sayfasında gizlensin mi?';
$string['wanttime'] = 'Zaman eklensin mi?';
