<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'tr', branch 't14-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Erişilen';
$string['addassignedcompetencies'] = 'Yetkileri ata';
$string['addassignedcompetencytemplates'] = 'Yetki şablonlarını ata';
$string['addassignedgoals'] = 'Hedefleri ata';
$string['addassignedgoaltemplates'] = 'Hedef şablonları ata';
$string['addcohorts'] = 'İzleyici(ler) ata';
$string['addcompetency'] = 'Yetki Ata';
$string['addcourseevidencetocompetencies'] = 'Yetkilere ders bulgusu ekle';
$string['addcourseevidencetocompetency'] = 'Yetkiye ders bulgusu ekle';
$string['addcourseevidencetogoal'] = 'Hedefe ders bulgusu ekle';
$string['addcourseevidencetogoals'] = 'Hedeflere ders bulgusu ekle';
$string['adddepthlevel'] = 'Yeni bir derinlik seviyesi ekle';
$string['addedcompetency'] = '"{$a}" Yetki eklendi';
$string['addedgoal'] = 'Hedef "{$a}" eklendi';
$string['addedorganisation'] = '"{$a}" Organizasyon eklendi';
$string['addedposition'] = '"{$a}" Pozisyon eklendi';
$string['addgoal'] = 'Hedef Ekle';
$string['addgoalcompany'] = 'Şirket hedefi ekle';
$string['addgoalpersonal'] = 'Kişisel hedef ekle';
$string['addgoals'] = 'Hedef(ler) Ekle';
$string['additionaloptions'] = 'Ek Seçenekler';
$string['addmultiplenewcompetency'] = 'Biden fazla yetki ekle';
$string['addmultiplenewgoal'] = 'Birden fazla hedef ekle';
$string['addmultipleneworganisation'] = 'Birden fazla organizasyon ekle';
$string['addmultiplenewposition'] = 'Birden fazla pozisyon ekle';
$string['addnewcompetency'] = 'Yeni yetki ekle';
$string['addnewgoal'] = 'Yeni hedef ekle';
$string['addneworganisation'] = 'Yeni organizasyon ekle';
$string['addnewposition'] = 'Yeni pozisyon ekle';
$string['addnewscalevalue'] = 'Yeni ölçek değeri ekle';
$string['addnewtemplate'] = 'Yeni yetki şablonu ekle';
$string['addorganisation'] = 'Organizasyon Ekle';
$string['addorganisations'] = 'Organizasyon(lar) Ekle';
$string['addposition'] = 'Pozisyon Ekle';
$string['addpositions'] = 'Pozisyon(lar) ekle';
$string['addtype'] = 'Yeni bir tür ekle';
$string['aggregationmethod'] = 'Kümeleşme yöntemi';
$string['aggregationmethod1'] = 'Tümü';
$string['aggregationmethod2'] = 'Herhangi bir';
$string['aggregationmethod3'] = 'Kapalı';
$string['aggregationmethod4'] = 'Ünite';
$string['aggregationmethod5'] = 'Fraksiyon';
$string['aggregationmethod6'] = 'Ağırlıklı toplamı';
$string['aggregationmethod7'] = 'Ağırlıklı ortalaması';
$string['aggregationmethodview'] = '{$a} kümeleşme yöntemi';
$string['allcompetencyscales'] = 'Tüm yetki ölçekleri';
$string['allframeworks'] = 'Tüm çerçeveler';
$string['allgoalscales'] = 'Tüm hedef ölçekleri';
$string['alltypes'] = 'Tüm türler';
$string['andchildren'] = '(ve çocuklar)';
$string['appraiser'] = 'Değerlendirici';
$string['assign'] = 'Ata';
$string['assigncohort'] = 'İzleyici';
$string['assigncompetencies'] = 'Yetkileri ata';
$string['assigncompetency'] = 'Yetki ata';
$string['assigncompetencytemplate'] = 'Yetki şablonu ata';
$string['assigncompetencytemplates'] = 'Yetki şablonları ata';
$string['assigncoursecompletion'] = 'Ders tamamlaması ata';
$string['assigncoursecompletions'] = 'Ders tamamlamaları ata';
$string['assigncoursecompletiontocompetencies'] = 'Yetkilere ders tamamlaması ata';
$string['assigncoursecompletiontocompetency'] = 'Yetkiye ders tamamlaması ata';
$string['assigncoursecompletiontogoal'] = 'Hedefe ders tamamlaması ata';
$string['assigncoursecompletiontogoals'] = 'Hedeflere ders tamamlaması ata';
$string['assignedcompetencies'] = 'Atanmış Yetkiler';
$string['assignedcompetenciesandtemplates'] = 'Atanmış Yetkiler ve Yetki Şablonları';
$string['assignedcompetencytemplates'] = 'Atanmış yetki şablonları';
$string['assignedgoals'] = 'Atanmış Hedefler';
$string['assignedgoalsandtemplates'] = 'Atanmış Hedefler ve Hedef Şablonlar';
$string['assignedgoaltemplates'] = 'Atanmış hedef şablonları';
$string['assignedonly'] = 'Atanmış fakat kullanılmıyor';
$string['assigngoal'] = 'Hedef ata';
$string['assigngoals'] = 'Hedefleri ata';
$string['assigngoaltemplate'] = 'Hedef şablonu ata';
$string['assigngoaltemplates'] = 'Hedef şablonları ata';
$string['assigngroup'] = 'Kullanıcı gruplarını ata';
$string['assignnewcompetency'] = 'Yeni yetki ata';
$string['assignnewevidenceitem'] = 'Yeni bulgu öğesi ata';
$string['assignnewgoal'] = 'Yeni hedef ata';
$string['assignorganisation'] = 'Organizasyon';
$string['assignposition'] = 'Pozisyon';
$string['assignrelatedcompetencies'] = 'Bağlantılı yetkileri ata';
$string['assignrelatedgoals'] = 'Bağlantılı hedefleri ata';
$string['availablex'] = 'Mevcut {$a}';
$string['bulkactions'] = 'Toplu faaliyetler';
$string['bulkaddfailed'] = 'Bu öğeleri hiyerarşiye eklerken bir problem meydana geldi';
$string['bulkaddsuccess'] = '{$a} öğeleri hiyerarşiye başarıyla eklendi';
$string['bulkdeletecompetency'] = 'Toplu silme yetkileri';
$string['bulkdeletegoal'] = 'Toplu silme hedefleri';
$string['bulkdeleteorganisation'] = 'Toplu silme organizasyonları';
$string['bulkdeleteposition'] = 'Toplu silme pozisyonları';
$string['bulkmovecompetency'] = 'Toplu taşıma yetkileri';
$string['bulkmovegoal'] = 'Toplu taşıma hedefleri';
$string['bulkmoveorganisation'] = 'Toplu taşıma organizasyonları';
$string['bulkmoveposition'] = 'Toplu taşıma pozisyonları';
$string['bulktypechanges'] = 'Toplu yeniden sınıflandırma';
$string['bulktypechangesdesc'] = 'Türünden tüm öğeleri yeniden sınıflandır:';
$string['cancelwithoutassigning'] = 'Atamadan iptal et';
$string['cannotupdatedisplaysettings'] = 'Görüntü ayarları güncellenemedi';
$string['changeto'] = 'Değiştir';
$string['changetype'] = 'Değişim türü';
$string['child'] = 'alt';
$string['children'] = 'alt ögeler';
$string['chooseevidencetype'] = 'Bir bulgu türü seç';
$string['choosemanager'] = 'Yönetici seç';
$string['chooseorganisation'] = 'Organizasyonu seç';
$string['chooseposition'] = 'Pozisyon seç';
$string['choosewhattodowithdata'] = 'Özel alan verisi ile ne yapmak istediğinizi seçin:';
$string['clearsearch'] = 'Aramayı temizle';
$string['clearselection'] = 'Seçimi temizle';
$string['clickfornonjsform'] = 'Bu formun javascript olmayan bir versiyonu için burayı tıklayın';
$string['clicktoassign'] = 'Bir yetki seçmek için atama butonuna tıklayın.';
$string['clicktoassigngoal'] = 'Bir hedef seçmek için atama butonuna tıklayın.';
$string['clicktoassigntemplate'] = 'Bir yetki şablonu seçmek için atama butonuna tıklayın.';
$string['clicktoviewchildren'] = 'Alt yetkileri (varsa) görüntülemek için yetki adına tıklayın.';
$string['clicktoviewchildrengoal'] = 'Alt hedefleri (varsa) görüntülemek için hedef adına tıklayın.';
$string['cohortnotfound'] = 'İzleyici bulunmuyor';
$string['companygoal'] = 'Şirket Hedefi';
$string['companygoaldetails'] = 'Hedef Çerçeveleri Görüntüle';
$string['companygoals'] = 'Şirket Hedefleri';
$string['competencies'] = 'Yetkiler';
$string['competenciesusedincourse'] = 'Derste kullanılan yetkiler';
$string['competency'] = 'Yetki';
$string['competencyaddedframework'] = '"{$a}" Yetki çerçevesi eklendi';
$string['competencyaddnew'] = 'Yeni bir yetki ekle';
$string['competencyaddnewframework'] = 'Yeni yetki çerçevesi ekle';
$string['competencyaggregationmethod'] = 'Kümelenme Yöntemi';
$string['competencyaggregationmethod_help'] = 'Kümelenme yöntemi sistemin yetki erişimini ansıl hesaplayacağını düzenler.

Kümelenme yöntemi Hepsi\'ne ayarlanırsa tüm alt yetkilere üst yetkinin bildirimi için ulaşım zorunlu olacaktır.

Kümelenme yöntemi Herhangi biri\'ne ayarlanırsa alt yetkilerden yalnızca biri üst yetkiye başarılı bir şekilde ulaşmak amacıyla karşılanmak durumunda olacaktır.

Kümelenme yöntemi Kapalı\'ya ayarlanırsa bu yetki için otomatik erişim geçersiz kılınacaktır. (Yine de manüel olarak erişilmiş olarak işaretli olabilir.)';
$string['competencyassigndeletecheck'] = 'Bu yetki atamasını kaldırmak istediğinizden emin misiniz?';
$string['competencybacktoallframeworks'] = 'Tüm yetki çerçevelerine dön';
$string['competencycreatetype'] = '"{$a}" Yetki türü oluşturuldu';
$string['competencycustomfields'] = 'Özel alanlar';
$string['competencydeletecheck'] = 'Bu yetkiyi, bunun tüm alt ögelerini ve içerdiği veriyi silmek istediğinizden emin misiniz?';
$string['competencydeletecheck11'] = '"{$a}" Yetkisini silmek istediğinizden emin misiniz?
<br /><br />
Bu aşağıdaki veriyi silecektir:<br />
- "{$a}" Yetkisi';
$string['competencydeletecheckwithchildren'] = 'Bu yetkiyi "{$a->itemname}" ve {$a->children_string} silmek istediğinizden emin misiniz?
<br /><br />
Bu aşağıdaki veriyi silecektir: <br />
- "{$a->itemname}" Yetkisi ve bunun {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Yetki çerçevesi "{$a}" ve bunu verisi tamamen silindi.';
$string['competencydeletedtype'] = 'Yetki türü "{$a}" tamamen silindi.';
$string['competencydeletemulticheckwithchildren'] = '{$a->num} yetki/yetkileri ve {$a->childcount} {$a->children_string}\'ni silmek istediğinizden emin misiniz?
<br /><br />
Bu aşağıdaki veriyi silecektir: <br />
- {$a->num}
yetki/yetkileri ve {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Yetki derinlik özel alanları';
$string['competencydepthlevelview'] = 'Yetki derinlik seviye görüntüsü';
$string['competencydescription'] = 'Tanım';
$string['competencydescription_help'] = 'Bu yetki hakkında daha fazla detay elde etmeye yönelik bağımsız bir metin alanı. Hiyerarşi listesini ve kişisel yetki sayfasını incelerken bu veri gösterilir.';
$string['competencydetails'] = 'Yetki Detayları';
$string['competencyeditframework'] = 'Yetki çerçevesini düzenle';
$string['competencyerror:createtype'] = 'Yetki türü "{$a}" oluştururken hata';
$string['competencyerror:deletedframework'] = 'Yetki türü "{$a}" ve bunun verisini silerken hata';
$string['competencyerror:deletedtype'] = 'Yetki türünü "{$a}" silerken hata';
$string['competencyerror:dialognotreeitems'] = 'Bu çerçevede hiçbir yetki yok';
$string['competencyerror:updatetype'] = 'Yetki türü "{$a}" güncellenirken hata';
$string['competencyevidence'] = 'Yetki bulgusu';
$string['competencyevidenceassessmenttype'] = 'Değerlendirme Türü';
$string['competencyevidenceassessmenttype_help'] = 'Değerlendirme tür alanı bu yetkinin değerlendirmesiyle ilgili her ek bilgi için bağımsız bir metin alanıdır. İçerik değişiklik gösterebilir ve alan isteğe bağlıdır.';
$string['competencyevidenceassessor'] = 'Bulgu Değerlendiricisi';
$string['competencyevidenceassessor_help'] = 'Mevcut yetkideki yetenekli güncel kullanıcıyı değerlendiren bir kullanıcıyı değ*erlendirici olarak seçebilirsiniz. Değerlendirici isteğe bağlı bir alandır bu yüzden bir değerlendirici atamak istemiyorsanız \'Bir değerlendirici seç\' seçeneğindeki açılan menüyü boş bırakın.

Açılan menü değerlendirici görevindeki tüm moodle kullanıcılarını listeler. Eklemek istediğiniz kullanıcı eksikse ya da hiçbir seçenek gösterilmiyorsa bir yöneticiden bu kullanıcıyı değerlendirici görevine atamasını istemek durumunda kalacaksınız.';
$string['competencyevidenceassessorname'] = 'Bulgu Değerlendirici Adı';
$string['competencyevidenceassessorname_help'] = 'Değerlendirici Ad alanı bu yetki için değerlendirmede bulunan organizasyonun adına işaret eder. Bu isteğe bağlı bir alandır bu yüzden boş bırakılabilir.';
$string['competencyevidencecompetency'] = 'Bulgu Yetkisi';
$string['competencyevidencecompetency_help'] = 'Kullanıcıya atanacak olan yetki. Yetki bulgusunun var olan bir öğesini düzenliyorsanız bu değiştirilemez. Yine de kullanıcının Kayıtlarım sayfasına gidip \'Yetkibulgusuekle\' butonuna tıklayarak yeni bir yetki bulgu öğesi oluşturabilirsiniz.

Yeni bir yetki bulgu öğesi oluştururken var olan bir yetkiye bulgu eklemeyi ya da yeni bir yetki oluşturmayı seçebilirsiniz. \'Bir yetki seç\'i seçerseniz açılır bir menü var olan yetkilerden seçmenize izin verecektir. \'Yeni bir yetki oluştur\'u seçerseniz bir çerçeve seçebileceğiniz ve yeni yetkiyi tanımlayabileceğiniz yerde bir form görünecektir.

Aynı kullanıcı ve yetkiyi işaret eden iki yetki bulgu öğesi oluşturamayacağınızı unutmayın. Bunu yapmaya çalışırsanız size orijinal kaydı düzenlemek ya da farklı bir yetki seçmek için bir bağlantı sağlanacaktır.';
$string['competencyevidencecount'] = 'Bağlantılı dersler';
$string['competencyevidenceorganisation'] = 'Bulgu Organizasyonu';
$string['competencyevidenceorganisation_help'] = 'Bu seçenek kullanıcının yetki bulgu öğesini tamamladığında bulunduğu organizasyonun kaydını yapar. Çoğu durumda bu, kullanıcının güncel organizasyonu ile aynı olacaktır. Kullanıcılar zamanla organizasyonu değiştirdikçe bir raporun tamamlanma zamanında nerede olduğunun bir kaydının tutulmasına olanak tanır. Bu isteğe bağlı bir alandır.';
$string['competencyevidenceposition'] = 'Bulgu Pozisyonu';
$string['competencyevidenceposition_help'] = 'Bu seçenek kullanıcının yetki bulgu öğesini tamamladığında bulunduğu organizasyonun kaydını yapar. Çoğu durumda bu, kullanıcının güncel organizasyonu ile aynı olacaktır. Kullanıcılar zamanla organizasyonu değiştirdikçe bir raporun tamamlanma zamanında nerede olduğunun bir kaydının tutulmasına olanak tanır. Bu isteğe bağlı bir alandır.';
$string['competencyevidenceproficiency_help'] = 'Bu alan kullanıcının atanmış yetkide yeterli sayılıp sayılmadığını kaydeder. Açılan menüde görünen seçenekler seçilmiş yetkiye atanan yetki ölçeğine bağlıdır, bu yüzden bu alan değiştirilmeden önce yetki seçilmelidir. Bir yetki bulgu kaydı oluşturmak ya da güncellemek için bir yeterlilik ayarlanmalıdır.';
$string['competencyevidenceuser'] = 'Yetki Bulgu Kullanıcısı';
$string['competencyevidenceuser_help'] = 'Yetki bulgu öğesinin atandığı kullanıcı. Bir yetki bulgusunun öğesini farklı bir kullanıcıya yeniden atamak imkansızdır. Yeterli izinlere sahipseniz bir kullanıcı için Kayıtlarım sayfasındaki butona tıklayarak yeni bir yetki öğesi oluşturabilirsiniz. Aynı zamanda rapordaki kaydı bulup düzenleme simgesine tıklayarak bu kullanıcı için bulguyu düzenleyebilirsiniz.';
$string['competencyfeatureplural'] = 'Yetkiler';
$string['competencyframework'] = 'Yetki çerçevesi';
$string['competencyframeworkdescription'] = 'Tanım';
$string['competencyframeworkdescription_help'] = 'Çerçeve tanımı çerçeve hakkında ek bilgi depolayan bir metin alanıdır. Yetkileri yönet sayfasında yetki tablosunun hemen yukarısında görüntülenir.';
$string['competencyframeworkfullname'] = 'Tam Ad';
$string['competencyframeworkfullname_help'] = 'Çerçeve tam adı çerçevenin tüm başlığıdır.';
$string['competencyframeworkgeneral'] = 'Yetki Çerçevesi';
$string['competencyframeworkgeneral_help'] = '**Yetki Çerçeveleri** personelin ulaşmasını istediğiniz yetenekleri, bilgiyi ve davranışsal yetkileri ayarlar.

Yetkiler çerçevenin farklı türleri altında gruplanabilir. Örneğin, bir çerçeve tüm endüstri ulusal yeterlilik standartlarını taşırken, diğer bir çerçeve kurum içinde düzenlenmiş belirli yetkileri taşıyabilir.

Bir yetki çerçevesi düzenlemeden önce bir **Yetki Ölçeği** kurmalısınız.';
$string['competencyframework_help'] = 'Yetkiler bir \'Yetki çerçevesi\'nde gruplanır ya da kategorize edilip depolanır. Bir yetki çerçevesi düzenlendiğinde, yetkiler bunun içinde düzenlenebilir.';
$string['competencyframeworkidnumber'] = 'Kimlik Numarası';
$string['competencyframeworkidnumber_help'] = 'Çerçeve kimlik numarası çerçeveyi temsilen kullanılan eşsiz bir numaradır.';
$string['competencyframeworkmanage'] = 'Çerçeveleri yönet';
$string['competencyframeworks'] = 'Yetki çerçeveleri';
$string['competencyframeworkscale'] = 'Yetki Çerçeve Ölçeği';
$string['competencyframeworkscale_help'] = 'Yetki ölçekleri kriteri ölçülebilen bir yetki tarafından tanımlamanıza imkan tanır. Örneğin, Bir ölçek üç değere sahip olabilir \'yetkili, denetim yetkisine sahip, yetkili değil\'.

Yetki ölçek seçeneğini kullanmak için ilk adım yeni bir ölçek eklemek ve ardından bir öğrencinin yetkiye yönelik sürecini tanımlamak için kullanılan ölçek değerlerini eklemektir. Dilediğiniz sayıda değer ekleyebilirsiniz. Aynı zamanda Varsayılan ve Yeterlik değer ayarlarını da göz önünde bulundurun.';
$string['competencyframeworks_help'] = '**Yetki Çerçeveleri** personelin elde etmesini istediğiniz yetenekleri, bilgiyi ve davranışsal yetkileri korur.

Yetkiler çerçevenin çeşitli türleri altında toplanmış olabilir. Örneğin, bir çerçeve tüm endüstri ulusal yeterlilik standartlarını (bir endüsrti hacminden alınan) korurken, diğer bir çerçeve kurum içinde düzenlenen yetkileri koruyabilir.

Bir yetki çerçevesi düzenlemeden önce bir **Yetki Ölçeği** kurmalısınız.';
$string['competencyframeworkshortname_help'] = 'Çerçeve kısa adı çerçevenin tam adının hızlı bir kaynağıdır ve hedefleri görüntülemek için kullanılır.';
$string['competencyframeworkview'] = 'Çerçeveyi Görüntüle';
$string['competencyfullname'] = 'Yetki tam adı';
$string['competencyfullname_help'] = 'Yetki tam adı yetkinin tüm başlığıdır.';
$string['competencyidnumber'] = 'Yetki kimlik numarası';
$string['competencyidnumber_help'] = 'Yetki kimlik numarası yetkiyi temsilen kullanılan benzersiz bir numaradır.';
$string['competencymanage'] = 'Yetkileri yönet';
$string['competencymissingname'] = 'Eksik yetki adı';
$string['competencymissingnameframework'] = 'Eksik yetki çerçeve adı';
$string['competencymissingnametype'] = 'Eksik yetki tür adı';
$string['competencymissingshortname'] = 'Eksik yetki kısa adı';
$string['competencynoframeworks'] = 'Hiçbir yetki çerçevesi belirlenmedi';
$string['competencynoframeworkssetup'] = 'Bu site için hiçbir yetki çerçevesi yok.';
$string['competencynotypes'] = 'Hiçbir yetki türü yok';
$string['competencyparent'] = 'Ebeveyn';
$string['competencyparent_help'] = '**Ebeveyn yetkisi** yetkiler arasındaki ebeveyn/çocuk ilişkilerini yönetmenize olanak tanır.

Açılan menüden **Ebeveyn yetkisi**ni seçin. Yetkinin hiyerarşinin üst seviyesinde bulunmasını istiyorsanız **Üst**ü seçin.

Bir öğenin ebeveyn yetkisini değiştirirseniz yeni ailesinin aşağısına oturmak için taşınacaktır ve tüm çocukları bununla taşınacaktır.

**Not:** ebeveyn/çocuk ilişkilerini düzenlemek için çerçeveden en az bir öğeye ihtiyaç duyacaksınız. Aksi takdirde bu seçenek görünmeyecektir.';
$string['competencyplural'] = 'Yetkiler';
$string['competencyreturntoframework'] = 'Yetki çerçevesine dön';
$string['competencyscale'] = 'Yetki ölçeği';
$string['competencyscaleassign'] = 'Yetki ölçeği';
$string['competencyscaleassign_help'] = 'Yetki ölçekleri kriteri ölçülebilen bir yetki tarafından tanımlamanıza imkan tanır. Bu değerin eklendiği ölçeğin adıdır.';
$string['competencyscaledefault'] = 'Varsayılan değer';
$string['competencyscaledefault_help'] = '**Varsayılan Değer** bir kullanıcıya yetkinin belirlenmiş bulgu öğe(leri) (ders/aktivite tamamlaması, ya da ders geçme/aktivite notu) tarafından ihtiyaç duyulan yeterliliği henüz göstermedikleri zaman otomatik olarak atanır.';
$string['competencyscaledescription'] = 'Tanım';
$string['competencyscale_help'] = '**Ölçek** Yetki çerçevesinde kullanılan Yetki Ölçeğinin adıdır.

Yetki ölçeği yetki çerçevesinde kurulur. Yalnızca bir yetki ölçeği her çerçevede kullanılabilir.

Yeni bir yetki ölçeği \'Siye Yönetimi\'ndeki Hiyerarşiler/Yetkiler/Çerçeveleri Yönet\'in altında kurulabilir.';
$string['competencyscaleinuse'] = 'Bu ölçek kullanılıyor (örneğin kullanıcılar bu ölçekten değerlerle işaretlenmiş yetkilere sahip). Ölçek değerleri oluşturulamaz, yeniden düzenlenemez ya da veri bütünlüğünü koruma amaçlı silinemez. Yine de ölçek değerlerini yeniden adlandırabilirsiniz fakat yeterlilikleri kendilerinden habersiz değiştirildiğinde bu kullanıcılar arasında kafa karışıklığına yol açabilir.';
$string['competencyscaleproficient'] = 'Yeterli değer';
$string['competencyscaleproficient_help'] = 'Bir kullanıcı belirli bir yetkide \'usta\' ise yeterli değerler izlenecek sistem için bir yol sağlar. Bu öğrenim planlarındaki işlemi göstermek için kullanılır ve yalnızca tamamlanmamış yetkiler için son tarih bildirilerini gösterir.
Ölçek değer seti \'yeterliliği\' kontrol ettirirse bir kullanıcı yetkili olarak düşünülür. Yeterliye ayarlanacak birden fazla ölçek değerine sahip olabilirsiniz, fakat yeterli olarak işaretlenmiş en az bir ölçek değerine sahip olmalısınız. Yeterli değer ölçek değerini düzenleyerek düzenlenir.

Yeterli olarak işaretlenmiş en düşük ölçek değeri yetkinin belirlenmiş bulgu öğe(leri) (örneğin., ders/aktivite tamamlaması, ders geçme/aktivite notu) tarafından ihtiyaç duyulan yeterliliği göstermiş olan herhangi bir kullanıcıya otomatik olarak verilir.';
$string['competencyscales'] = 'Yetki ölçekleri';
$string['competencyscalescalename'] = 'Ad';
$string['competencyscalescalename_help'] = 'Yetki çerçeveleri tarafından kullanılacak olan Yetki Ölçeğinin adı';
$string['competencyscalescalevalues'] = 'Değerler';
$string['competencyscalescalevalues_help'] = 'Yetki ölçeği için değerleri girin (her satır için bir), en yetkiliden en yetkisize doğru sırayla. Örneğin:

<p class="indent">
  <em> Yetkili<br /> Denetim yetkisine sahip<br /> Yetkili değil<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Yetki Ölçeği';
$string['competencyscalesgeneral_help'] = 'Yetki ölçekleri kriteri ölçülebilen bir yetki tarafından tanımlamanıza imkan tanır. Örneğin, Bir ölçek üç değere sahip olabilir \'yetkili, denetim yetkisine sahip, yetkili değil\'.

Bir yetki çerçevesi ya da herhangi bir yetki kurmadan önce bir yetki ölçeği kurmalısınız.';
$string['competencyscalevaluedescription'] = 'Tanım';
$string['competencyscalevaluedescription_help'] = 'Yetki ölçek değerinin daha uzun bir tanımı';
$string['competencyscalevalueidnumber'] = 'Ölçek değer kimlik numarası';
$string['competencyscalevalueidnumber_help'] = 'Ölçek kimlik numarası ölçek değerini temsilen kullanılan eşsiz bir numaradır.';
$string['competencyscalevaluename'] = 'Ölçek değer adı';
$string['competencyscalevaluename_help'] = '**Ölçek değer adı** eklemekte ya da düzenlemekte olduğunuz yetki ölçek değerinin adıdır.

Bir ölçek değeri bir öğrencinin yetki sürecini tanımlamak için kullanılır. Gerektiği kadar ölçek değeri ekleyebilirsiniz.

**Not:** Varsayılan ve Yeterli değer ayarlarını kurmayı unutmayın.';
$string['competencyscalevaluenumeric'] = 'Yetki Ölçek Sayısal Değeri';
$string['competencyscalevaluenumericalvalue'] = 'Ölçek değer sayısal değeri';
$string['competencyscalevaluenumericalvalue_help'] = 'Ölçek değer sayısal değeri ölçek değeri ile ilişkili sayısal değerdir. Ölçek değeri -99999.99999 ve 99999.99999 aralığında ve 5 ondalık haneden daha fazla olmamak kaydıyla oluşmalıdır.';
$string['competencyshortname'] = 'Yetki kısa adı';
$string['competencyshortname_help'] = 'Yetki kısa adı yetki adının hızlı bir kaynakçasıdır ve hedefleri görüntülemek için kullanılabilir.';
$string['competencytemplatefullname_help'] = 'Şablon tam adı kurulan yetki şablonunun tüm başlığıdır.';
$string['competencytemplategeneral_help'] = 'Bir **Yetki Şablonu** yetkileri bir yetki çerçevesinden bir araya getirmenin bir yoludur.

Bir öğrenim etkinliği düzenlendiğinde, örneğin bir giriş dersi, yetkileri defalarca tek tek seçmek yerine bir takım yetkileri otomatik olarak kullanarak \'yeni çalışan yetkileri\' adı verilen bir yetki şablonuyla birleştirilebilir.';
$string['competencytemplatemanage'] = 'Şablonları yönet';
$string['competencytemplates'] = 'Yetki şablonları';
$string['competencytemplateshortname_help'] = 'Şablon kısa adı yetki şablonunın hızlı bir kaynakçasıdır ve hedefleri görüntülemek için kullanılabilir.';
$string['competencytype'] = 'Tür';
$string['competencytypecustomfields'] = 'Yetki tür özel alanları';
$string['competencytypedescription'] = 'Yetki Tür Tanımı';
$string['competencytypedescription_help'] = 'Yetki türünün daha uzun bir metin tanımı';
$string['competencytype_help'] = 'Yöneticiler yetki türleri oluşturabilir ve atayabilir. Bir yetki bir türe atanmışsa bu türe atanmış herhangi bir özel alana kalıt alabilir. Bu, yetkilerinizle ilişkili meta verilerini organize etmenize olanak tanır ve yalnızca her tür yetkinin ihtiyaç duyduğu alanları gösterir.';
$string['competencytypeidnumber'] = 'Yetki tür kimlik numarası';
$string['competencytypes'] = 'Yetki türleri';
$string['competencytypeview'] = 'Yetki tür incelemesi';
$string['competencyupdatedframework'] = 'Yetki çerçevesi "{$a}" güncellendi';
$string['competencyupdatetype'] = '"{$a}" Yetki türü güncellendi';
$string['competent'] = 'Yetkili';
$string['competentwithsupervision'] = 'Denetim yetkisine sahip';
$string['configenablegoals'] = 'Bu seçenek bu sitedeki kullanıcılara yöenlik Hedef özelliklerini Etkinleştir(göster/Gizle/Geçersiz kıl seçeneklerini uygulamanıza izin verir.

* Göster seçilirse, hedeflere ilişkin tüm bağlantılar, menüler, tablolar ve seçenekler erişilebilir olacaktır.
* Gizle seçilirse hedeflere ilişkin tüm bağlantılar ve tablolar gizlenecektir.
* Geçersiz kıl seçilirse, hedefler sitedeki her menüden kaybolacak ve erişelemez duruma gelecektir.';
$string['confirmmoveitems'] = '{$a->num} {$a->items} öğesini "{$a->parentname}"a taşımak istediğinizden emin misiniz?<br /><br />{$a->items}\'nın taşınan herhangi bir alt öğesi aynı zamanda yeniden yerleştirilecektir.';
$string['confirmpersonaldelete'] = '{$a->username}\'nın kişisel hedefini {$a->goalname} silmek istediğinizden emin misiniz?';
$string['confirmproceed'] = 'Devam etmek istediğinize emin misiniz?';
$string['confirmtypechange'] = 'Öğeleri yeniden sınıflandır ve veriyi transfer et/sil';
$string['couldnotdeletescalevalue'] = 'Bu ölçek değerini silerken bir problem meydana geldi';
$string['createdon'] = 'Oluşturuldu';
$string['createnewcompetency'] = 'Yeni bir yetki oluştur';
$string['createnewgoal'] = 'Yeni bir hedef oluştur';
$string['currentlyselected'] = 'Şu anki seçilen';
$string['currenttype'] = 'Geçerli tür';
$string['customfields'] = 'Özel alanlar';
$string['datainx'] = '{$a}\'deki veri:';
$string['deletecheckdepth'] = 'Bu derinlik seviyesini tamamen silmek istediğinizden emin misiniz?';
$string['deletecheckframework'] = '"{$a}" Çerçevesini silmek istediğinizden emin misiniz?';
$string['deletecheckscale'] = 'Bu ölçeği tamamen silmek istediğinizden emin misiniz?';
$string['deletecheckscalevalue'] = 'Bu ölçek değerini silmek istediğinizden emin misiniz?';
$string['deletechecktemplate'] = 'Bu yetki şablonunu silmek istediğinizden emin misiniz?';
$string['deletechecktype'] = 'Bu türü silmek istediğinizden emin misiniz?';
$string['deletechecktypeassociated'] = 'Bu tür atanmış öğelere sahip. {$a} Bu türü silmek istediğinizden emin misiniz?';
$string['deletecompetency'] = 'Yetkiyi sil';
$string['deletedataconfirmproceed'] = 'Yeni sınıfın özel alanlara sahip olmamasından ötürü, bu aşağıdaki özel alanların tümünü silecektir:{$a}Veriyi yeni türe transfer etmek isterseniz, yeniden sınıflandırmadan önce uygun özel alanları yeni bir türde oluşturun. Devam etmek istediğinizden emin misiniz?';
$string['deletedcompetency'] = '{$a} ve bunu alt ögeleri tamamen silindi.';
$string['deletedcompetencyscale'] = '"{$a}" Yetki ölçeği tamamen silindi.';
$string['deletedcompetencyscalevalue'] = '"{$a}" Yetki ölçek değeri tamamen silindi.';
$string['deleteddepth'] = 'Derinlik seviyesi {$a} silindi.';
$string['deletedepth'] = 'Sil {$a}';
$string['deletedepthhaschildren'] = 'Bu derinlik seviyesi silinemez çünkü bu derinlik seviyesinde öğeler mevcut.';
$string['deletedepthnosuchdepth'] = 'Kötü derinlik seviye kimliği. Lütfen yeniden deneyin.';
$string['deletedepthnotdeepest'] = 'Bu derinlik seviyesi silinemez çünkü bu çerçevede bunun aşağısında derinlik seviyeleri var.';
$string['deletedgoal'] = 'Hedef {$a} ve alt ögeleri tamamen silindi.';
$string['deletedgoalscale'] = 'Hedef ölçeği "{$a}" tamamen silindi.';
$string['deletedgoalscalevalue'] = 'Hedef ölçek değeri "{$a}" silindi.';
$string['deletedorganisation'] = '"{$a}" Organizasyonu ve bunun alt ögeleri tamamen silindi';
$string['deletedpersonalgoal'] = 'Kişisel hedef "{$a}" başarıyla silindi';
$string['deletedposition'] = '"{$a}" Pozisyonu ve bunun alt ögeleri tamamen silindi';
$string['deletedtemplate'] = 'Tamamlanma şablonu {$a} ve bunun verisi tamamen silindi.';
$string['deletedtype'] = '{$a} Türü tamamen silindi.';
$string['deleteframework'] = 'Sil {$a}';
$string['deletegoal'] = 'Hedefi sil';
$string['deleteincludexcustomfields'] = '- {$a} özel alan kayıt(ları)';
$string['deleteincludexevidence'] = '- {$a} bulgu öğe(leri)';
$string['deleteincludexrelatedcompetencies'] = '- {$a} yetkilerle ilişkili bağlantı(lar)';
$string['deleteincludexrelatedgoals'] = '- {$a} hedeflerle ilişkili bağlantı(lar)';
$string['deleteincludexuserassignments'] = '- {$a} kullanıcı atama(ları)';
$string['deleteincludexuserstatusrecords'] = '- {$a} kullanıcı durum kayıt(ları)';
$string['deleteorganisation'] = 'Organizasyonu sil';
$string['deleteposition'] = 'Pozisyonu sil';
$string['deleteselectedx'] = 'Seçileni sil {$a}';
$string['deletethisdata'] = 'Bu veriyi sil';
$string['deletetype'] = 'Türü sil  "{$a}"';
$string['deletetypenosuchtype'] = 'Kötü tür kimliği. Lütfen yeniden deneyin.';
$string['depth'] = 'Derinlik {$a}';
$string['depthlevel'] = 'Derinlik seviyesi';
$string['depthlevels'] = 'Derinlik seviyeleri';
$string['depths'] = 'Derinlikler';
$string['description'] = 'Tanım';
$string['descriptionview'] = 'Tanım';
$string['displayoptions'] = 'Seçenekleri Göster';
$string['editcompetency'] = 'Yetkiyi düzenle';
$string['editdepthlevel'] = 'Derinlik seviyesini düzenle';
$string['editgeneric'] = 'Düzenle {$a}';
$string['editgoal'] = 'Hedefi düzenle';
$string['editorganisation'] = 'Organizasyonu düzenle';
$string['editposition'] = 'Pozisyonu düzenle';
$string['editscalevalue'] = 'Ölçek değerini düzenle';
$string['edittype'] = 'Türü düzenle';
$string['edittypelevel'] = 'Türü düzenle';
$string['enablegoals'] = 'Hedefleri Etkinleştir';
$string['enternamesoneperline'] = 'İsimleri {$a} gir (her satır için bir)';
$string['entervaliddate'] = 'Geçerli bir tarih gir';
$string['error:addcompetency'] = 'Yetkiyi "{$a}" eklerken bir problem meydana geldi';
$string['error:addgoal'] = 'Hedefi "{$a}" eklerken bir problem meydana geldi';
$string['error:addgoals'] = 'Hedefleri ekleme izniniz yok';
$string['error:addorganisation'] = 'Organizasyonu "{$a}" eklerken bir problem meydana geldi';
$string['error:addposition'] = 'Pozisyonu "{$a}" eklerken bir problem meydana geldi';
$string['error:alreadyassigned'] = 'Bu hedef daha önce bu yöntem aracılığı ile atandı';
$string['error:appraiserdeleted'] = 'Değerlendirici "{$a->username}" bu sistemden silindi, lütfen başka bir değerlendirici seçin.';
$string['error:badsortorder'] = 'Bu {$a} taşınamıyor, sıralama düzeni ile ilgili bir sorun var.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" alanları "{$a->to}" alanlarına dönüştürülemiyor.';
$string['error:cannotmoveparentintochild'] = '"{$a->item}" öğesini kendi altına "{$a->newparent}" taşıyamazsınız';
$string['error:checkvariable'] = 'Kontrol değişkeni yanlıştı - yeniden deneyin';
$string['error:compevidencealreadyexists'] = 'Bu kullanıcı zaten seçilmiş hedef için hedef bulgusuna sahip.Var olan hedefi</a> düzenleyebilirsiniz <a href=\'edit.php?id={$a}\'>, ya da farklı bir tane ekleyebilirsiniz.';
$string['error:couldnotdeletescale'] = 'Hedef ölçek "{$a}" silinirken bir problem meydana geldi';
$string['error:couldnotmoveitem'] = 'Bu {$a} taşınamadı. Veri tabanını güncellerken bir hata oluştu.';
$string['error:couldnotmoveitemnopeer'] = 'Bu {$a} taşınamadı, aynı derinlik seviyesinde değiştirilecek hiçbir bitişik öğe yok.';
$string['error:couldnotreclassifybulk'] = 'Öğeleri "{$a->from}"dan "{$a->to}"a yeniden sınıflandırırken bir problem meydana geldi';
$string['error:couldnotreclassifyitem'] = 'Bu öğeyi "{$a->from}"dan "{$a->to}"a yeniden sınıflandırırken bir problem meydana geldi';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Kötü veri ({$a}) dolayısıyla hiyerarşi üst bir seviyeye getirilemedi';
$string['error:createpersonalgoal'] = 'Bu kullanıcı için kişisel hedefler oluşturma iznine sahip değilsiniz';
$string['error:dateformat'] = 'Lütfen {$a} formatında bir tarih girin.';
$string['error:deletedepthcheckvariable'] = 'Kontrol değişkeni yanlıştı - yeniden deneyin';
$string['error:deletegoalassignment'] = 'Bu atamayı kaldırmak için izniniz yok';
$string['error:deletepersonalgoal'] = 'Kişisel hedefi {$a} silmede başarısız';
$string['error:deletetypecheckvariable'] = 'Kontrol değişkeni yanlıştı - yeniden deneyin';
$string['error:deleteusergoals'] = 'Bu hedefi silmek için izinlere sahip değilsiniz';
$string['error:deletingindiviualassignments'] = 'Hata: Kişisel kullanıcı atamaları silinemiyor';
$string['error:dialognolinkedcourseitems'] = 'Bu çerçevede onlara atanmış bağlantılı dersler ile hiçbir hedef yok';
$string['error:editgoals'] = 'Bu hedefi düzenleme izniniz yok';
$string['error:evidencealreadyexists'] = 'Bir kaydın bu kullanıcı ve hedef için zaten mevcut olmasından dolayı yeni hedef bulgusu oluşturulamıyor';
$string['error:failedbulkmove'] = 'Bu öğeler taşınırken bir problem meydana geldi';
$string['error:findgoals'] = 'Hedef(leri) bulma izniniz yok';
$string['error:hierarchyprefixnotfound'] = 'Hiyerarşi ön eki {$a} bulunmadı';
$string['error:hierarchytypenotfound'] = 'Hiyerarşi türü {$a} bulunmadı';
$string['error:includechildrencohort'] = 'Hiyerarşi olmayan bir öğenin alt ögeleri dahil edilemiyor, İzleyiciler';
$string['error:invaliddateformat'] = 'Geçersiz tarih formatı, lütfen {$a} kullanarak tarihi girin';
$string['error:invaliddatepast'] = 'Geçersiz tarih, Hedeflenen tarih gelecekte olmalı';
$string['error:invaliditemid'] = 'Geçersiz öğe kimliği';
$string['error:invalidparentformove'] = 'Öğe(leri) taşıdığınız konum mevcut değil';
$string['error:nodeletecompetencyscaleassigned'] = 'Zaten bir ya da daha fazla çerçeveye atanmış olmasından ötürü bu yetki ölçeğini silemezsiniz';
$string['error:nodeletecompetencyscaleinuse'] = 'Bu yetki ölçeğini zaten kullanımda olmasından ötürü silemezsiniz';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Bu ölçek değerini varsayılan olmasından ötürü silemezsiniz';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Bu ölçek değerini bu ölçekteki tek yeterli değer olmasından ötürü silemezsiniz. Silmeden önce başka bir değeri yeterli olarak işaretleyin';
$string['error:nodeletegoalscaleassigned'] = 'Bu hedef ölçeğini zaten bir ya da daha fazla çerçeveye atanmış olmasından ötürü silemezsiniz';
$string['error:nodeletegoalscaleinuse'] = 'Bu hedef ölçeğini kullanımda olmasından ötürü silemezsiniz';
$string['error:nodeletegoalscalevaluedefault'] = 'Bu ölçek değerini varsayılan olmasından ötürü silemezsiniz';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Bu ölçek değerini bu ölçekteki tek \'tamamlanmış olarak say\' değeri olduğu için silemezsiniz. Silmeden önce başka bir değeri tamamlanmış olarak işaretleyin';
$string['error:nodeletescaleinuse'] = 'Kullanımda olan bir ölçeği silemezsiniz. Bu ölçeğin silinmesi için hiçbir çerçeveye atanmış olmaması gerekir.';
$string['error:nodeletescalevalueinuse'] = 'Kullanımda olan bir ölçeği silemezsiniz. Bu ölçek değerinin silinmesi için hiçbir çerçeveye atanmış olmaması gerekir.';
$string['error:noframeworksfound'] = 'Bir ya da daha fazla derinlik seviyesi ile hiçbir {$a} çerçeve bulunmadı.';
$string['error:noitemsselected'] = 'Hiçbir öğe seçilmedi';
$string['error:nonedeleted'] = 'Seçilenlerden {$a} hiçbiri silinemedi';
$string['error:nonefoundbulk'] = 'Bu türün dönüştürülecek hiçbir öğesi yok';
$string['error:nonefounditem'] = 'Öğe belirlenen türe ait gibi gözükmüyor';
$string['error:noposenabled'] = 'Etkinleştirilmiş hiçbir pozisyon türü yok';
$string['error:noreorderscaleinuse'] = 'Kullanımda olan bir ölçeği yeniden sıralayamazsınız. Bu ölçeğin sıralanması için hiçbir çerçeveye atanmamış olması gerekir.';
$string['error:norestorefiles'] = 'Onarılacak hiçbir dosya bulunmadı. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Her zaman için en az bir ölçek değeri yeterli olarak işaretlenmeli. Bu değerin onay işaretini kaldırmadan önce yeterli olana başka bir ölçek değeri kurun.';
$string['error:positionnotset'] = 'Bu kullanıcı için bir pozisyon düzenlenmedi';
$string['error:postypenotenabled'] = 'Pozisyon türü etkinleştirilmedi';
$string['error:restoreerror'] = 'Onarım süreci esnasında bir hata oluştu: {$a}';
$string['error:scaledetails'] = 'Ölçek detayları alınırken hata oluştu';
$string['error:somedeleted'] = 'Yalnızca olası {$a->marked_for_deletion} {$a->items} bir {$a->actually_deleted} silinebildi';
$string['error:tempmanagerdeleted'] = 'Geçici yönetici "{$a->username}" bu sistemden silindi, lütfen başka bir geçici yönetici seçin.';
$string['error:typenotfound'] = '{$a} Türü bulunamadı';
$string['error:unknownaction'] = 'Bilinmeyen eylem';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen düğme tıklandı';
$string['error:updatecompetency'] = 'Yetkinlik "{$a}" güncellenirken bir problem oluştu';
$string['error:updategoal'] = 'Amaç "{$a}" güncellenirken bir problem oluştu';
$string['error:updateorganisation'] = 'Organizasyonu "{$a}" güncellerken bir problem oluştu';
$string['error:updateposition'] = 'Pozisyonu "{$a}" güncellerken bir problem oluştu';
$string['error:updatescalevalue'] = 'Bu ödev için ölçek güncelleme yetkiniz yoktur';
$string['error:updatingscalevalue'] = 'Hata: ölçek değerini güncelleyemedi';
$string['error:userownappraiser'] = 'Bir kullanıcı kendisinin değerlendiricisi olarak atanamaz.';
$string['error:viewusergoals'] = 'Bu kullanıcıların hedeflerini görüntüleme yetkiniz yoktur';
$string['evidence'] = 'Kanıt';
$string['evidenceactivitycompletion'] = 'etkinliği tamamlama';
$string['evidencecoursecompletion'] = 'dersi tamamlama';
$string['evidencecoursegrade'] = 'ders notu';
$string['evidenceitemremovecheck'] = '"{$a}" den bu kanıt öğesini çıkarmak istediğinize emin misiniz?';
$string['evidenceitems'] = 'Bağlantılı dersler';
$string['export'] = 'Gönder';
$string['exportcsv'] = 'CSV biçiminde gönder';
$string['exportexcel'] = 'Excel biçiminde gönder';
$string['exportods'] = 'ODS biçiminde gönder';
$string['exporttext'] = 'Metin biçiminde gönder';
$string['exportxls'] = 'Excel biçiminde gönder';
$string['filterframework'] = 'Çerçevenin filtrelemesi:';
$string['findgoals'] = 'Hedefi(leri) Bul';
$string['finishdate'] = 'Bitiş Tarihi';
$string['finishdate_help'] = 'O pozisyonda kullanıcının bitirdiği tarihi seçmek için takvim simgesine tıklayın.';
$string['formrequiresjs'] = 'Bu form, Javascript\'in etkinleştirilmesini gerektiriyor';
$string['frameworkdoesntexist'] = '{$a} çerçeve mevcut değil';
$string['fullnamedepth'] = 'Derinlik seviyesinin tam adı';
$string['fullnameframework'] = 'Tam adı';
$string['fullnametemplate'] = 'Şablonun tam adı';
$string['fullnametype'] = 'Türün tam adı';
$string['fullnametype_help'] = 'Türün tam adı';
$string['fullnameview'] = 'Tam ad';
$string['globalsettings'] = 'Genel Ayarlar';
$string['goal'] = 'Hedef';
$string['goaladdedframework'] = 'Hedef çerçeve "{$a}" eklenmiştir';
$string['goaladdnew'] = 'Yeni bir hedef ekle';
$string['goaladdnewframework'] = 'Yeni hedef çerçevesi ekle';
$string['goalaggregationmethod'] = 'Toplama Yöntemi';
$string['goalaggregationmethod_help'] = 'Toplama yöntemi, sistemin hedef kazanımını nasıl hesaplayacağını ayarlar.

Toplama yöntemi, Hepsi olarak ayarlanırsa, üst öğe hedeflerin başarılı olarak kabul edilebilmesi için, bütün alt öğe hedeflerin de başarılması gerekir.';
$string['goalallframeworks'] = 'Bütün çerçeveler';
$string['goalassigmentselector'] = 'Kullanıcı gruplarını görevlendir';
$string['goalassigndeletecheck'] = 'Bu hedef görevini kaldırmak istediğinize emin misiniz?';
$string['goalassignlevelparent'] = 'Üst öğe: {$a}';
$string['goalassignmentadmin'] = 'Yönetici: {$a}';
$string['goalassignmentaudience'] = 'Hedef kitle: {$a}';
$string['goalassignmentindividual'] = 'Ayrı ayrı tarafından : {$a}';
$string['goalassignmentmanager'] = 'Yönetici: {$a}';
$string['goalassignmentorganisation'] = 'Organizasyon: {$a}';
$string['goalassignmentposition'] = 'Pozisyon: {$a}';
$string['goalassignments'] = 'Hedef Görevler';
$string['goalassignmentself'] = 'Kendi';
$string['goalassignthislevelbelow'] = 'Bu seviye ve aşağısı';
$string['goalassignthislevelonly'] = 'Bu seviye';
$string['goalbacktoallframeworks'] = 'Tüm hedef çerçevelere geri dönüş';
$string['goalcount'] = 'Hedef sayısı';
$string['goalcreatetype'] = 'Hedef türü "{$a}" oluşturulmuştur';
$string['goalcustomfields'] = 'Özel alanlar';
$string['goaldeletecheck'] = 'Bu hedefi, onun alt öğelerini ve içerdiği bilgileri tamamen silmek istediğinize emin misiniz?';
$string['goaldeletecheck11'] = 'Hedefi "{$a}" silmek istediğinize emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır:<br />
 "{$a}" hedef';
$string['goaldeletecheckwithchildren'] = 'Hedefi "{$a->itemname}" ve alt öğelerini {$a->children_string} silmek istediğinize emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır:<br />
 "{$a->itemname}" hedef ve onun alt öğeleri {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Hedef görev başarılı bir şekilde silindi';
$string['goaldeletedframework'] = 'Hedef çerçeve "{$a}" ve bilgileri tamamen silinmiştir.';
$string['goaldeletedtype'] = 'Hedef türü "{$a}" tamamen silinmiştir';
$string['goaldeletemulticheckwithchildren'] = '{$a->num} Hedefi(leri) ve alt öğelerini {$a->childcount} {$a->children_string} silmek istediğinize emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır:<br />
{$a->num} hedef/hedefler ve alt öğeleri {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Hedef derinliğinin özel alanları';
$string['goaldepthlevelview'] = 'Hedef derinliği seviyesinin görüntüsü';
$string['goaldescription'] = 'Açıklama';
$string['goaldescription_help'] = 'Bu hedefle ilgili daha fazla bilgi sağlamak için ücretsiz bir metin alanı. Bu bilgi, sıra düzeni listesini ve kişisel hedef sayfasını görüntülerken gösterilir.';
$string['goaldetails'] = 'Hedefin Ayrıntıları';
$string['goaleditframework'] = 'Hedef çerçeveyi düzenle';
$string['goalerror:createtype'] = 'Hedef türünü "{$a}" oluşturmada hata oluştu';
$string['goalerror:deletedframework'] = 'Hedef çerçeveyi "{$a}" ve bilgilerini silmede hata oluştu.';
$string['goalerror:deletedtype'] = 'Hedef türünü "{$a}" silmede hata oluştu';
$string['goalerror:dialognotreeitems'] = 'Bu çerçevede hedef yoktur';
$string['goalerror:updatetype'] = 'Hedef türünü "{$a}" güncellemede hata oluştu';
$string['goalevidence'] = 'Hedefin kanıtı';
$string['goalevidenceassessmenttype'] = 'Değerlendirme Türü';
$string['goalevidenceassessmenttype_help'] = 'Değerlendirme türünün alanı, bu hedefin değerlendirilmesiyle ilgili herhangi bir ek bilgi için ücretsiz bir metin alanıdır. İçeriği değişebilir ve alan isteğe bağlıdır.';
$string['goalevidenceassessor'] = 'Kanıt Değerlendiricisi';
$string['goalevidenceassessor_help'] = 'Bir kullanıcının güncel hedefi değerlendirdiği bir kullanıcıyı değerlendirici olarak seçebilirsiniz. Değerlendirici isteğe bağlı bir alandır ve bir değerlendirici atamak istemiyorsanız \'Bir değerlendirici seç...\' seçeneğindeki açılır menüyü boş bırakın.

Açılır menü değerlendirici görevindeki moodle kullanıcılarının tümünü listeler. Eklemek istediğiniz kullanıcı kayıpsa ya da hiçbir seçenek gösterilmiyorsa bir yöneticiden bu kullanıcıyı değerlendirici rolünde atamasını istemek durumunda kalacaksınız.';
$string['goalevidenceassessorname'] = 'Kanıt Değerlendiricisinin Adı';
$string['goalevidenceassessorname_help'] = 'Değerlendiricinin Adı alanı, bu hedefin kullanıcısının değerlendirmesini yapan organizasyonun adına başvurur. İsteğe bağlı bir alandır bu yüzden boş bırakılabilir.';
$string['goalevidencegoal'] = 'Kanıtın Hedefi';
$string['goalevidencegoal_help'] = 'Kullanıcıya atanacak hedef. Bir hedefin mevcut öğesini düzenliyorsanız, bu değiştirilemez. Yine de kullanıcının Kayıtlarım sayfasını ziyaret edip \'Hedef bulgusu ekle\' butonuna tıklayarak yeni bir hedef bulgu öğesi oluşturabilirsiniz.

Yeni bir hedef bulgusu oluştururken mevcut bir hedefe bulgu eklemeyi ya da yeni bir hedef oluşturmayı seçebilirsiniz. \'Bir hedef seç\'i seçerseniz açılır bir menü mevcut hedeflerden seçim yapmanıza olanak tanıyacaktır. \'Yeni bir hedef oluştur\'u seçerseniz çerçeveyi seçtiğiniz ve yeni hedefi tanımladığınız yerde bir form görünecektir.

Aynı kullanıcı ve hedefi işaret eden iki hedef bulgu öğesi oluşturamayacağınızın bilincinde olun. Bunu yapmayı denerseniz orijinal kaydı düzenlemek ya da farklı bir hedef seçmek için bir bağlantıya sahip olacaksınız.';
$string['goalevidenceorganisation'] = 'Kanıt Organizasyonu';
$string['goalevidenceorganisation_help'] = 'Bu seçenek kullanıcının hedef bulgu öğesini tamamladığında bulunduğu organizasyonun kaydını yapar. Çoğu durumda bu kullanıcının son  organizasyonu ile aynı olacaktır. Kullanıcılar organizasyonu zamanla değiştirdikçe bu, bir kaydın tamamlama zamanı bulunduğu yerde saklanmasına olanak tanır. Bu alan isteğe bağlıdır.';
$string['goalevidenceposition'] = 'Kanıt Pozisyonu';
$string['goalevidenceposition_help'] = 'Bu seçenek kullanıcının hedef bulgu öğesini tamamladığında bulunduğu pozisyonun kaydını yapar. Çoğu durumda bu kullanıcının son  organizasyonu ile aynı olacaktır. Kullanıcılar organizasyonu zamanla değiştirdikçe bu, bir kaydın tamamlama zamanı bulunduğu yerde saklanmasına olanak tanır. Bu alan isteğe bağlıdır.';
$string['goalevidenceproficiency_help'] = 'Bu alan kullanıcının atanmış bir hedefi tamamlamış sayılıp sayılmadığını kaydeder. Açılır menüde görünen seçenekler seçilen hedefe atanmış olan hedef ölçeğine bağlıdır, bu yüzden bu alan değiştirilmeden önce hedef seçilmelidir. Bir hedef bulgu kaydını eklemek ya da güncellemek için bir yeterlilik düzenlenmelidir.';
$string['goalevidencetimecompleted'] = 'Zaman Kanıtı Tamamlandı';
$string['goalevidencetimecompleted_help'] = 'Hedef kanıtının ne zaman tamamlandığına dair kayıt.';
$string['goalevidenceuser'] = 'Hedef Kanıt Kullanıcısı';
$string['goalevidenceuser_help'] = 'Bu hedef bulgu öğesinin atandığı kullanıcı. Bir hedef bulgu öğesini farklı bir kullanıcıya yeniden atamak imkansızdır. Yeterli izinleriniz varsa kullanıcının Kayıtlarım sayfasındaki butona tıklayarak kullanıcı için yeni bir hedef bulgu öğesi oluşturabilirsiniz. Bununla birlikte rapordaki kaydı bulup düzenleme simgesine tıklayarak bu kullanıcı için hedefi düzenleyebilirsiniz.';
$string['goalfeatureplural'] = 'Hedefler';
$string['goalframework'] = 'Hedef çerçevesi';
$string['goalframeworkdescription'] = 'Açıklama';
$string['goalframeworkdescription_help'] = 'Çerçeve açıklaması, ek bilgi depolamak için kullanılan bir metin alanıdır. Hedefleri yönetme sayfasında, hedef tablosunun tam üstünde görüntülenir.';
$string['goalframeworkfullname'] = 'Tam Adı';
$string['goalframeworkfullname_help'] = 'Çerçevenin tam adı, çerçeve başlığının başlığının tamamıdır.';
$string['goalframeworkgeneral'] = 'Hedef Çerçeve';
$string['goalframeworkgeneral_help'] = '**Hedef Çerçeveleri**personelin ulaşmasını istediğiniz yetenekleri, bilgiyi ve davranışsal hedefleri tutmak için kurulur.

Hedefler, farklı tür çerçeveler altında gruplandırılabilir. Örneğin, bir çerçeve, tüm milli endüstri hedef standartlarını tutarken (bir endüstri kurulundan alınmıştır, diğeri kurum içinde kurulan belirli hedefleri tutabilir.

Hedef çerçeveyi kurmadan önce, **Hedef Ölçeği**nizin olması gerekmektedir.';
$string['goalframework_help'] = 'Hedefler, bir \'Hedef çerçeve\' içinde gruplandırılır/sınıflandırılır ve depolanır. Bir hedef çerçeve kurulduğunda, hedefler de bunun içinde kurulabilir.';
$string['goalframeworkidnumber'] = 'Kimlik Numarası';
$string['goalframeworkidnumber_help'] = 'Çerçeve kimlik numarası, çerçeveyi temsil etmek için kullanılan özel bir numaradır.';
$string['goalframeworkmanage'] = 'Çerçeveleri yönetme';
$string['goalframeworks'] = 'Hedef çerçeveleri';
$string['goalframeworkscale'] = 'Hedef Çerçeve Ölçeği';
$string['goalframeworkscale_help'] = 'Hedef ölçekleri kriteri ölçülebilen bir hedef tarafından tanımlamanıza olanak tanır. Örneğin, bir ölçek üç değere sahip olabilir \'Yetkili, İşlem sürüyor, Başlatıldı\'.

Hedef ölçeklerini kullanmak için ilk adım yeni bir ölçek eklemek ve ardından bir öğrencinin hedef sürecini belirlemek için kullanılan ölçek değerlerini eklemektir. Dilediğiniz kadar değer ekleyebilirsiniz. Varsayılan ve \'tamamlanmış olarak say\' değer ayarlarını da not edin.';
$string['goalframeworks_help'] = '**Hedef Çerçeveleri** personelin elde etmesini istediğiniz becerileri, bilgileri ve davranışsal hedefleri saklamak için kurulmuştur.

Hedefler çerçevelerin farklı çeşitleri altında gruplanabilir. Örneğin, bir çerçeve tüm endüstri ulusal hedef standartlarını (bir endüstri hacminden alınan) taşırken, bir başka çerçeve kurum içinde düzenlenen belirli hedefleri barındırabilir.

Bir hedef çerçevesi kurmadan önce bir **Hedef Ölçeği** oluşturmalısınız.';
$string['goalframeworkshortname_help'] = 'Hedefin kısa adı, hedefin tam adı için hızlı bir referans olup amaçları görüntülemek için kullanılabilir.';
$string['goalframeworkview'] = 'Çerçeveyi görüntüleme';
$string['goalfullname'] = 'Hedefin tam adı';
$string['goalfullname_help'] = 'Hedefin tam adı, hedefin başlığının tamamıdır.';
$string['goalidnumber'] = 'Hedef kimlik numarası';
$string['goalidnumber_help'] = 'Hedef kimlik numarası, hedefi temsil etmek için kullanılan özel bir numaradır.';
$string['goalmanage'] = 'Hedefleri yönetme';
$string['goalmissingname'] = 'Eksik hedefin adı';
$string['goalmissingnameframework'] = 'Eksik hedef çerçevenin adı';
$string['goalmissingnametype'] = 'Eksik hedef türünün adı';
$string['goalmissingshortname'] = 'Eksik hedefin kısa adı';
$string['goalnoframeworks'] = 'Hiçbir hedef çerçeveyi tanımlanmadı';
$string['goalnoframeworkssetup'] = 'Bu site için kurulmuş hiçbir hedef çerçeve yoktur';
$string['goalnotypes'] = 'Hedef türü yok';
$string['goalparent'] = 'Üst Öğe';
$string['goalparent_help'] = '**Üst öğe hedefleri** sizin hedefler arasındaki üst öğe/alt öğe (bağımlılar) ilişkilerini yönetmenizi sağlar.

Açılan menüden **Üst öğe**yi seçin. Hedefin sıra düzeninde en üst seviyede durmasını istiyorsanız, **Üst**ü seçin.

Bir öğenin üst öğesini değiştirirseniz, öğe yeni üst öğenin altına yerleşmek için hareket edecek ve onun tüm alt öğeleri (bağımlıları) de onunla birlikte hareket edecektir.

**Not:** üst öğe/alt öğe ilişkilerini kurmak için, çerçevede en az bir diğer öğenin daha olması gerekir. Aksi durumda seçenek görünmeyecektir.';
$string['goalplural'] = 'Hedefler';
$string['goalreports'] = 'Raporlar';
$string['goalreturntoframework'] = 'Hedef çerçeveye geri dön';
$string['goals'] = 'Hedefler';
$string['goalsassigned'] = 'Atanan Hedefler';
$string['goalscale'] = 'Hedef ölçeği';
$string['goalscaleassign'] = 'Hedef ölçeği';
$string['goalscaleassign_help'] = 'Bir hedef ölçeği ölçülebilen bir hedef vasıtasıyla kriteri tanımlar. Bu değerin eklendiği ölçeğin adıdır.';
$string['goalscaledefault'] = 'Varsayılan değer';
$string['goalscaledefaultassigned'] = 'Hedef ataması yapıldı';
$string['goalscaledefaultcompleted'] = 'Hedef tamamlandı';
$string['goalscaledefault_help'] = '**Varsayılan Değer** bir kullanıcı hedefin belirlenen bulgu öğe(leri) (ders/aktivite tamamlaması, ders geçme/aktivite notu) tarafından ihtiyaç duyulan yeterliliği henüz göstermediği zaman otomatik olarak bir kullanıcıya atanır.';
$string['goalscaledefaultstarted'] = 'İşlemdeki Hedef';
$string['goalscaledescription'] = 'Açıklama';
$string['goalscale_help'] = '**Ölçek**, hedef çerçevede kullanılan Hedef Ölçeği\'nin adıdır.

Hedef ölçek, hedef çerçevede ayarlanır. Her bir çerçevede sadece bir tane hedef ölçeği kullanılır.

Yeni bir hedef ölçeği, \'Site Yönetimi\' menüsünde Sıra düzeni/Hedefler/Çerçeveleri Yönet\'in altında kurulabilir.';
$string['goalscaleinuse'] = 'Ölçek kullanılıyor (örneğin kullanıcılar bu ölçekten değerlerle işaretlenmiş hedeflere sahip). Ölçek değerleri oluşturulamaz, yeniden sıralanamaz ya da veri bütünlüğünü koruma amaçlı silinemez. Yine de ölçek değerlerini yeniden adlandırabilirsiniz fakat yeterlilikleri kendilerine sorulmadan değiştirildiğinde bu kullanıcılar arasında kafa karışıklığına yol açabilir.';
$string['goalscaleproficient'] = 'Tamamlanmış olarak say';
$string['goalscaleproficient_help'] = '*tamamlanmış olarak sayılan* değerleri bir kullanıcı belirli bir hedefi tamamladığında izlenecek bir yol sağlar.
  Ölçek değer seti *tamamlanmış olarak say*ı kontrol ettirmişse bir kullanıcı tamamlanmış olarak sayılır. Tamamlanmış olarak say\'a ayarlı birden fazla ölçek değerlerine sahipsiniz, fakat en az tamamlanmış olarak sayılan bir ölçek değerine sahip olmalısınız. Tamamlanmış olarak say değeri ölçek değerini düzenleyerek düzenlenir.';
$string['goalscales'] = 'Hedef ölçekleri';
$string['goalscalescalename'] = 'Ad';
$string['goalscalescalename_help'] = 'Hedef Ölçeği\'n adı, Hedef çerçeveleri tarafından kullanılır.';
$string['goalscalescalevalues'] = 'Değerler';
$string['goalscalescalevalues_help'] = 'Hedef ölçeği için değerleri, en çok tamamlanmış olandan en az tamamlanmış olana kadar sıralanacak şekilde girin (satır başına bir tane). Örneğin:

**Tamamlanmış*
**İşlem sürüyor*
**Başlanmış*';
$string['goalscalesgeneral'] = 'Hedef Ölçeği';
$string['goalscalesgeneral_help'] = '**Hedef ölçekleri** ölçülebilen bir hedef tarafından kriteri tanımlamanıza olanak tanır. Örneğin, bir ölçek üç değere sahip olabilir \'Yetkili, İşlem sürüyor, Başlatıldı\'.

*Bir hedef çerçevesi ya da hedefler oluşturmadan önce bir hedef ölçek kurulumuna sahip olmalısınız.*';
$string['goalscalevaluedescription'] = 'Açıklama';
$string['goalscalevaluedescription_help'] = 'Hedefin ölçek değerinin daha uzun bir açıklaması';
$string['goalscalevalueidnumber'] = 'Ölçek değerinin kimlik numarası';
$string['goalscalevalueidnumber_help'] = 'Ölçek kimlik numarası, ölçek değerini temsil etmek için kullanılan özel bir numaradır.';
$string['goalscalevaluename'] = 'Ölçek değerinin adı';
$string['goalscalevaluename_help'] = '**Ölçek değer adı** eklediğiniz ya da düzenlediğiniz hedef ölçek değerinin adıdır.

Ölçek değeri, bir öğrencinin hedefteki ilerlemesini tanımlar. Gerektiğince çok sayıda ölçek değeri ekleyebilirsiniz.

**Note:** Varsayılanı ve \'tamamlanmış kabul edilen\' ayarları ayarlamayı unutmayın.';
$string['goalscalevaluenumeric'] = 'Hedef Değeri Sayısal Değer';
$string['goalscalevaluenumericalvalue'] = 'Ölçek değeri sayısal değer';
$string['goalscalevaluenumericalvalue_help'] = 'Ölçek değer sayısal değeri ölçek değeri ile ilişkili sayısal değerdir. Ölçek değeri -99999.99999 ve 99999.99999 aralığında 5 ondalık haneden fazla olmamak kaydıyla oluşmalıdır.';
$string['goalsdisabled'] = 'Hedefler bu sitede etkin değil';
$string['goalshortname'] = 'Hedefin kısa adı';
$string['goalshortname_help'] = 'Hedefin kısa adı, hedefin hızlı referans adı olup amaçları görüntülemek için kullanılabilir.';
$string['goalstatushistoryreportfor'] = 'Hedef durum geçmişinin raporu:';
$string['goalstatusreport'] = 'Durum raporu';
$string['goalstatusreportfor'] = 'Hedef durum raporu:';
$string['goalsummaryreport'] = 'Özet rapor:';
$string['goalsummaryreportforx'] = '{$a} için hedefin özet raporu:';
$string['goalsusedincourse'] = 'Derste kullanılan hedef';
$string['goaltable:assigned'] = 'Aracılığıyla görevlendirilmiş';
$string['goaltable:assignmentlevel'] = 'Atanmış';
$string['goaltable:delete'] = 'Silin';
$string['goaltable:due'] = 'Süre';
$string['goaltable:name'] = 'İsim';
$string['goaltable:numusers'] = 'Kullanıcı sayısı';
$string['goaltable:scale'] = 'Ölçek';
$string['goaltable:scalevalue'] = 'Ölçek Değeri';
$string['goaltable:status'] = 'Durum';
$string['goaltable:type'] = 'Tür';
$string['goaltargetdate'] = 'Hedef tarih';
$string['goaltargetdate_help'] = 'Hedefi tamamlamış olmayı planladığınız tarihi ayarlar';
$string['goaltemplatefullname_help'] = 'Şablonun tam adı, kurulan hedef şablonunun başlığının tamamıdır.';
$string['goaltemplategeneral_help'] = '**Hedef Şablonu** bir hedef çerçevesinden hedefleri bir araya getirme yoludur.

Örneğin tümevarım dersi gibi bir eğitim etkinliği kurarken, bu, \'yeni çalışan hedefleri\' olarak adlandırılan bir hedef şablonuna bağlanabilir; hedefleri durmadan tek tek seçmek yerine, otomatik olarak birçok hedefin üstünü çizer.';
$string['goaltemplatemanage'] = 'Şalonları yönetin';
$string['goaltemplates'] = 'Hedef şablonları';
$string['goaltemplateshortname_help'] = 'Şablonun kısa adı, hedef şablon için hızlı bir referans olup amaçları görüntülemek için kullanılabilir.';
$string['goaltype'] = 'Tür';
$string['goaltypecustomfields'] = 'Hedef türünün özel alanları';
$string['goaltypedescription'] = 'Hedef Türünün Açıklaması';
$string['goaltypedescription_help'] = 'Hedef türünün daha uzun metin açıklaması';
$string['goaltype_help'] = 'Yöneticiler hedef türleri oluşturup, görev atayabilir. Bir hedef bir türe atanırsa, o türe atanmış her türlü özel alana o da sahip olur. Bu, sizin hedeflerinizle ilgili tanımlayıcı veri hazırlamanızı sağlar ve sadece her çeşit hedefin ihtiyacı olduğu alanları gösterir.';
$string['goaltypeidnumber'] = 'Hedef türü kimlik numarası';
$string['goaltypes'] = 'Hedef türleri';
$string['goaltypeview'] = 'Hedef türünün görüntüsü';
$string['goalupdatedframework'] = 'Hedef çerçeve "{$a}" güncellenmiştir';
$string['goalupdatetype'] = 'Hedef tür "{$a}"güncellenmiştir';
$string['hidden'] = 'Gizli';
$string['hidecustomfields'] = 'Özel Alanları Gizle';
$string['hidedetails'] = 'Ayrıntıları gizle';
$string['hierarchies'] = 'Sıra Düzenleri';
$string['hierarchy:assignselfgoal'] = 'Kendinize hedef atayın';
$string['hierarchy:assignselfposition'] = 'Kendinize pozisyon atayın';
$string['hierarchy:assignusergoal'] = 'Takıma hedef atayın';
$string['hierarchy:assignuserposition'] = 'Kullanıcı pozisyonunu atayın';
$string['hierarchybackup'] = 'Sıra düzeninin Yedeklemesi';
$string['hierarchy:createcompetency'] = 'Bir yetkinlik oluşturun';
$string['hierarchy:createcompetencydepth'] = 'Bir yetkinlik derinliği oluşturun';
$string['hierarchy:createcompetencyframeworks'] = 'Bir yetkinlik çerçevesi oluşturun';
$string['hierarchy:createcompetencyscale'] = 'Yetkinlik ölçekleri oluşturun';
$string['hierarchy:createcompetencytemplate'] = 'Bir yetkinlik şablonu oluşturun';
$string['hierarchy:createcompetencytype'] = 'Bir yetkinlik türü oluşturun';
$string['hierarchy:createcoursecustomfield'] = 'Bir dersin özel alanını oluşturun';
$string['hierarchy:creategoal'] = 'Bir hedef oluşturun';
$string['hierarchy:creategoalframeworks'] = 'Hedef çerçeveleri oluşturun';
$string['hierarchy:creategoalscale'] = 'Hedef ölçeklerini oluşturun';
$string['hierarchy:creategoaltemplate'] = 'Hedef şablonları oluşturun';
$string['hierarchy:creategoaltype'] = 'Hedef türleri oluşturun';
$string['hierarchy:createorganisation'] = 'Bir organizasyon oluşturun';
$string['hierarchy:createorganisationdepth'] = 'Organizasyonel bir derinlik oluşturun';
$string['hierarchy:createorganisationframeworks'] = 'Organizasyonel bir çerçeve oluşturun';
$string['hierarchy:createorganisationtype'] = 'Organizasyonel bir tür oluşturun';
$string['hierarchy:createposition'] = 'Bir pozisyon oluşturun';
$string['hierarchy:createpositiondepth'] = 'Bir pozisyon derinliği oluşturun';
$string['hierarchy:createpositionframeworks'] = 'Bir pozisyon çerçevesi oluşturun';
$string['hierarchy:createpositiontype'] = 'Bir pozisyon türü oluşturun';
$string['hierarchy:deletecompetency'] = 'Bir yetkinliği silin';
$string['hierarchy:deletecompetencydepth'] = 'Bir yetkinlik derinliğini silin';
$string['hierarchy:deletecompetencyframeworks'] = 'Bir yetkinlik çerçevesini silin';
$string['hierarchy:deletecompetencyscale'] = 'Yetkinlik ölçeklerini silin';
$string['hierarchy:deletecompetencytemplate'] = 'Bir yetkinlik şablonunu silin';
$string['hierarchy:deletecompetencytype'] = 'Bir yetkinlik türünü silin';
$string['hierarchy:deletecoursecustomfield'] = 'Bir ders özel alanını silin';
$string['hierarchy:deletegoal'] = 'Bir hedefi silin';
$string['hierarchy:deletegoalframeworks'] = 'Hedef çerçeveleri silin';
$string['hierarchy:deletegoalscale'] = 'Hedef ölçeklerini silin';
$string['hierarchy:deletegoaltemplate'] = 'Hedef şablonlarını silin';
$string['hierarchy:deletegoaltype'] = 'Hedef türlerini silin';
$string['hierarchy:deleteorganisation'] = 'Bir organizasyonu silin';
$string['hierarchy:deleteorganisationdepth'] = 'Organizasyonel bir derinliği silin';
$string['hierarchy:deleteorganisationframeworks'] = 'Organizasyonel bir çerçeveyi silin';
$string['hierarchy:deleteorganisationtype'] = 'Organizasyonel bir türü silin';
$string['hierarchy:deleteposition'] = 'Bir pozisyonu silin';
$string['hierarchy:deletepositiondepth'] = 'Bir pozisyon derinliğini silin';
$string['hierarchy:deletepositionframeworks'] = 'Bir pozisyon çerçevesini silin';
$string['hierarchy:deletepositiontype'] = 'Bir pozisyon türünü silin';
$string['hierarchy:editgoalreport'] = 'Gömülü hedef raporlarını silin';
$string['hierarchy:managegoalassignments'] = 'Şirket hedeflerini belirleyin';
$string['hierarchy:manageowncompanygoal'] = 'Kendi şirket hedeflerinizi yönetin';
$string['hierarchy:manageownpersonalgoal'] = 'Kendi kişisel hedeflerinizi yönetin';
$string['hierarchy:managestaffcompanygoal'] = 'Ekip üyelerinin şirket hedeflerini yönetin';
$string['hierarchy:managestaffpersonalgoal'] = 'Ekip üyelerinin kişisel hedeflerini yönetin';
$string['hierarchyrestore'] = 'Sıra düzeninin sağlanması';
$string['hierarchy:updatecompetency'] = 'Bir yetkinliği güncelleyin';
$string['hierarchy:updatecompetencydepth'] = 'Bir yetkinlik derinliğini güncelleyin';
$string['hierarchy:updatecompetencyframeworks'] = 'Bir yetkinlik çerçevesini güncelleyin';
$string['hierarchy:updatecompetencyscale'] = 'Yetkinlik ölçeklerini güncelleyin';
$string['hierarchy:updatecompetencytemplate'] = 'Bir yetkinlik şablonunu güncelleyin';
$string['hierarchy:updatecompetencytype'] = 'Bir yetkinlik türünü güncelleyin';
$string['hierarchy:updatecoursecustomfield'] = 'Bir dersin özel alanını güncelleyin';
$string['hierarchy:updategoal'] = 'Bir hedefi güncelleyin';
$string['hierarchy:updategoalframeworks'] = 'Hedef çerçeveleri güncelleyin';
$string['hierarchy:updategoalscale'] = 'Hedef ölçeklerini güncelleyin';
$string['hierarchy:updategoaltemplate'] = 'Hedef şablonlarını güncelleyin';
$string['hierarchy:updategoaltype'] = 'Hedef türlerini güncelleyin';
$string['hierarchy:updateorganisation'] = 'Bir organizasyonu güncelleyin';
$string['hierarchy:updateorganisationdepth'] = 'Organizasyonel bir derinliği güncelleyin';
$string['hierarchy:updateorganisationframeworks'] = 'Organizasyonel bir çerçeveyi güncelleyin';
$string['hierarchy:updateorganisationtype'] = 'Organizasyonel bir türü güncelleyin';
$string['hierarchy:updateposition'] = 'Bir pozisyonu güncelleyin';
$string['hierarchy:updatepositiondepth'] = 'Bir pozisyon derinliğini güncelleyin';
$string['hierarchy:updatepositionframeworks'] = 'Bir pozisyon çerçevesini güncelleyin';
$string['hierarchy:updatepositiontype'] = 'Bir pozisyon türünü güncelleyin';
$string['hierarchy:viewcompetency'] = 'Bir yetkinliği görüntüleyin';
$string['hierarchy:viewcompetencyframeworks'] = 'Yetkinlik çerçevelerini görüntüleyin';
$string['hierarchy:viewcompetencyscale'] = 'Yetkinlik ölçeklerini görüntüleyin';
$string['hierarchy:viewgoal'] = 'Bir hedefi görüntüleyin';
$string['hierarchy:viewgoalframeworks'] = 'Hedef çerçeveleri görüntüleyin';
$string['hierarchy:viewgoalreport'] = 'Gömülü hedef raporlarını görüntüleyin';
$string['hierarchy:viewgoalscale'] = 'Hedef ölçeklerini görüntüleyin';
$string['hierarchy:vieworganisation'] = 'Bir organizasyonu görüntüleyin';
$string['hierarchy:vieworganisationframeworks'] = 'Organizasyon çerçevelerini görüntüleyin';
$string['hierarchy:viewowncompanygoal'] = 'Kendi şirket hedeflerinizi görüntüleyin';
$string['hierarchy:viewownpersonalgoal'] = 'Kendi kişisel hedeflerinizi görüntüleyin';
$string['hierarchy:viewposition'] = 'Bir pozisyonu görüntüleyin';
$string['hierarchy:viewpositionframeworks'] = 'Pozisyon çerçevelerini görüntüleyin';
$string['hierarchy:viewstaffcompanygoal'] = 'Ekip üyelerinin şirket hedeflerini görüntüleyin';
$string['hierarchy:viewstaffpersonalgoal'] = 'Ekip üyelerinin kişisel hedeflerini görüntüleyin';
$string['idnumberview'] = 'Kimlik Numarası';
$string['includecompetencyevidence'] = 'Yetkinlik kanıtını ekle';
$string['includegoalevidence'] = 'Hedef kanıtını ekle';
$string['individual'] = 'Kişi';
$string['invalidassigntype'] = 'Bu hedef {$a} için Tanımlanmayan Görev';
$string['invalidevidencetype'] = 'Geçersiz kanıt türü';
$string['invalidgoalscale'] = 'Tahsis etmeye çalıştığınız ölçek mevcut değildir';
$string['invalidgoaltype'] = 'Tanımlanmamış hedef türü';
$string['invalidnumeric'] = 'Sayısal değerin sayı olarak gösterilmesi gerekir (ya da ayarlanmamalıdır)';
$string['invalidscalenumericalvalue'] = 'Sayısal değer izin verilen aralığın dışındadır';
$string['invalidtargetdate'] = 'Geçmişte belirlediğiniz hedef tarihi';
$string['itemstoadd'] = 'Eklenecek öğeler';
$string['linkcourses'] = 'Bağlantı dersleri';
$string['linktoscalevalues'] = '<a href="view.php?id={$a}&prefix=competency"> Bu yetkinlik ölçeği için ölçek değerlerini görüntülemek/düzenlemek için buraya </a> tıklayın.';
$string['linktoscalevaluesgoal'] = '<a href="view.php?id={$a}&prefix=goal"> Bu hedef ölçeklerini görüntülemek/düzenlemek için buaraya </a> tıklayın.';
$string['locatecompetency'] = 'Yetkinliği bulun';
$string['locatecompetencytemplate'] = 'Yetkinlik şablonunu bulun';
$string['locategoal'] = 'Hedefi bulun';
$string['locategoaltemplate'] = 'Hedef şablonu bulun';
$string['locateorganisation'] = 'Organizasyonu bulun';
$string['locateorganisationtemplate'] = 'Organizasyon şablonunu bulun';
$string['locateposition'] = 'Pozisyonu bulun';
$string['locatepositiontemplate'] = 'Pozisyon şablonunu bulun';
$string['managecompetencies'] = 'Yetkinlikleri yönetin';
$string['managecompetency'] = 'Yetkinlikleri yönetin';
$string['managecompetencytypes'] = 'Türleri yönetin';
$string['managegoal'] = 'Hedefleri yönetin';
$string['managegoals'] = 'Hedefleri yönetin';
$string['managegoaltypes'] = 'Türleri yönetin';
$string['manageorganisation'] = 'Organizasyonları yönetin';
$string['manageorganisations'] = 'Organizasyonları yönetin';
$string['manageorganisationtypes'] = 'Türleri yönetin';
$string['manageposition'] = 'Pozisyonları yönetin';
$string['managepositions'] = 'Pozisyonları yönetin';
$string['managepositiontypes'] = 'Türleri yönetin';
$string['mandatory'] = 'Vekil';
$string['missingfullnametemplate'] = 'Eksik şablonun tam adı';
$string['missingfullnametype'] = 'Eksik türün tam adı';
$string['missingnametemplate'] = 'Eksik şablonun adı';
$string['missingscale'] = 'Eksik ölçek';
$string['missingscalevaluename'] = 'Eksik ölçek değerinin adı';
$string['missingshortnamedepth'] = 'Eksik derinlik seviyesinin kısa adı';
$string['missingshortnameframework'] = 'Eksik çerçevenin kısa adı';
$string['missingshortnametemplate'] = 'Eksik şablonun kısa adı';
$string['missingshortnametype'] = 'Eksik türün kısa adı';
$string['missingtypename'] = 'Eksik türün adı';
$string['moveselectedxto'] = 'Seçili {$a}\'i taşı:';
$string['mygoalsteam'] = '{$a}\'in Hedefleri';
$string['name'] = 'Ad';
$string['newtype'] = 'Yeni Tür';
$string['noassignedcompetencies'] = 'Hiçbir yetkinlik atanmadı';
$string['noassignedcompetenciestotemplate'] = 'Bu şablona hiçbir yetkinlik atanmadı';
$string['noassignedcompetencytemplates'] = 'Hiçbir yetkinlik şablonu atanmadı';
$string['noassignedgoals'] = 'Hiçbir hedef atanmadı';
$string['noassignedgoalstotemplate'] = 'Bu şablona hiçbir hedef atanmadı';
$string['noassignedgoaltemplates'] = 'Hiçbir hedef şablonu atanmadı';
$string['nochildcompetencies'] = 'Hiçbir bağımlı yetkinlik atanmadı';
$string['nochildcompetenciesfound'] = 'Hiçbir bağımlı yetkinlik bulunmadı';
$string['nochildgoals'] = 'Hiçbir bağımlı hedef yok';
$string['nochildgoalsfound'] = 'Hiçbir hedef bulunmadı';
$string['nochildorganisations'] = 'Hiçbir bağımlı organizasyon tanımlanmadı';
$string['nocompetenciesassignedtoposition'] = 'Pozisyona hiçbir yetkinlik atanmadı';
$string['nocompetenciesinframework'] = 'Bu çerçevede hiçbir yetkinlik yok';
$string['nocompetency'] = 'Hiçbir yetkinlik tanımlanmadı';
$string['nocompetencyscales'] = 'Bir yetkinlik çerçevesi tanımlamadan önce, en az bir tane, değerlerle yetkinlik ölçeği tanımlamalısınız.';
$string['nocoursecompetencies'] = 'Hiçbir ders yetkinliği yok';
$string['nocoursegoals'] = 'Hiçbir ders hedefi yok';
$string['nocoursesincat'] = 'Bu kategoride hiçbir ders bulunmadı';
$string['nocustomfields'] = 'Hiçbir özel alan yok';
$string['nodata'] = 'Hiçbir alan bilgisi yok';
$string['nodepthlevels'] = 'Bu çerçevede hiçbir derinlik seviyesi yok';
$string['noevidenceitems'] = 'Bu yetkinlik için hiçbir ders ayarlanmadı';
$string['noevidencetypesavailable'] = 'Bu derste hiçbir kanıt mevcut değil';
$string['nogoal'] = 'Hiçbir hedef belirlenmedi';
$string['nogoalsassignedtoposition'] = 'Bu pozisyona hiçbir hedef atanmadı';
$string['nogoalscales'] = 'Bir hedef çerçevesi tanımlamadan önce, en az bir tane, değerle hedef ölçeği tanımlamalısınız.';
$string['nogoalsinframework'] = 'Bu çerçevede hiçbir hedef yok';
$string['nomanager'] = 'Hiçbir yönetici belirlenmedi';
$string['nonsensicalproficientvalues'] = 'Uyarı: Bu ölçekte yeterli olmayan değerlerin altında yeterli olan değerleriniz var. Ölçeğinizin en çok yeterli üstte, en az yeterli altta olacak şekilde düzenlenmesi gerektiğini unutmayın.';
$string['noorganisation'] = 'Hiçbir organizasyon tanımlanmadı';
$string['noorganisationsinframework'] = 'Bu çerçevede hiçbir organizasyon yok';
$string['nopathfoundforid'] = '{$a->prefix} id {$a->id} için hiçbir yol bulunmadı';
$string['nopermviewhiddenframeworks'] = 'Gizlenmiş çerçeveleri görme yetkiniz yoktur';
$string['noposition'] = 'Hiçbir pozisyon tanımlanmadı';
$string['nopositionsassigned'] = 'Bu kullanıcıya şu an hiçbir pozisyon atanmamış';
$string['nopositionset'] = 'Hiçbir pozisyon ayarlanmadı';
$string['nopositionsinframework'] = 'Bu çerçevede hiçbir pozisyon yok';
$string['norelatedcompetencies'] = 'İlgili yetkinlik yok';
$string['norelatedgoals'] = 'İlgili hedef yok';
$string['noresultsfor'] = '"{$a->query}" için hiçbir sonuç bulunamadı';
$string['noresultsforinframework'] = '"{$a->framework}" çerçevedeki "{$a->query}"için hiçbir sonuç bulunamadı';
$string['noresultsforsearchx'] = '"{$a}" aramasında hiçbir sonuç bulunamadı';
$string['noscalesdefined'] = 'Hiçbir ölçek tanımlanmadı';
$string['noscalevalues'] = 'Bu ölçek için tanımlanmış hiçbir ölçek değeri yok';
$string['notcompetent'] = 'Yetkili değil';
$string['notemplateinframework'] = 'Bu çerçeve için hiçbir yetkinlik şablonu tanımlanmadı';
$string['notescalevalueentry'] = 'Satır başına bir değer - en çok yetkiliden en az yetkiliye kadar';
$string['notset'] = 'Ayarlanmamış';
$string['notypelevels'] = 'Bu çerçevede hiçbir tür yok';
$string['nounassignedcompetencies'] = 'Atanmamış yetkinlik yok';
$string['nounassignedcompetencytemplates'] = 'Atanmamış yetkinlik şablonu yok';
$string['nounassignedgoals'] = 'Atanmamış hedef yok';
$string['nounassignedgoaltemplates'] = 'Atanmamamış hedef şablonu yok';
$string['noxfound'] = '{$a} bulunamadı';
$string['numericalvalue'] = 'Sayısal değer';
$string['oldgoalassignment'] = 'Eski {$a->type}: {$a->name}';
$string['optional'] = 'Seçime bağlı';
$string['options'] = 'Seçenekler';
$string['organisation'] = 'Organizasyon';
$string['organisationaddedframework'] = 'Organizasyon çerçevesi "{$a}" eklenmiştir';
$string['organisationaddnew'] = 'Yeni bir organizasyon ekleyin';
$string['organisationaddnewframework'] = 'Yeni organizasyon çerçevesi ekleyin';
$string['organisationbacktoallframeworks'] = 'Tüm organizasyon çerçevelerine geri dönün';
$string['organisationcreatetype'] = 'Organizasyon türü "{$a}" oluşturulmuştur';
$string['organisationcustomfields'] = 'Özel alanlar';
$string['organisationdeletecheck'] = 'Bu organizasyonu, onun tüm bağımlılarını ve içerdikleri bilgileri silmek istediğinize emin misiniz?';
$string['organisationdeletecheck11'] = '"{$a}" organizasyonunu silmek istediğinize emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır:<br />
- "{$a}" organizasyonu';
$string['organisationdeletecheckwithchildren'] = 'Organizasyonu "{$a->itemname}" ve bağımlısını {$a->children_string} silmek istediğinizden emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır:
<br />
-"{$a->itemname}"organizasyonu ve onun bağımlısını {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Yetkinlik başarılı bir biçimde bu organizasyondan kaldırıldı';
$string['organisationdeletedassignedgoal'] = 'Hedef başarılı bir biçimde bu organizasyondan kaldırıldı';
$string['organisationdeletedframework'] = 'Organizasyon çerçevesi "{$a}" ve bilgisi tamamen silinmiştir';
$string['organisationdeletedtype'] = 'Organizasyon türü "{$a}" tamamen silinmiştir';
$string['organisationdeleteincludexlinkedcompetencies'] = 'yetkinlikleri için - {$a} bağlantı(ları)';
$string['organisationdeleteincludexlinkedgoals'] = 'hedefler için - {$a} bağlantı(ları)';
$string['organisationdeletemulticheckwithchildren'] = '{$a->num} Organizasyonu(ları) ve {$a->num} bağılmlılarını silmek istediğinizden emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır:
<br />
- {$a->num} organizasyon(lar) ve bağımlıları {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Organizasyon derinliğinin özel alanları';
$string['organisationdescription'] = 'Açıklama';
$string['organisationdescription_help'] = 'Bu organizasyon hakkında daha fazla bilgi sağlamak için ücretsiz bir metin alanı. Bu bilgi, sıra düzeni listesini ve bireysel organizasyon sayfasını görüntülerken gösterilir.';
$string['organisationdetails'] = 'Organizasyon Ayrıntıları';
$string['organisationeditframework'] = 'Organizasyon çerçevesini düzenleyin';
$string['organisationerror:createtype'] = 'Organizasyon türünü "{$a}" oluşturmada hata oluştu';
$string['organisationerror:deleteassignedcompetency'] = 'Bu organizasyondan yetkinliği kaldırmada hata oluştu';
$string['organisationerror:deleteassignedgoal'] = 'Bu organizasyondan hedefi kaldırmada hata oluştu';
$string['organisationerror:deletedframework'] = 'Bu organizasyon çerçevesini "{$a}" ve bilgilerini silmede hata oluştu';
$string['organisationerror:deletedtype'] = 'Organizasyon türünü "{$a}" silmede hata oluştu';
$string['organisationerror:dialognotreeitems'] = 'Bu çerçevede hiçbir organizasyon yok';
$string['organisationerror:updatetype'] = 'Organizasyon türünü "{$a}" güncellemede hata oluştu';
$string['organisationfeatureplural'] = 'Organizasyonlar';
$string['organisationframework'] = 'Organizasyon çerçevesi';
$string['organisationframeworkdescription'] = 'Açıklama';
$string['organisationframeworkdescription_help'] = 'Çerçeve açıklaması, çerçeveyle ilgili ek bilgileri depolamak için kullanılan bir metin alanıdır. Organizasyon tablosunun tam üstünde, organizasyonları yönetme sayfasında görüntülenir.';
$string['organisationframeworkfullname_help'] = 'Çerçevenin tam adı, çerçevenin başlığının tamamıdır.';
$string['organisationframework_help'] = '**Organizasyon çerçevesi**, organizasyonunuzu tanımladığınız çerçevenin adıdır.';
$string['organisationframeworkidnumber'] = 'Kimlik Numarası';
$string['organisationframeworkidnumber_help'] = 'Çerçeve kimlik numarası, çerçeveyi temsil etmesi için kullanılan özel bir numaradır.</h1>';
$string['organisationframeworkmanage'] = 'Çerçeveleri yönetin';
$string['organisationframeworks'] = 'Organizasyon Çerçeveleri';
$string['organisationframeworks_help'] = 'Bir **Organizasyonel Çerçeve**, organizasyonunuzun organizasyonel yapısını düzenlemek için kurulur.

Çok sayıda organizasyonel çerçeve kurabilirsiniz. Örneğin: bir işin alt bölümleri ve bağlı iştirakleri için bir çerçeve kurun.';
$string['organisationframeworkshortname_help'] = 'Çerçevenin kısa adı, çerçevenin tam adına hızlı bir referans olup amaçları görüntülemek için kullanılır.';
$string['organisationfullname'] = 'Organizasyonun tam adı';
$string['organisationfullname_help'] = 'Organizasyonun tam adı';
$string['organisationidnumber'] = 'Organizasyonun kimlik numarası';
$string['organisationidnumber_help'] = 'Organizasyon kimlik numarası, organizasyonu temsil etmek için kullanılan özel bir numaradır.';
$string['organisationmanage'] = 'Organizasyonları yönetin';
$string['organisationmissingname'] = 'Eksik organizasyonun adı';
$string['organisationmissingnameframework'] = 'Eksik organizasyon çerçevesinin adı';
$string['organisationmissingnametype'] = 'Eksik organizasyon türünün adı';
$string['organisationmissingshortname'] = 'Eksik organizasyonun kısa adı';
$string['organisationnoframeworks'] = 'Hiçbir organizasyon çerçevesi mevcut değil';
$string['organisationnoframeworkssetup'] = 'Bu site için kurulmuş hiçbir organizasyon çerçevesi yoktur';
$string['organisationnotfound'] = 'Organizasyon mevcut değil';
$string['organisationnotypes'] = 'Hiçbir organizasyon türü yok';
$string['organisationparent'] = 'Üst öğe';
$string['organisationparent_help'] = '**Üst öğe organizasyonları** sizin organizasyonlar arasındaki üst öğe/alt öğe (bağımlılar) ilişkilerini yönetmenizi sağlar.

Açılan menüden **Üst öğe**yi seçin. Organizasyonun sıra düzeninde en üst seviyede durmasını istiyorsanız, **Üst**ü seçin.

Bir öğenin üst öğesini değiştirirseniz, öğe yeni üst öğenin altına yerleşmek için hareket edecek ve onun tüm alt öğeleri (bağımlıları) de onunla birlikte hareket edecektir.

**Not:** üst öğe/alt öğe ilişkilerini kurmak için, çeçevede en az bir diğer öğenin daha olması gerekir. Aksi durumda seçenek görünmeyecektir.';
$string['organisationplural'] = 'Organizasyonlar';
$string['organisationreturntoframework'] = 'Organizasyon çerçevesine geri dönüş';
$string['organisations'] = 'Organizasyonlar';
$string['organisationshortname'] = 'Organizasyonun kısa adı';
$string['organisationshortname_help'] = 'Organizasyonun kısa adı, organizasyon için hızlı bir referans adıdır ve amaçları görüntülemek için kullanılabilir.';
$string['organisationtype'] = 'Tür';
$string['organisationtypecustomfields'] = 'Organizasyon türü özel alanları';
$string['organisationtypedescription'] = 'Organizasyon Türü Açıklaması';
$string['organisationtypedescription_help'] = 'Organizasyon türünün daha uzun metin açıklaması';
$string['organisationtype_help'] = 'Yöneticiler organizasyon türleri oluşturup, görev atayabilir. Bir organizasyon bir türe atanırsa, o türe atanmış her türlü özel alana o da sahip olur. Bu, sizin organizasyonlarınızla ilgili tanımlayıcı veri hazırlamanızı sağlar ve sadece her çeşit organizasyonun ihtiyacı olduğu alanları gösterir.';
$string['organisationtypeidnumber'] = 'Organizasyon türü kimlik numaraları';
$string['organisationtypes'] = 'Organizasyon türleri';
$string['organisationupdatedframework'] = 'Organizasyon çerçevesi "{$a}" güncellenmiştir';
$string['organisationupdatetype'] = 'Organizasyon türü  "{$a}" güncellenmiştir';
$string['orgincludechildrenno'] = 'Bağımlıyı görmezden gelin';
$string['orgincludechildrenyes'] = 'Bağımlı organizasyonlara görev atayın';
$string['parent'] = 'Üst Öğe';
$string['parentchildselectedwarningdelete'] = 'Not: bir öğeyi ve ayrıca öğenin bağımlılarından birini seçtiniz. Bir öğeyi silmek otomatik olarak onun tüm bağımlılarının silinmesine neden olur. Bir öğenin bağımlısını tutmak istiyorsanız, öğeleri silmeden önce onları taşıyın.';
$string['parentchildselectedwarningmove'] = 'Uyarı: bir öğeyi ve ayrıca bu öğenin bir ya da daha fazla bağımlısını taşımayı seçtiniz. Bir öğeyi taşıdığınızda, onun tüm bağımlıları otomatik olarak onunla birlikte taşınır.';
$string['personalgoal'] = 'Kişisel Hedef';
$string['personalgoals'] = 'Kişisel Hedefler';
$string['pickaframework'] = 'Bir çerçeve alın';
$string['pickfilehelp'] = 'Yenilemek istediğiniz dosya mevcut değilse, sıra düzeninin yedekleme yaptığından, zip dosyasının, {$a}\'a kaydedildiğinden ve izinlerin doğru bir şekilde ayarlandığından emin olun.';
$string['pickfilemultiple'] = 'Yenilemek için bir dosya seçin';
$string['pickfileone'] = 'Bir dosya bulundu. Dosyayı {$a} yenilemek ister misiniz?';
$string['pluginname'] = 'Sıra düzenleri';
$string['posincludechildrenno'] = 'Bağımlıyı görmezden gelin';
$string['posincludechildrenyes'] = 'Bağımlı pozisyonlara görev atama';
$string['position'] = 'Pozisyon';
$string['positionaddedframework'] = 'Pozisyon çerçevesi "{$a}" eklenmiştir';
$string['positionaddnew'] = 'Yeni bir pozisyon ekleyin';
$string['positionaddnewframework'] = 'Yeni pozisyon çerçevesi ekleyin';
$string['positionbacktoallframeworks'] = 'Tüm pozisyon çerçevelerine geri dönün';
$string['positionbulkaction'] = 'Toplu eylemler';
$string['positioncreatetype'] = 'Pozisyon türü "{$a}" oluşturulmuştur';
$string['positioncustomfields'] = 'Özel alanlar';
$string['positiondeletecheck'] = 'Bu pozisyonu, onun tüm bağımlılarını ve içerdikleri bilgileri silmek istediğinizden emin misiniz?';
$string['positiondeletecheck11'] = 'Pozisyonu "{$a}" silmek istediğinizden emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır:<br />
-"{$a}" pozisyonu';
$string['positiondeletecheckwithchildren'] = 'Pozisyonu "{$a->itemname}" ve bağımlısını {$a->children_string} silmek istediğinizden emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır: <br />
-"{$a->itemname}" pozisyonu ve bağımlısı {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Yetkinlik bu pozisyondan başarılı bir biçimde kaldırılmıştır';
$string['positiondeletedassignedgoal'] = 'Hedef bu pozisyondan başarılı bir biçimde kaldırılmıştır';
$string['positiondeletedframework'] = 'Pozisyon çerçevesi "{$a}" ve bilgisi tamamen silinmiştir';
$string['positiondeletedtype'] = 'Pozisyon türü "{$a}" tamamen silinmiştir';
$string['positiondeleteincludexlinkedcompetencies'] = 'yetkinliklerin - {$a} bağlantıları';
$string['positiondeleteincludexlinkedgoals'] = 'hedeflerin - {$a} bağlantıları';
$string['positiondeletemulticheckwithchildren'] = 'Pozisyonu(ları) ve bağımlısını {$a->childcount} {$a->children_string} silmek istediğinizden emin misiniz?
<br /><br />
Bu aşağıdaki bilgiyi kaldırır: <br />
-{$a->num} pozisyonu(ları) ve bağımlısı {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Pozisyon derinliğinin özel alanları';
$string['positiondescription'] = 'Açıklama';
$string['positiondescription_help'] = 'Bu pozisyon hakkında daha fazla bilgi sağlamak için ücretsiz bir metin alanı. Bu bilgi, sıra düzeni listesini ve kişisel pozisyon sayfasını görüntülerken gösterilir.';
$string['positiondetails'] = 'Pozisyon Ayrıntıları';
$string['positioneditframework'] = 'Pozisyon çerçevesini düzenleme';
$string['positionerror:createtype'] = '"{$a}" pozisyon türünü oluşturmada hata oluştu';
$string['positionerror:deleteassignedcompetency'] = 'Bu pozisyondan yetkinliği kaldırmada hata oluştu';
$string['positionerror:deleteassignedgoal'] = 'Bu pozisyondan hedefi kaldırmada hata oluştu';
$string['positionerror:deletedframework'] = 'Pozisyon çerçevesini "{$a}" ve bilgilerini silmede hata oluştu';
$string['positionerror:deletedtype'] = 'Pozisyon türünü "{$a}" silmede hata oluştu';
$string['positionerror:dialognotreeitems'] = 'Bu çerçevede pozisyon yok';
$string['positionerror:updatetype'] = 'Pozisyon türünü "{$a}" güncellemede hata oluştu';
$string['positionfeatureplural'] = 'Pozisyonlar';
$string['positionframework'] = 'Pozisyon çerçevesi';
$string['positionframeworkdescription'] = 'Açıklama';
$string['positionframeworkdescription_help'] = 'Çerçeve açıklaması, çerçeve ile ilgili ek bilgilerin depolandığı bir metin alanıdır. Pozisyonları yönetme sayfasında, pozisyon tablosunun tam üstünde bulunur.';
$string['positionframeworkfullname_help'] = 'Çerçevenin tam adı, çerçevenin başlığının tamamıdır.';
$string['positionframework_help'] = '**Pozisyon Çerçevesi** pozisyon listesi (iş görevleri) kurmak için özel bir çerçevedir. Çok sayıda pozisyon çerçeveniz olabilir (listeler).';
$string['positionframeworkidnumber'] = 'Kimlik Numarası';
$string['positionframeworkidnumber_help'] = 'Çerçeve kimlik numarası, çerçeveyi temsil etmek için kullanılan özel bir numaradır.';
$string['positionframeworkmanage'] = 'Çerçeveleri yönetme';
$string['positionframeworks'] = 'Pozisyon çerçeveleri';
$string['positionframeworks_help'] = 'Bir **Pozisyon çerçevesi**, organizasyonda farklı pozisyonları kurmak ve düzenlemek için kullanılır.

Bir organizasyon içerisinde çok sayıda pozisyon  taksonomisi (çerçeveler) kurabilirsiniz.';
$string['positionframeworkshortname_help'] = 'Çerçevenin kısa adı, çerçevenin tam adına hızlı bir referans olup, amaçları görüntülemek için kullanılabilir.';
$string['positionfullname'] = 'Pozisyonun tam adı';
$string['positionfullname_help'] = '**Pozisyonun tam adı** iş başlığının tamamıdır.';
$string['positionhistory'] = 'Pozisyonun geçmişi';
$string['positionidnumber'] = 'Pozisyonun kimlik numarası';
$string['positionidnumber_help'] = '**Pozisyonun kimlik numarası**, pozisyonu temsil etmek için kullanılan bir numaradır. Bu isteğe bağlı bir alandır.';
$string['positionmanage'] = 'Pozisyonları yönetin';
$string['positionmissingname'] = 'Eksik pozisyonun adı';
$string['positionmissingnameframework'] = 'Eksik pozisyon çerçevesinin adı';
$string['positionmissingnametype'] = 'Eksik pozisyon türünün adı';
$string['positionmissingshortname'] = 'Eksik pozisyonun kısa adı';
$string['positionnoframeworks'] = 'Hiçbir pozisyon çerçevesi mevcut değil';
$string['positionnoframeworkssetup'] = 'Bu site için kurulmuş hiçbir pozisyon çerçevesi yoktur';
$string['positionnotfound'] = 'Pozisyon mevcut değil';
$string['positionnotypes'] = 'Pozisyon türü yok';
$string['positionparent'] = 'Üst öğe';
$string['positionparent_help'] = '**Üst öğe pozisyonları**, pozisyonlar arasındaki üst öğe/alt öğe (bağımlılar) ilişkilerini yönetmenizi sağlar.

Açılan menüden **Üst öğe**yi seçin. Pozisyonun sıra düzeninde en üst seviyede durmasını istiyorsanız, **Üst**ü seçin.

Bir öğenin üst öğesini değiştirirseniz, öğe yeni üst öğenin altına yerleşmek için hareket edecek ve onun tüm alt öğeleri (bağımlıları) de onunla birlikte hareket edecektir.

**Not:** üst öğe/alt öğe ilişkilerini kurmak için, çerçevede en az bir diğer öğenin daha olması gerekir. Aksi durumda seçenek görünmeyecektir.';
$string['positionplural'] = 'Pozisyonlar';
$string['positionreturntoframework'] = 'Pozisyon çerçevesine geri dönün';
$string['positions'] = 'Pozisyonlar';
$string['positionsaved'] = 'Pozisyon kaydedildi.';
$string['positionshortname'] = 'Pozisyonun kısa adı';
$string['positionshortname_help'] = '**Pozisyonun kısa adı**, iş başlığının hızlı referans adı olup, amaçları görüntülemek için kullanılabilir.';
$string['positiontype'] = 'Tür';
$string['positiontypecustomfields'] = 'Pozisyon türünün özel alanları';
$string['positiontypedescription'] = 'Pozisyon Türünün Açıklaması';
$string['positiontypedescription_help'] = 'Pozisyon türünün daha uzun metin açıklaması';
$string['positiontype_help'] = 'Yöneticiler pozisyon türleri oluşturup, görev atayabilir. Bir pozisyon bir türe atanırsa, o türe atanmış her türlü özel alana o da sahip olur. Bu, sizin pozisyonlarınızla ilgili tanımlayıcı veri hazırlamanızı sağlar ve sadece her çeşit pozisyonun ihtiyacı olduğu alanları gösterir.';
$string['positiontypeidnumber'] = 'Pozisyon ürünün kimlik numarası';
$string['positiontypes'] = 'Pozisyon türleri';
$string['positionupdatedframework'] = 'Pozisyon çerçevesi "{$a}" güncellenmiştir';
$string['positionupdatetype'] = 'Pozisyon türü "{$a}" güncellenmiştir';
$string['proficiency'] = 'Yeterlik';
$string['proficientvaluefrozen'] = 'Ölçek kullanımda olduğu için bu ayarı değiştiremezsiniz';
$string['proficientvaluefrozenonlyprof'] = 'Ölçeğin her zaman en az bir tane yeterli değeri olması gerektiği için, bu ayarı değiştiremezsiniz.';
$string['queryerror'] = 'Sorgu hatası. Sonuç bulunamadı.';
$string['reclassify1of2bulk'] = '{$a->num} {$a->items}\'i yeniden sınıflandırma - 2\'nin 1.basamağı';
$string['reclassify1of2desc'] = 'Yeni türü seçin';
$string['reclassify1of2item'] = '"{$a->name}" i yeniden sınıflandırma - 2\'nin 1. basamağı';
$string['reclassifyingfromxtoybulk'] = '"{$a->from}" dan "{$a->to}"{$a->num} a {$a->items}\' i yeniden sınıflandırma';
$string['reclassifyingfromxtoyitem'] = '"{$a->from}" dan "{$a->to}" a "{$a->name}" i yeniden sınıflandırma';
$string['reclassifyitems'] = 'Öğeleri yeniden sınıflandırın';
$string['reclassifyitemsanddelete'] = 'Öğeleri yeniden sınıflandırın ve bilgileri silin.';
$string['reclassifyitemsandtransfer'] = 'Öğeleri yeniden sınıflandırın ve bilgileri aktarın/silin';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items}, {$a->from}" dan {$a->to}"  a yeniden sınıflandırıldı';
$string['reclassifysuccessitem'] = '"{$a->name}", "{$a->from}" dan "{$a->to}" a yeniden sınıflandırıldı';
$string['reclassifytransferdata'] = 'Basamak 2\'deki özel alan bilgisini aktarma fırsatınız olur.';
$string['relatedcompetencies'] = 'İlgili Yetkinlikler';
$string['relatedgoals'] = 'İlgili Hedefler';
$string['relateditemremovecheck'] = 'Bu hedef ilişkisini kaldırmak istediğinizden emin misiniz?';
$string['reloadpage'] = '~~~SAYFAYI YENİDEN YÜKLE~~~';
$string['removedcompetencyevidenceitem'] = '<em>{$a}</em> kanıt öğe ve bilgileri  kaldırılmıştır';
$string['removedcompetencyrelateditem'] = 'Yetkinliğin <em>{$a}</em> artık bu yetkinlikle ilişiği yoktur';
$string['removedcompetencytemplatecompetency'] = 'Yetkinlik <em>{$a}</em> artık bu şablona atanmış durumda değildir';
$string['removedgoalevidenceitem'] = '<em>{$a}</em> Kanıt öğe ve bilgileri kaldırılmıştır';
$string['removedgoalrelateditem'] = 'Hedefin <em>{$a}</em> artık bu hedefle ilişiği yoktur';
$string['removedgoaltemplategoal'] = 'Hedef <em>{$a}</em> artık bu şablona atanmış durumda değildir';
$string['removegoal'] = 'Hedefi kaldırın';
$string['reportbuilderexportoptions_help'] = '**Pozisyonların etkin ayarları**, uygun yetkileri olan bir kullanıcının sistemde bulunan pozisyonları belirlemesini sağlar.

Hiçbir seçenek seçilmediğinde, pozisyonun işlevselliği tamamen etkisiz hale gelir.';
$string['restore'] = 'Yenileyin';
$string['restorenousers'] = 'Yenileyecek hiçbir Kullanıcı bulunmadı';
$string['restoreusers'] = 'Yenilemek için {$a} kullanıcılar bulundu.';
$string['restoreusersanddata'] = 'Kullanıcıları ve kullanıcı bilgilerini yenileyin';
$string['scaleadded'] = 'Yetkinlik ölçeği "{$a}" eklendi';
$string['scaleaddedgoal'] = 'Hedef ölçeği "{$a}" eklendi';
$string['scaledefaultupdated'] = 'Ölçeğin varsayılan değeri güncellenmiştir';
$string['scales'] = 'Ölçekler';
$string['scalescompcustomcreate'] = 'Yeni bir yetkinlik ölçeği ekleyin';
$string['scalesgoalcustomcreate'] = 'Yeni bir hedef ölçeği ekleyin';
$string['scaleupdated'] = 'Yetkinlik ölçeği "{$a}" güncellendi';
$string['scaleupdatedgoal'] = 'Hedef ölçeği "{$a}" güncellendi';
$string['scalevalueadded'] = 'Yetkinlik ölçek değeri "{$a}" eklenmiştir';
$string['scalevalueaddedgoal'] = 'Hedef ölçek değeri "{$a}" eklenmiştir';
$string['scalevalues'] = 'Ölçek değerleri';
$string['scalevalueupdated'] = 'Yetkinlik ölçek değeri "{$a}" güncellenmiştir';
$string['scalevalueupdatedgoal'] = 'Hedef ölçek değeri {$a} güncellenmiştir';
$string['scalex'] = 'Ölçek "{$a}"';
$string['searchavailable'] = 'Mevcut öğeleri arayın';
$string['selectacompetencyframework'] = 'Bir yetkinlik çerçevesi seçin';
$string['selectagoalframework'] = 'Bir hedef çerçeve seçin';
$string['selectcategoryandcourse'] = 'Bir ders kategorisi seçip, ordan kanıt öğelerini almak için bir ders seçin:';
$string['selectcompetency'] = 'Yetkinliği seçin';
$string['selected'] = 'Seçili';
$string['selectedcompetencies'] = 'Seçili yetkinlikler:';
$string['selectedcompetencytemplates'] = 'Seçili yetkinlik şablonları:';
$string['selectedgoals'] = 'Seçili hedefler:';
$string['selectedgoaltemplates'] = 'Seçili hedef şablonları:';
$string['selecteditems'] = 'Seçili öğeler';
$string['selectedx'] = 'Seçili {$a}';
$string['selectframeworks'] = 'Hangi çerçevenin yenileneceğini seçin';
$string['selectgoal'] = 'Hedefi seçin';
$string['selectgoalframework'] = 'Bir hedef çerçevesi seçin';
$string['set'] = 'Ayarlayın';
$string['settingsupdated'] = 'Ayarlar güncellendi';
$string['shortnamedepth'] = 'Derinlik seviyesinin kısa adı';
$string['shortnameframework'] = 'Kısa adı';
$string['shortnametemplate'] = 'Şablonun kısa adı';
$string['shortnametype'] = 'Türün kısa adı';
$string['shortnameview'] = 'Kısa adı';
$string['showdepthfullname'] = 'Derinliğin Tam adını göster';
$string['showdetails'] = 'Ayrıntıları göster';
$string['showdisplayoptions'] = 'Görüntüleme Seçeneklerini göster';
$string['showingxofyforsearchz'] = 'Arama "{$a->query}" için {$a->allcount} \'ın {$a->filteredcount} kadarı gösteriliyor.';
$string['showitemfullname'] = 'Öğenin Tam adını göster';
$string['showtypefullname'] = 'Türün Tam adını göster';
$string['sortthreadview'] = 'Sıralı Konular';
$string['startdate'] = 'Başlangıç tarihi';
$string['startdate_help'] = 'Kullanıcının bu pozisyonda başladığı tarihi seçmek için takvim simgesine tıklayın.';
$string['switchframework'] = 'Anahtar çerçeve:';
$string['template'] = 'Yetkinlik şablonu';
$string['templatecompetencyremovecheck'] = 'Bu şablondan bu yetkinliği kaldırmak istediğinize emin misiniz?';
$string['templategoalremovecheck'] = 'Bu şablondan bu hedefi kaldırmak istediğinize emin misiniz?';
$string['titlefullname'] = 'Başlık (tam adı)';
$string['titlefullname_help'] = 'Bu, pozisyonun (iş rolü) tam adıdır';
$string['titleshortname'] = 'Başlık (kısa adı)';
$string['titleshortname_help'] = 'Bu, pozisyon (iş görevi) başlığının kısa adı olup amaçları görüntülemek için kullanılabilir.';
$string['top'] = 'En üst';
$string['transfertox'] = '{$a} \'ye aktarın';
$string['type'] = 'Tür';
$string['typeprimary'] = 'Birinci (öncelikli) pozisyon';
$string['types'] = 'Türler';
$string['typesecondary'] = 'İkinci pozisyon';
$string['unclassified'] = 'Sınıflandırılmamış';
$string['unknownbuttonclicked'] = 'Bilinmeyen düğmeye tıklandı';
$string['updatedcompetency'] = 'Yetkinlik "{$a}" güncellenmiştir';
$string['updatedgoal'] = 'Hedef "{$a}" güncellenmiştir';
$string['updatedorganisation'] = 'Organizasyon "{$a}" güncellenmiştir';
$string['updatedposition'] = 'Pozisyon "{$a}"  güncellenmiştir';
$string['updateposition'] = 'Pozisyonu güncelleyin';
$string['updatescalevaluefailure'] = 'Ölçek değeri güncellemesi başarısız oldu';
$string['updatescalevaluesuccess'] = 'Ölçek değeri güncellendi';
$string['useraspirationalposition'] = 'İstekli Pozisyon';
$string['useraspirationalposition_help'] = 'Bu, kullanıcının ilerleyeceği hedef pozisyondur. Kullanıcının, pozisyon çerçeve(ler) kurulumundan istenen pozisyonu seçmesi için **Pozisyonu seçin**e tıklayın.';
$string['useresourcelevelevidence'] = 'Kaynak seviyesi kanıtlarını kullanın';
$string['weight'] = 'Ağırlık';
$string['xandychild'] = '{$a->item} (and {$a->num} child)';
$string['xandychildren'] = '{$a->item} (and {$a->num} children)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} ve tüm alt öğeler silinmiştir';
$string['xitemsmoved'] = '{$a->num} {$a->items} ve tüm alt öğeler silinmiştir';
