<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'tr', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Erişildi';
$string['achievedvaluefrozen'] = 'Ölçeğin kullanımda olması sebebiyle bu ayarı değiştirmeniz imkansız';
$string['action'] = 'Faaliyet';
$string['actionlinks'] = 'Faaliyetler';
$string['actions'] = 'Faaliyetler';
$string['active'] = 'Faal';
$string['activecertifications'] = 'Sertifikalar';
$string['activecertificationssubhead'] = 'Etkin Sertifikalar';
$string['activecompetencies'] = 'Yetkiler';
$string['activecompetenciessubhead'] = 'Etkin Yetkiler';
$string['activecourses'] = 'Dersler';
$string['activecoursessubhead'] = 'Etkin Dersler';
$string['activeevidence'] = 'Diğer Bulgu';
$string['activeevidencesubhead'] = 'Etkin Bulgu';
$string['activelearning'] = 'Etkin Öğrenim';
$string['activeobjectives'] = 'Hedefler';
$string['activeobjectivessubhead'] = 'Etkin Hedefler';
$string['activeplans'] = 'Etkin Planlar';
$string['activeprograms'] = 'Programlar';
$string['activeprogramssubhead'] = 'Etkin Programlar';
$string['add'] = 'Ekle {$a}';
$string['addcompetencys'] = 'Yetkileri ekle';
$string['addcourses'] = 'Dersleri ekle';
$string['addedx'] = 'Eklendi "{$a}"';
$string['addevidence'] = 'Bulgu ekle';
$string['addlinkedcompetencies'] = 'Bağlantılı yetkileri ekle';
$string['addlinkedcourses'] = 'Plandan bağlantılı dersleri ekle';
$string['addlinkedcoursescompetency'] = 'Yetkiden bağlantılı dersleri ekle';
$string['addlinkedevidence'] = 'Bağlantılı bulguyu ekle';
$string['addnewobjective'] = 'Yeni hedef ekle';
$string['addnewobjectivevalue'] = 'Yeni hedef ölçek değeri ekle';
$string['addnewpriorityvalue'] = 'Yeni öncelik ölçek değeri ekle';
$string['addobjective'] = 'Hedef ekle';
$string['addplan'] = 'Plan ekle';
$string['addprograms'] = 'Programları ekle';
$string['addremovecompetency'] = 'Yetkileri ekle/kaldır';
$string['addremovecourse'] = 'Dersleri ekle/kaldır';
$string['addremoveprogram'] = 'Programları ekle/kaldır';
$string['addrpl'] = 'RPL ekle';
$string['addtemplate'] = 'Yeni Şablon ekle';
$string['advancedsettingscompetencypermissions'] = 'Yetki izinleri';
$string['advancedsettingscompetencypermissions_help'] = '**Yetki izinlri** Öğrenci ve Yönetici tarafındanöğrenim planı içindeki yetkiler için yürütülebilecek faaliyet türlerini tanımlamanıza olanak tanır.

Dört mevcut izin seviyesi vardır:

*   **İzin ver** kullanıcının faaliyeti yürütmesine olanak tanır
*   **Reddet** kullanıcının faaliyeti yürütmesine engel olur
*   **Talep et** kullanıcının bu faaliyetin yürütülmesini talep etmesine olanak tanır
*   **Onayla** kullanıcının talep edilen bir faaliyeti onaylamasına imkan tanır.';
$string['advancedsettingscompetencysettings'] = 'Yetki ayarları';
$string['advancedsettingscompetencysettings_help'] = '**Yetki ayarları** plan içinde hangi ayarların yetkiler için mevcut olduğunu tanımlamanıza olanak tanır.

**\'Bitiş tarihleri\'**ni seçin. **\'Bitiş tarihleri\'** \'Hiçbiri\'ne ayarlandığında sütun öğrenim planında görünmez.

**\'Öncelikler\'** ayarını seçin. **\'Öncelikler\'**i kullandığınızda bir **\'Öncelik Ölçeği\'**ne ihtiyacınız olacak. Öncelik ölçeğini seçmek için açılabilir menüye tıklayın.

**Not:** Böyle bir ölçeği kurma seçeneği Öğrenim Planları>Öncelik Ölçekleri\'ndedir.
**Otomatik atama** daha önce bir kullanıcının pozisyonuna ya da organizasyonuna atanan bir öğrenim planında yetkileri otomatik olarak görüntülemenize olanak tanır.

**Varsayılan durum** Bir yetkinin bir plan içinde ilk kez onaylandığı zamandaki durumunu belirler. \'Yeni onaylanmış yetkilerin varsayılan durumu\' işaretlendiğinde, tüm yetkiler yetki tamamlandığı anda bu yetkinin ölçeği için varsayılan duruma verilir. İşaretlenmezse hiçbir başlangıç durumu kurulmayacaktır.';
$string['advancedsettingscoursepermissions'] = 'Ders izinleri';
$string['advancedsettingscoursepermissions_help'] = '**Ders izinleri** hangi ders ayarlarının mevcut olduğunu ve Öğrenci ve Yönetici tarafından öğrenim planında yürütülebilecek faaliyet türlerini tanımlamanıza olanak tanır.

Dört mevcut izin seviyesi vardır:

*   **İzin ver** kullanıcının faaliyeti yürütmesine olanak tanır
*   **Reddet** kullanıcının faaliyeti yürütmesini engeller
*   **Talep et** kullanıcının bu faaliyeti talep etmesine olanak tanır
*  **Onayla** kullanıcının bir faaliyeti onaylamasına olanak tanır.';
$string['advancedsettingscoursesettings'] = 'Ders ayarları';
$string['advancedsettingscoursesettings_help'] = '**Ders ayarları** plan içinde derse yönelik mevcut ayarları tanımlamanıza olanak tanır.

**\'Bitiş tarihleri\'** ayarlarını seçin. **\'Bitiş tarihleri\'** \'Hiçbiri\'ne ayarlandığında sütun öğrenim planında görünmez.

**\'Öncelikler\'** ayarlarını seçin. **\'Öncelikler\'** \'Hiçbiri\'ne ayarlandığında sütun öğrenim planında  görünmez.

**\'Öncelikler\'**i kullandığınızda bir **\'Öncelik Ölçeği\'**ne ihtiyaç duyacaksınız. Öncelik ölçeğini seçmek için açılabilir menüyü tıklayın.

**Not:** Böyle bir ölçeği kurma seçeneği Öğrenim Planları>Öncelik Ölçekleri\'ndedir.';
$string['advancedsettingsobjectivepermissions'] = 'Hedef izinleri';
$string['advancedsettingsobjectivepermissions_help'] = '**Hedef izinleri** Hedefler düzenlenirken Öğrenci ve Yönetici tarafından öğrenim planında yürütülebilecek faaliyetleri tanımlar.

Dört mevcut izin seviyesi vardır:

*   **İzin ver** kullanıcının faaliyeti yürütmesine olanak tanır
*   **Reddet** kullanıcının faaliyeti yürütmesini engeller
*   **Talep et** kullanıcının bu faaliyeti talep etmesine olanak tanır
*  **Onayla** kullanıcının bir faaliyeti onaylamasına olanak tanır.';
$string['advancedsettingsobjectivesettings'] = 'Hedef ayarları';
$string['advancedsettingsobjectivesettings_help'] = '**Ders ayarları** plan içinde derse yönelik mevcut ayarları tanımlamanıza olanak tanır.

**\'Bitiş tarihleri\'** ayarlarını seçin. **\'Bitiş tarihleri\'** \'Hiçbiri\'ne ayarlandığında sütun öğrenim planında görünmez.

**\'Öncelikler\'** ayarlarını seçin. **\'Öncelikler\'** \'Hiçbiri\'ne ayarlandığında sütun öğrenim planında  görünmez.

**\'Öncelikler\'**i kullandığınızda bir **\'Öncelik Ölçeği\'**ne ihtiyaç duyacaksınız. Öncelik ölçeğini seçmek için açılabilir menüyü tıklayın.

**Not:** Böyle bir ölçeği kurma seçeneği Öğrenim Planları>Öncelik Ölçekleri\'ndedir.

**Hedef ölçeği** bir öğrencinin hedefine yönelik süreci ölçmede kullanılır. Site Yöneticisi>Öğrenim Planları altındaki menüyü kullanarak hedef ölçeklerini düzenleyin.';
$string['advancedsettingsplanpermissions'] = 'Plan izinleri';
$string['advancedsettingsplanpermissions_help'] = 'Geliştirilmiş iş akışı ayarları öğrenciler ve yöneticiler tarafından yürütülebilen faaliyet türlerini tanımlamanıza olanak tanır. Her bir faaliyet türü için dört mevcut izin seviyesi vardır:

*   **İzin ver** kullanıcının faaliyeti yürütmesine olanak tanır.
*   **Reddet** kullanıcının faaliyeti yürütmesine engel olur.
*   **Talep et** kullanıcının bu faaliyetin yürütülmesini talep etmesine olanak tanır.
*   **Onayla** kullanıcının bir faaliyeti onaylamasına olanak tanır.';
$string['advancedsettingsplansettings'] = 'Plan ayarları';
$string['advancedsettingsplansettings_help'] = '**Plan ayarları** plana yönelik genel ayarları tanımlamanıza olanak tanır.

Öğrenim Planı aşağıdaki seçimler temel alınarak tamamlanmış olarak işaretlenebilir:

*   **Manüel olarak, \'tam\' izne sahip bir kullanıcı tarafından.**
   Öğrenim planı Plan İzinlerinin Onay satırında İzin ver\'i seçen Öğrenci ya da Yönetici tarafından tamamlanmış olarak işaretlenebilir.
*   **Otomatik olarak, tüm öğeler tamamlandığında.**
   Öğrenim planı, öğrenim planında yer alan tüm dersler, yetkiler, hedefler ya da programlar tamamlanmış olarak işaretlendiğinde tamamlanmış olarak işaretlenir
*   **Otomatik olarak, plan tamamlama tarihi geçtiğinde.**
   Geçmiş olan Öğrenim Planı ile kaydedilmiş Tamamlama Tarihi kaydedildiğinde öğrenim planı tamamlanmış olarak işaretlenir';
$string['advancedsettingsprogrampermissions'] = 'Program izinleri';
$string['advancedsettingsprogrampermissions_help'] = 'Geliştirilmiş iş akışı ayarları öğrenciler ve yöneticiler tarafından yürütülebilecek faaliyet türünü tanımlamanıza olanak tanır. Her faaliyet türü için dört mevcut izin seviyesi bulunmaktadır:

*   **İzin ver** kullanıcının faaliyeti yürütmesine olanak tanır.
*   **Reddet** kullanıcının bu faaliyeti yürütmesine engel olur.
*   **Talep et** kullanıcının bu faaliyetin yürütülmesini talep etmesine olanak tanır.
*   **Onayla** kullanıcının bir faaliyeti onaylamasına olanak tanır.';
$string['advancedsettingsprogramsettings'] = 'Program ayarları';
$string['advancedsettingsprogramsettings_help'] = 'Öğrenim Planı aşağıdaki seçimler temel alınarak tamamlanmış olarak işaretlenebilir:

*   **Manüel olarak, \'tam\' izne sahip bir kullanıcı tarafından.**
   Öğrenim planı Plan İzinlerinin Onay satırında İzin ver\'i seçen Öğrenci ya da Yönetici tarafından tamamlanmış olarak işaretlenebilir.
*   **Otomatik olarak, tüm öğeler tamamlandığında.**
   Öğrenim planı, öğrenim planında yer alan tüm dersler, yetkiler, hedefler ya da programlar tamamlanmış olarak işaretlendiğinde tamamlanmış olarak işaretlenir
*   **Otomatik olarak, plan tamamlama tarihi geçtiğinde.**
   Geçmiş olan Öğrenim Planı ile kaydedilmiş Tamamlama Tarihi kaydedildiğinde öğrenim planı tamamlanmış olarak işaretlenir';
$string['advancedworkflow'] = 'Geliştirilmiş iş akışı ayarları';
$string['after'] = 'Sonra';
$string['allcertifications'] = 'Sertifikalar';
$string['allcertificationssubhead'] = 'Tüm Sertifikalar';
$string['allcompetencies'] = 'Yetkiler';
$string['allcompetenciessubhead'] = 'Tüm Yetkiler';
$string['allcourses'] = 'Dersler';
$string['allcoursessubhead'] = 'Tüm Dersler';
$string['allevidence'] = 'Diğer Bulgu';
$string['allevidencesubhead'] = 'Tüm Bulgu';
$string['allevidencetypes'] = 'Tüm bulgu türleri';
$string['alllearning'] = 'Tüm Öğrenim';
$string['allobjectives'] = 'Hedefler';
$string['allobjectivescales'] = 'Tüm hedef ölçekleri';
$string['allobjectivessubhead'] = 'Tüm Hedefler';
$string['allow'] = 'İzin ver';
$string['allpriorityscales'] = 'Tüm öncelik ölçekleri';
$string['allprograms'] = 'Programlar';
$string['allprogramssubhead'] = 'Tüm programlar';
$string['allteammembers'] = 'Tüm Ekip Üyeleri';
$string['alreadyassignedtoplan'] = 'Bu plana zaten atanmış durumda';
$string['approval'] = 'Onay';
$string['approvalrequested'] = '(Onay Talep edildi)';
$string['approvalrequestsent'] = '"{$a}" Planı için onay talebi gönderildi';
$string['approve'] = 'Onayla';
$string['approved'] = 'Onaylandı';
$string['approvedplanrequest'] = '{$a} Planı için talebiniz onaylandı';
$string['approveitemstext'] = 'Lütfen ekteki plana yapılan değişiklikleri görüntüleyin ve onaylayın';
$string['approveplantext'] = 'Lütfen ekteki planı gözden geçirin ve onaylayın';
$string['assessitem'] = 'Öğeyi değerlendir';
$string['assignedonly'] = 'Atanmış durumda fakat kullanılmıyor';
$string['attachment'] = 'Dosya eklentileri';
$string['autoassign'] = 'Otomatik atama';
$string['autoassigncourses'] = 'Bağlantılı dersleri dahil et';
$string['autoassignorg'] = 'Organizasyon vasıtasıyla otomatik olarak ata';
$string['autoassignpos'] = 'Pozisyon aracılığı ile otomatik olarak ata';
$string['autobyitems'] = 'Otomatik olarak, tüm öğeler tamamlandığında';
$string['autobyplandate'] = 'Otomatik olarak, plan tamamlama tarihi geçtiğinde';
$string['autocompleteplan'] = 'Otomatik plan tamamlama';
$string['autocompleteplantext'] = 'Bitişten sonraki tarihi tamamlamak için onaylanmış planları otomatik olarak düzenle';
$string['autocreated'] = 'Planlar otomatik olarak oluşturuldu';
$string['automateddefault'] = 'Otomatik (plana eklendi)';
$string['awaitingapproval'] = 'Onay bekliyor';
$string['backtoallx'] = '&laquo; Hepsine dön {$a}';
$string['backtoitem'] = '&laquo; {$a}\'e dön';
$string['baddata'] = 'Kötü veri temin edildi - sayısal olmayan kimlik';
$string['basicworkflowdesc'] = 'Yönetici güdümlü iş akışına benzer, fakat ara yüzü basitleştirmek için geçersiz kılınan bazı seçenekler ile.';
$string['basicworkflowname'] = 'Temel iş akışı';
$string['before'] = 'Önce';
$string['cannotdelete_inuse'] = 'Bu şablonu planlar tarafından kullanılması sebebiyle silemezsiniz';
$string['cannotdeletetemplate_default'] = 'Varsayılan şablon silinemiyor';
$string['cannotdeletetemplate_inuse'] = 'Şablon kullanım halindeyken silinemiyor';
$string['cannothidedefault'] = 'Varsayılan şablon gizlenemiyor';
$string['cannotremoveitem'] = 'Bu öğeyi kaldırırken bir problem meydana geldi';
$string['canremoveitem'] = 'Öğe başarıyla kaldırıldı';
$string['certificationshistoryforsubhead'] = '{$a} için Önceki Sertifikalar';
$string['certificationshistorysubhead'] = 'Tüm Önceki Sertifikalar';
$string['changedfromxtoy'] = '"{$a->before}"dan "{$a->after}"a değiştirildi';
$string['changes'] = 'Değişiklikler';
$string['changeto'] = 'Değiştir';
$string['changeworkflowconfirm'] = 'Bu şablon için iş akışını değiştirmek istediğinizden emin misiniz. Bu tüm ayarları ve izinleri geçersiz kılacak ve "{$a}" için varsayılan ayarları kullanacaktır.';
$string['checkplancomplete'] = '"{$a}" Planını tamamlanmış olarak işaretlemek istediğinize emin misiniz?<br /><br />Bir plan tamamlanmış olarak işaretlendiğinde hiçbir ek değişiklik yapılamaz. Bu işlem geri alınamaz. Devam etmek istediğinize emin misiniz?';
$string['checkplancomplete11'] = '"{$a}" Planını tamamlanmış olarak işaretlemek istediğinize emin misiniz?<br /><br />Plan tamamlanmış olarak işaretlendiğinde kilitlenecek ve herhangi bir ek değişikliğin yapılması için yeniden aktive edilmek zorunda olacaktır. Devam etmek istediğinize emin misiniz?';
$string['checkplandelete'] = 'Bu planı ve tüm bağlantılı öğeleri silmek istediğinizden emin misiniz?';
$string['checkplanreactivate'] = '"{$a}" Planını yeniden aktive etmek istediğinizden emin misiniz?<br />';
$string['commenterror:itemnotfound'] = 'Yorum hatası: Yorum öğesi bulunmuyor';
$string['commenterror:unsupportedcomment'] = 'Yorum hatası: Desteklenmeyen yorum';
$string['commentmsg:componentitem'] = '{$a->planowner}\'nın planındaki "{$a->plan}" {$a->component} öğesine yeni yorum';
$string['commentmsg:componentitemdetail'] = 'Planın {$a->component} öğesine yeni bir yorum var.<br /><br />
<strong>Learner: </strong> {$a->planowner}<br />
<strong>Plan:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Yorum:</strong>{$a->comment} - <em>için {$a->commentdate}</em> Comment by {$a->commentby} tarafından yorum yapıldı';
$string['commentmsg:planoverview'] = '{$a->planowner}\'nın  "{$a->plan}" planına yeni yorum';
$string['commentmsg:planoverviewdetail'] = 'Plana yeni bir yorum var.
<br /><br />
<strong>Learner: </strong> {$a->planowner}<br />
<strong>Plan:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Yorum:</strong>{$a->comment} - <em>için {$a->commentdate}</em> Comment by {$a->commentby} tarafından yorum yapıldı';
$string['commenton'] = 'Yorum';
$string['comments'] = 'Yorumlar';
$string['competencies'] = 'Yetkiler';
$string['competenciesachieved'] = 'Erişilen yetkiler';
$string['competenciesplural'] = 'Yetkiler';
$string['competenciesupdated'] = 'Güncellenen yetkiler';
$string['competency'] = 'Yetki';
$string['competencycompleted'] = 'Tamamlanan Yetki';
$string['competencyevidencestatus'] = 'Bulgu Durumu';
$string['competencyevidencestatus_help'] = 'Bu alan atanmış yetkideki kullanıcı durumunu kaydeder. açılabilir menüde görünen seçenekler seçilen yetkiye atanmış olan tamamlama ölçeğine bağlıdır, bu yüzden bu alan değiştirilmeden önce yetki seçilmelidir. Bir yetki bulgu kaydını eklemek ya da güncellemek için bir değer ölçeği düzenlenmelidir.';
$string['competency_instructions_add'] = 'Ekranın sağındaki \'\'Yetkileri ekle/kaldır\'\' butonuna tıklayarak ek yetkileri ekleyebilirsiniz.';
$string['competency_instructions_add11'] = '\'\'Yetkileri ekle\'\' butonuna tıklayarak ek yetkileri ekleyebilirsiniz.';
$string['competency_instructions_detail'] = 'Herhangi bir yetkinin başlığına tıklayarak hakkında daha fazla detay görüntüleyebilirsiniz.';
$string['competency_instructions_learner'] = 'Öğrenim planınız tarafından adreslenecek olan tüm yetkiler aşağıda gösterilmektedir.';
$string['competency_instructions_manager'] = 'Ekip üyenizin öğrenim planı alanı tarafından yazılacak olan tüm yetkiler aşağıda gösterilmiştir.';
$string['competency_instructions_request'] = '\'\'Talep edilen yetkileri güncelle\'\'ye tıklamak  bu öğrenim planına yeni yetkiler eklenmesini talep etmenize olanak tanır.';
$string['competencyname'] = 'Yetkinlik Adı';
$string['competencypermissions'] = 'Yetkinlik izinleri';
$string['competencyplural'] = 'Yetkinlikler';
$string['competencysettings'] = 'Yetkinlik ayarları';
$string['complete'] = 'Tamamla';
$string['completed'] = 'Tamamlanmış';
$string['completedcertifications'] = 'Sertifikalar';
$string['completedcertificationssubhead'] = 'Tamamlanmış Sertifikalar';
$string['completedcompetencies'] = 'Yetkinlikler';
$string['completedcompetenciessubhead'] = 'Tamamlanmış Yetkinlikler';
$string['completedcourses'] = 'Dersler';
$string['completedcoursessubhead'] = 'Tamamlanmış Dersler';
$string['completedevidence'] = 'Diğer Kanıt';
$string['completedevidencesubhead'] = 'Tamamlanmış Kanıt';
$string['completedlearning'] = 'Tamamlanmış Öğrenme';
$string['completedobjectives'] = 'Hedefler';
$string['completedobjectivessubhead'] = 'Tamamlanmış Hedefler';
$string['completedplans'] = 'Tamamlanmış Planlar';
$string['completedprograms'] = 'Programlar';
$string['completedprogramssubhead'] = 'Tamamlanmış Programlar';
$string['completedviarpl'] = 'RPL aracılığı ile tamamlanmış: {$a}';
$string['completeplan'] = 'Planı tamamla';
$string['completereactivate'] = 'Tamamla/yeniden aktif hale getir';
$string['completiondate'] = 'Tamamlama tarihi';
$string['component'] = 'Bileşen';
$string['componentapprovelonglearner'] = '"{$a->plan}" öğrenim planındaki {$a->component} onaylandı:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '"{$a->planhtml}" öğrenim planındaki {$a->component} onaylandı:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '"{$a->plan}" öğrenim planındaki {$a->component} onaylandı:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '"{$a->planhtml}" öğrenim planındaki {$a->component} onaylandı:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} onaylandı';
$string['componentapproveshortmanager'] = '{$a->user}, {$a->component} {$a->name} onayladı';
$string['componentcompletelonglearner'] = '"{$a->plan}" öğrenim planındaki {$a->component} tamamlandı:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '"{$a->planhtml}" öğrenim planındaki {$a->component} tamamlandı:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '"{$a->plan}" öğrenim planındaki {$a->component} tamamlandı:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '"{$a->planhtml}" öğrenim planındaki {$a->component} tamamlandı:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} tamamlandı';
$string['componentcompleteshortmanager'] = '{$a->user}, {$a->component} {$a->name} tamamladı';
$string['componentdeclinelonglearner'] = '"{$a->plan}" öğrenim planındaki {$a->component} reddedildi:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '"{$a->planhtml}" öğrenim planındaki {$a->component} reddedildi:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '"{$a->plan}" öğrenim planındaki {$a->component} reddedildi:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '"{$a->planhtml}" öğrenim planındaki {$a->component} reddedildi:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} reddedildi';
$string['componentdeclineshortmanager'] = '{$a->user}, {$a->component} {$a->name} reddetti';
$string['componentrenaming'] = 'Bileşen Yeniden adlandırma';
$string['components'] = 'Bileşen';
$string['componentsettings'] = 'Bileşen Ayarları';
$string['componentupdatelonglearner'] = '"{$a->plan}" öğrenim planındaki {$a->component} güncellendi:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '"{$a->planhtml}" öğrenim planındaki {$a->component} güncellendi:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '"{$a->plan}" öğrenim planındaki {$a->component} güncellendi:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '"{$a->planhtml}" öğrenim planındaki {$a->component} güncellendi:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} güncellendi';
$string['componentupdateshortmanager'] = '{$a->user}, {$a->component} güncelledi';
$string['configenablelearningplans'] = 'Bu seçenek bu sitedeki kullanıcılara yönelik olarak Öğrenim Planı özelliklerini Etkin(göster) kılmanıza/Gizlemenize/Geçersiz kılmanıza olanak tanıyacaktır.

* Göster seçilirse, öğrenim planına ilişkin tüm bağlantılar, menüler, tablolar ve seçenekler erişilebilir olacaktır.
* Gizle seçilirse, öğrenim planlarına ilişkin  tüm bağlantılar ve tablolar gizlenecektir.
* Geçersiz kıl seçilirse, öğrenim planları sitedeki her menüden kaybolacak ve erişilmez duruma gelecektir.';
$string['confirm'] = 'Doğrula';
$string['confirmcreateplans'] = 'Plan oluşumunu doğrula';
$string['confirmdeleteplantitle'] = 'Öğrenim planını sil: {$a}';
$string['confirmitemdelete'] = 'Bu öğeyi kaldırmak istediğinize emin misiniz?';
$string['confirmlinkedcourses'] = 'Bağlantılı dersleri doğrula';
$string['confirmlinkedcoursesdesc'] = 'Bu yetkilerden bazıları bağlantılı derslere sahip. Aşağıdaki işaretlenirse, bu dersler de bu plana eklenecektir:';
$string['confirmrequestapprove'] = 'Aşağıdaki talebi onaylamak istediğinizden emin misiniz?';
$string['confirmrequestdecline'] = 'Aşağıdaki talebi reddetmek istediğinizden emin misiniz?';
$string['couldnotinsertnewrecord'] = 'Yeni kayıt eklenemedi';
$string['course'] = 'Ders';
$string['coursecompletion'] = 'Ders Tamamlama';
$string['course_instructions_add'] = '\'\'Dersleri ekle/kaldır\'\' bu öğrenim planına yeni dersler eklemenize olanak tanıyacaktır.';
$string['course_instructions_add11'] = '\'\'Dersleri ekle\'\' bu öğrenim planına yeni dersler eklemenize olanak tanıyacaktır.';
$string['course_instructions_detail'] = 'Ders başlığına tıklayarak herhangi bir dersi görüntüleyebilirsiniz.';
$string['course_instructions_learner'] = 'Öğrenim planınızı oluşturan tüm dersler aşağıda gösterilmektedir.';
$string['course_instructions_manager'] = 'Ekip üyenizin öğrenim planını oluşturan tüm dersler aşağıda gösterilmektedir.';
$string['course_instructions_request'] = '\'\'Talep edilen dersleri güncelle\'\'yi tıklamak bu öğrenim planına yeni dersler eklenmesini talep etmenize olanak tanır.';
$string['coursename'] = 'Ders Adı';
$string['coursenotfound'] = 'Ders bulunmadı';
$string['coursepermissions'] = 'Ders izinleri';
$string['courseplural'] = 'Dersler';
$string['coursescomplete'] = 'Tamamlanan dersler';
$string['coursescompletionhistoryforsubhead'] = '{$a} için Önceki Tamamlamalar';
$string['coursescompletionhistorysubhead'] = 'Önceki Tamamlanan Dersler';
$string['coursesettings'] = 'Ders ayarları';
$string['coursesettingsnotupdated'] = 'Ders ayarlarını güncellerken bir problem meydana geldi';
$string['coursesettingsupdated'] = 'Ders ayarları güncellendi';
$string['coursesnotupdated'] = 'Dersleriniz güncellenirken bir problem meydana geldi.';
$string['coursesupdated'] = 'Ders ayarları güncellendi';
$string['create'] = 'Oluştur';
$string['createnewlearningplan'] = 'Yeni öğrenim planı oluştur';
$string['createplan'] = 'Plan oluştur';
$string['createplan_instructions'] = 'Yeni bir plan oluşturmak için lütfen plan başlığını, planın kısa bir tanımını ve planın tamamlanması gereken günü ekleyin. Bu bilgiyi girdiğinizde \'\'Plan oluştur\'\'a tıklayabilirsiniz.';
$string['currentattachment'] = 'Mevcut ek';
$string['currentlyviewing'] = 'Şu anki Görünüm';
$string['customworkflowdesc'] = 'Geliştirilmiş ayarlar vasıtasıyla kişisel izinler üzerinde detaylı kontrol';
$string['customworkflowname'] = 'Özel iş akışı';
$string['datecompleted'] = 'Tamamlanan tarih';
$string['datecreated'] = 'Oluşturulan tarih';
$string['datestarted'] = 'Başlangıç tarihi';
$string['decline'] = 'Reddet';
$string['declined'] = 'Reddedildi';
$string['declinedplanrequest'] = '{$a} Planı için talebiniz reddedildi.';
$string['declineplantext'] = 'Talep edilen planı reddetmek üzeresiniz, lütfen doğrulayın';
$string['defaultobjectivescaledescription'] = 'Tamamlanan hedef, işlem sürecindeki hedef, ya da başlatılmamış hedef';
$string['defaultobjectivescalename'] = 'Tamamlandı, İşlem sürüyor, Başlatılmadı';
$string['defaultpriorityscaledescription'] = 'Yüksek öncelik, orta öncelik, ya da düşük öncelik';
$string['defaultpriorityscalename'] = 'Yüksek, Orta, Düşük';
$string['defaultscalevaluecompleted'] = 'Tamamlandı';
$string['defaultscalevaluehigh'] = 'Yüksek';
$string['defaultscalevalueinprogress'] = 'İşlem sürüyor';
$string['defaultscalevaluelow'] = 'Düşük';
$string['defaultscalevaluemedium'] = 'Orta';
$string['defaultscalevaluenotstarted'] = 'Başlatılmadı';
$string['defaultstatus'] = 'Varsayılan durum';
$string['defaultvalue'] = 'Varsayılan değer';
$string['delete'] = 'Sil';
$string['deleteattachedevidenceareyousure'] = 'Ekteki bulguyu silmek istediğinizden emin misiniz?';
$string['deleteattachmentevidence'] = 'Ek bulguyu sil';
$string['deletecheckdptemplate'] = 'Bu plan şablonunu silmek istediğinizden emin misiniz?';
$string['deletecheckevidencetype'] = 'Bu Bulgu türünü tamamen silmek istediğinizden emin misiniz?';
$string['deletecheckevidencetypeinuse'] = 'Var olan bulgu tarafından kullanılıyor';
$string['deletecheckobjective'] = 'Bu ölçek değerini tamamen silmek istediğinizden emin misiniz?';
$string['deletecheckobjectivevalue'] = 'Bu hedef ölçek değerini silmek istediğinizden emin misiniz?';
$string['deletecheckpriority'] = 'Bu öncelik ölçeğini tamamen silmek istediğinizden emin misiniz?';
$string['deletecheckpriorityvalue'] = 'Bu öncelik ölçek değerini tamamen silmek istediğinizden emin misiniz?';
$string['deletedefault'] = 'Varsayılan şablon silinemiyor';
$string['deletedevidencetype'] = '"{$a}" Bulgu türü tamamen silindi.';
$string['deletedobjectivescale'] = '"{$a}" hedef ölçeği tamamen silindi.';
$string['deletedobjectivescalevalue'] = 'Hedef ölçek değeri "{$a}" silindi.';
$string['deletedp'] = 'Öğrenim plan şablonu başarıyla silindi';
$string['deletedpriorityscale'] = 'Bu öncelik ölçeği "{$a}" tamamen silindi.';
$string['deletedpriorityscalevalue'] = 'Öncelik ölçek değeri "{$a}" silindi.';
$string['deleteevidence'] = 'Bulguyu sil';
$string['deleteevidenceareyousure'] = 'Bu bulguyu silmek istediğinizden emin misiniz?';
$string['deletelinkedcoursesheader'] = '"{$a}" Plandan kaldırılıyor';
$string['deletelinkedcoursesinstructionslearner'] = 'aşağıdaki dersler planınızdaki bu yetkiyle bağlantılıdır. Seçilirse, planınızdan şu anda kaldırılacaklar. Onay işareti kaldırılırsa planınızda kalacaklar.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Aşağıdaki dersler {$a}\'nın planındaki bu yetkiyle bağlantılıdır. Seçilirse, planınızda şu anda kaldırılacaklar. Onay işareti kaldırılırsa planınızda kalacaklar.';
$string['deletelinkedcoursessubmit'] = 'Plandan kaldır';
$string['deletelinkedevidenceheader'] = 'Bağlantılı Bulgu';
$string['deletelinkedevidencemessage'] = 'Aşağıdaki bulguya ilişkin bağlantı(lar) da kaldırılacaktır.<br />Yine de orijinal bulgu silinmeyecek ve öğrenim kaydında aynı kalacaktır';
$string['deletemandatory'] = 'Zorunlu olanı Sil';
$string['deleteobjective'] = 'Hedefi sil';
$string['deleteobjectiveareyousure'] = 'Bu hedefi silmek istediğinizden emin misiniz?';
$string['deleteplan'] = 'Planı sil';
$string['deny'] = 'Reddet';
$string['draft'] = 'Taslak';
$string['duedate'] = 'Bitiş tarihi';
$string['duedatemode'] = 'Bitiş tarihleri';
$string['duedates'] = 'Bitiş tarihleri';
$string['dueinxdays'] = '{$a} gün(ler)deki vade tarihi';
$string['duetoday'] = 'Bugün süresi doluyor';
$string['editdetails'] = 'Detayları düzenle';
$string['editdetailswithapproval'] = 'Detayları düzenle (onay gerekecektir)';
$string['editevidence'] = 'Bulguyu düzenle';
$string['editevidencetype'] = '{$a} Bulgu türünü düzenle';
$string['editobjective'] = '{$a} Hedefini düzenle';
$string['editobjectivevalue'] = 'Hedef değerini düzenle';
$string['editpriority'] = 'Önceliği düzenle {$a}';
$string['editpriorityvalue'] = 'Öncelik değerini düzenle';
$string['enablelearningplans'] = 'Öğrenim Planlarını Etkinleştir';
$string['enddate'] = 'Bitiş tarihi';
$string['error:cannotaddscalevalue'] = 'Kullanımda olan bir ölçeğe değer ekleyemezsiniz';
$string['error:cannotupdatecompetencies'] = 'Yetkiler güncellenemiyor';
$string['error:cannotupdatecourses'] = 'Dersler güncellenemiyor';
$string['error:cannotupdateevidence'] = 'Bulgu güncellenemiyor';
$string['error:cannotupdateobjectives'] = 'Hedefler güncellenemiyor';
$string['error:cannotupdateprograms'] = 'Programlar güncellenemiyor';
$string['error:cannotviewpage'] = 'Bu sayfayı görüntüleyemezsiniz';
$string['error:cantcreatecustomworkflow'] = 'Sistem tarafından kullanılmasından ötürü \'özel\' denilen bir iş akışını oluşturamazsınız.';
$string['error:competenciesupdated'] = 'Yetkiler güncellenmiyor';
$string['error:competencynotfound'] = 'Yetki bulunmuyor';
$string['error:competencyproficiencypermission'] = 'Yeterlilikleri güncelleme izniniz yok';
$string['error:competencystatuspermission'] = 'Bu yetkinin durumunu değiştirme izniniz yok';
$string['error:couldnotassignnewitem'] = 'Plana yeni öğe atanamadı';
$string['error:couldnotfindassigneditem'] = 'Atanan öğe bulunamadı';
$string['error:couldnotunassigneditem'] = 'Öğe ataması iptal edilemedi';
$string['error:coursecompletionpermission'] = 'Tamamlama durumlarını güncelleme izniniz yok';
$string['error:createcomponents'] = 'Yeni bir plan şablonu için bileşenler oluşturulurken bir hata meydana geldi';
$string['error:createnewevidencetype'] = 'Yeni Bulgu türü oluştururken bir hata meydana geldi';
$string['error:createnewobjectivescale'] = 'Yeni hedef ölçeği oluşturulurken bir hata meydana geldi';
$string['error:createnewpriorityscale'] = 'Yeni öncelik ölçeği oluştururken bir hata meydana geldi';
$string['error:createobjectivescale'] = 'Bir hedef ölçeği oluştururken bir hata meydana geldi';
$string['error:createobjectivevalue'] = 'Hedef ölçek değer kaydı oluşturmada hata';
$string['error:createpriorityvalue'] = 'Öncelik ölçek değer kaydı oluşturmada hata';
$string['error:creatingobjectivescalevalues'] = 'Hedef ölçek değerleri oluştururken bir hata meydana geldi';
$string['error:creationaftercompletion'] = 'Tamamlama Tarihi Oluşturulan Tarihten önce olmamalıdır';
$string['error:dateformat'] = 'Lütfen {$a} formatında bir tarih girin.';
$string['error:deletedobjectivescalevalue'] = 'Hedef ölçek değeri silinirken bir hata oluştu';
$string['error:deletedp'] = 'Öğrenim plan şablonu silinirken bir hata oluştu';
$string['error:deletedpriorityscalevalue'] = 'Öncelik ölçek değeri silinemedi';
$string['error:evidencedeleted'] = 'Bulgu silinmiyor';
$string['error:evidenceidincorrect'] = 'Bulgu kimliği yanlış';
$string['error:evidencenotfound'] = 'Bulgu bulunmuyor';
$string['error:evidencetypeidincorrect'] = 'Bulgu türü kimliği yanlıştı';
$string['error:incorrectparameters'] = 'Yanlış parametreler';
$string['error:invalidcomponent'] = 'Geçersiz bileşen';
$string['error:invalid_component_id'] = 'Geçersiz bileşen kimliği';
$string['error:invalidtemplateid'] = 'Geçersiz şablon kimliği';
$string['error:itemnotinplan'] = 'Bu öğe belirlenen planın parçası değil';
$string['error:missingcompetencysettings'] = 'Tamamlama ayarları yok';
$string['error:missingcoursesettings'] = 'Ders ayarları yok';
$string['error:missingobjectivesettings'] = 'Hedef ayarları yok';
$string['error:missingpermissionsetting'] = 'İzin ayarları yok';
$string['error:missingprogramsettings'] = 'Program ayarları yok';
$string['error:newdptemplate'] = 'Yeni bir plan şablonu oluştururken hata meydana geldi';
$string['error:nodeleteobjectivescaleassigned'] = 'Bu hedef ölçeğini bir ya da daha fazla plan şablonuna atanmış olmasından ötürü silemezsiniz';
$string['error:nodeleteobjectivescaleinuse'] = 'Bu ölçek değerini kullanımda olmasından ötürü silemezsiniz';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Bu hedef ölçek değerini varsayılan değer olmasından ötürü silemezsiniz';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Bu ölçek değerini ölçeğinin kullanımda olmasından ötürü silemezsiniz';
$string['error:nodeletepriorityscaleassigned'] = 'Bu öncelik ölçeğini bir ya da daha fazla plan şablonuna atanmış olmasından ötürü silemezsiniz';
$string['error:nodeletepriorityscaleinuse'] = 'Bu öncelik ölçeğini kullanımda olmasından ötürü silemezsiniz';
$string['error:nodeletepriorityscalevaluedefault'] = 'Bu ölçek değerini varsayılan değer olmasından ötürü silemezsiniz';
$string['error:nodeletepriorityscalevalueinuse'] = 'Bu ölçek değerini ölçeğinin kullanımda olmasından ötürü silemezsiniz';
$string['error:nopermissiondeletemandatorycomp'] = 'Zorunlu bir yetkiyi silme izniniz yok';
$string['error:nopermissiondeletemandatorycourse'] = 'Zorunlu bir dersi silme izniniz yok';
$string['error:nopermissions'] = 'Bu faaliyeti yürütmek için gerekli izne sahip değilsiniz';
$string['error:noprioritiesfound'] = 'Hiçbir öncelik bulunmuyor, lütfen öncelikle bir öncelik ölçeği oluşturun.';
$string['error:noreorderobjectiveinuse'] = 'Kullanımda olan bir hedef ölçeğini yeniden düzenleyemezsiniz.';
$string['error:noreorderpriorityinuse'] = 'Kullanımda olan bir öncelik ölçeğini yeniden düzenleyemezsiniz.';
$string['error:notemplatewithoutobjectivescale'] = 'Bir şablon oluşturmadan önce en az bir hedef ölçeği oluşturmalısınız.';
$string['error:notemplatewithoutpriorityscale'] = 'Bir şablon oluşturmadan önce en az bir öncelik ölçeği oluşturmalısınız.';
$string['error:objectivedeleted'] = 'Hedef silinmedi';
$string['error:objectiveidincorrect'] = 'Hedef kimliği yanlış';
$string['error:objectivenotfound'] = 'Hedef bulunmadı';
$string['error:objectivescaledidincorrect'] = 'Yanlış Hedef Ölçek kimliği';
$string['error:objectivescaleidincorrect'] = 'Hedef Ölçek kimliği yanlış';
$string['error:objectivescalevalueidincorrect'] = 'Hedef Ölçek değer kimliği yanlıştı';
$string['error:objectivesupdated'] = 'Hedefler güncellenmiyor';
$string['error:objectiveupdated'] = 'Hedef güncellenmedi';
$string['error:planhistory'] = 'Hata, plan geçmişi bulunmuyor';
$string['error:priorityscaleidincorrect'] = 'Öncelik Ölçek kimliği yanlıştı';
$string['error:priorityscalevalueidincorrect'] = 'Öncelik Ölçek değer kimliği yanlıştı';
$string['error:problemapproving'] = 'Bu öğeleri onaylarken bir problem meydana geldi';
$string['error:propertymustbeset'] = '\'{$a->property}\' Özelliği {$a->class} sınıfında düzenlenmelidir';
$string['error:reactivatedatebeforenow'] = 'Hata, belirlenen yeni bitiş tarihi şimdiki tarihten önce';
$string['error:settingdoesnotexist'] = '{$a->action} Ayarı {$a->component} bileşeninde mevcut değil';
$string['error:templateid'] = 'Geçersiz plan şablon kimliği';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen butona tıkladınız.';
$string['error:update_competency_settings'] = 'Yetki ayarlarını güncellerken bir hata oluştu';
$string['error:update_components_enabled'] = 'Bir Bileşeni etkinleştirirken/geçersiz kılarken bir hata oluştu';
$string['error:update_components_settings'] = 'Bileşen ayarları güncellenirken bir hata oluştu';
$string['error:update_components_sortorder'] = 'Bileşenlerin sırası değiştirilirken bir hata oluştu';
$string['error:update_course_settings'] = 'Ders ayarları güncellenirken bir hata oluştu';
$string['error:updateevidencetype'] = 'Bulgu türü güncellenirken bir hata oluştu';
$string['error:update_general_settings'] = 'Genel ayarlar güncellenirken bir hata oluştu';
$string['error:updateingrecord'] = 'Hata, böyle bir bağlantı türü yok';
$string['error:updateobjectivescale'] = 'Hedef ölçeği güncellenirken bir hata oluştu';
$string['error:updateobjectivescaleordering'] = 'Hedef ölçek düzenlemesi güncellenirken bir hata oluştu';
$string['error:updateobjectivescalevalue'] = 'Hedef ölçek değeri güncellenemedi';
$string['error:update_objective_settings'] = 'Hedef ayarları güncellenirken bir hata oluştu';
$string['error:update_plan_settings'] = 'Plan ayarları güncellenirken bir hata oluştu';
$string['error:updatepriorityscaleordering'] = 'Öncelik ölçek düzenlemesi güncellenemedi';
$string['error:updatepriorityscalevalue'] = 'Öncelik ölçek değeri güncellenemedi.';
$string['error:update_program_settings'] = 'Program ayarları güncellenirken bir hata oluştu';
$string['error:updatetemplateordering'] = 'Plan şablon düzenlemesi güncellenemedi';
$string['error:update_workflow_settings'] = 'İş akış ayarları güncellenirken bir hata oluştu';
$string['error:updatinglinktype'] = 'Hata: Bağlantı türü güncellenemedi';
$string['error:updatingpriorityscale'] = 'Öncelik ölçeği güncellenirken bir hata meydana geldi';
$string['error:usernotfound'] = 'Kullanıcı bulunmuyor';
$string['evidence'] = 'Bulgu';
$string['evidenceadded'] = 'Bulgu oluşturuldu';
$string['evidenceattachmentdeleted'] = 'Ekteki bulgu dosyası silindi';
$string['evidencedatecompleted'] = 'Bulgu Tarihi Tamamlandı';
$string['evidencedeleted'] = 'Bulgu silindi';
$string['evidencedescription'] = 'Bulgu Tanımı';
$string['evidenceinstitution'] = 'Bulgu';
$string['evidence_instructions_add'] = 'Ekranın sağındaki \'\'Bulgu ekle/kaldır\'\' butonuna tıklayarak ek bulgu ekleyebilirsiniz.';
$string['evidence_instructions_add11'] = 'Ekranın sağındaki \'\'Bulgu ekle/kaldır\'\' butonuna tıklayarak ek bulgu ekleyebilirsiniz.';
$string['evidence_instructions_detail'] = 'Herhangi bir bulgunun başlığına tıklayarak daha fazla detay görüntüleyebilirsiniz.';
$string['evidence_instructions_learner'] = 'Öğrenim planınız tarafından adreslenen tüm bulgu aşağıda gösterilmiştir.';
$string['evidence_instructions_manager'] = 'Ekip üyenizin öğrenme planı tarafından adreslenen tüm bulgu aşağıda gösterilmiştir.';
$string['evidence_instructions_request'] = '\'\'Talep edilen bulguyu güncelle\'\'ye tıklamak bu öğrenim planına yeni bulgu eklenmesini talep etmenize olanak tanır.';
$string['evidenceinuseby'] = 'Bu buluntu aşağıdaki öğrenme planı bileşenleri tarafından kullanılmaktadır';
$string['evidencelink'] = 'Bulgu Bağlantısı';
$string['evidencelinkerror'] = 'Geçerli bir ağ bağlantısı değil';
$string['evidencename'] = 'Bulgu adı';
$string['evidenceplural'] = 'Bulgu';
$string['evidence_readonly'] = 'Bulgu salt okunur durumda';
$string['evidencetype'] = 'Bulgu türü';
$string['evidencetypeadded'] = 'Bulgu türü "{$a}" eklendi';
$string['evidencetypecreate'] = 'Yeni bir Bulgu türü ekle';
$string['evidencetypeinuse'] = 'Bu bulgu türü kullanımda. Yine de bulgu türlerini yeniden adlandırabilirsiniz fakat bu haber verilmeden değiştirildiğinde kullanıcılar arasında kafa karışıklığına yol açabilir.';
$string['evidencetypename'] = 'Ad';
$string['evidencetypes'] = 'Bulgu türleri';
$string['evidencetypeupdated'] = 'Bulgu türü "{$a}" güncellendi';
$string['evidencetypex'] = 'Bulgu türü "{$a}"';
$string['evidenceupdated'] = 'Bulgu güncellendi';
$string['explainobjscalevals'] = 'Her satır için bir değer (en yüksekten en düşüğe)';
$string['explainpriorityscalevals'] = 'Her satır için bir öncelik (en yüksekten en düşüğe)';
$string['filterbystatus'] = 'Duruma göre filtrele';
$string['general'] = 'Genel';
$string['generalsettings'] = 'Genel Ayarlar';
$string['globallearningplansettings'] = 'Genel Öğrenim Plan Ayarları';
$string['globalsettings'] = 'Genel Ayarlar';
$string['hidden'] = 'Gizli';
$string['historyforcompetencyx'] = '"{$a}" Yetki geçmişi';
$string['includecompleted'] = 'Tamamlanmış yetkileri dahil et';
$string['includerelatedcourses'] = 'Bağlantılı dersleri dahil et';
$string['inprogress'] = 'İşlem sürüyor';
$string['instances'] = 'Örnekler';
$string['invalidnumeric'] = 'Sayısal değer sayısal olmalıdır (ya da kurulmamış)';
$string['itemapproval'] = 'Öğe onayı';
$string['item-request-manager-long'] = '{$a->learner}, "{$a->plan}": {$a->data}\'daki yeni öğrenim plan öğeleri için onay talebinde bulundu';
$string['item-request-manager-short'] = '{$a->learner} tarafından öğe onay talebi';
$string['items'] = 'Öğeler';
$string['latestcommentby'] = 'Tarafından son yorum';
$string['launchcourse'] = 'Başlangıç dersi';
$string['launchprogram'] = 'Başlangıç programı';
$string['learner'] = 'Öğrenci';
$string['learning'] = 'Öğrenim';
$string['learningplan'] = 'Öğrenim Planı';
$string['learningplans'] = 'Öğrenim Planları';
$string['learningplansdisabled'] = 'Öğrenim Planları bu sitede etkinleştirilmemiş durumdadır.';
$string['linkedcompetencies'] = 'Bağlantılı yetkiler';
$string['linkedcourses'] = 'Bağlantılı dersler';
$string['linkedobjectives'] = 'Bağlantılı hedefler';
$string['linkedx'] = 'Bağlantılı {$a}';
$string['linktoobjectivevalues'] = 'Bu hedef ölçeğine yönelik ölçek değerlerini görüntülemek/düzenlemek için <a href="view.php?id={$a}">Buraya tıklayın</a>.';
$string['linktopriorityvalues'] = 'Bu öncelik ölçeğine yönelik ölçek değerlerini görüntülemek/düzenlemek için <a href="view.php?id={$a}">Buraya tıklayın</a>.';
$string['linktype'] = 'Bağlantı türü';
$string['manager'] = 'Yönetici';
$string['managerdrivenworkflowdesc'] = 'Yönetici, personellerinin öğrenim planına içerik atar. Kullanıcı içerik eklenmesini talep edebilir fakat yönetici onayı gereklidir.';
$string['managerdrivenworkflowname'] = 'Yönetici güdümlü iş akışı';
$string['managetemplates'] = 'Şablonları yönet';
$string['mandatory'] = 'Zorunlu';
$string['manualcomplete'] = 'Manüel olarak, \'tam\' ize sahip bir kullanıcı tarafından';
$string['manuallycreated'] = 'Planlar manüel olarak oluşturuldu';
$string['missingobjectivescalevaluename'] = 'Hedef Ölçek Değer adı gerekli';
$string['missingpriorityscalevaluename'] = 'Öncelik ölçek değer adı yok';
$string['na'] = 'N/A';
$string['name'] = 'Ad';
$string['namelink'] = 'Ad (bağlantı)';
$string['newtemplate'] = 'Yeni Şablon';
$string['nochanges'] = 'Hiçbir değişiklik yok';
$string['noclassfileforcomponent'] = '\'{$a->component}\' içeriği için sınıf dosyası \'{$a->classfile}\' bulunmadı';
$string['noclassfileforrole'] = '\'{$a->role}\' görevi için sınıf dosyası \'{$a->classfile}\' bulunamadı';
$string['noclassfileforworkflow'] = '\'{$a->workflow}\' iş akışı için \'{$a->classfile}\' sınıf dosyası bulunamadı';
$string['noclassforcomponent'] = '\'{$a->component}\' bileşeni için sınıf  \'{$a->class}\'  yok.';
$string['noclassforrole'] = '\'{$a->role}\' Görevi için sınıf \'{$a->class}\' yok.';
$string['noclassforworkflow'] = '\'{$a->workflow}\' iş akışı için sınıf \'{$a->class}\' yok';
$string['nocomments'] = 'Hiçbir yorum yok';
$string['nocompetencies'] = 'Hiçbir yetki yok';
$string['nocourses'] = 'Hiçbir ders yok.';
$string['nodeleteevidencetypeinuse'] = 'Kullanımda olmasından dolayı \'{$a}\' bulgu türü silinemiyor';
$string['noduedate'] = 'Bitiş tarihi yok';
$string['noevidencelink'] = 'Bu bulgu için bağlantı yok';
$string['noevidencetypesdefined'] = 'Hiçbir Bulgu türü tanımlanmadı';
$string['noitemsrequiringapproval'] = 'Onay gerektiren hiçbir öğe yok';
$string['nolinkedcompetencies'] = 'Hiçbir bağlantılı yetki yok.';
$string['nolinkedcourses'] = 'Hiçbir bağlantılı ders yok.';
$string['nolinkedobjectives'] = 'Hiçbir bağlantılı hedef yok.';
$string['nolinkedx'] = 'Bağlantılı {$a} yok.';
$string['nomanager'] = 'Profil pozisyonlarınızda tahsis edilmiş bir yönetici yok';
$string['none'] = 'Hiçbiri';
$string['nonsensicalachievedvalues'] = 'Uyarı: Bu ölçekteki erişilmemiş değerlerin altındaki değerlere eriştiniz. Ölçeğinizin üstte en çok tamamlanandan altta en az tamamlanana doğru sıralanması gerektiğini unutmayın.';
$string['noobjectives'] = 'Hiçbir hedef yok.';
$string['noobjectivescales'] = 'Hedefleri kullanmak için bir hedef ölçeği düzenle';
$string['noobjectivescalevalues'] = 'Bu hedef ölçeği için tanımlanmış hiçbir hedef ölçek değeri yok.';
$string['noobjectivesdefined'] = 'Tanımlanmış hiçbir hedef yok';
$string['nopermission'] = 'Bu faaliyeti yürütme izniniz yok';
$string['noplans'] = 'Hiçbir plan yok...';
$string['noprioritiesdefined'] = 'Hiçbir öncelik belirtilmedi';
$string['nopriorityscales'] = 'Öncelikleri kullanmak için bir öncelik ölçeği kur';
$string['nopriorityscalevalues'] = 'Bu öncelik ölçeği için tanımlanmış hiçbir öncelik ölçek değeri yok.';
$string['noprograms'] = 'Hiçbir program yok.';
$string['notcompleted'] = 'Tamamlanmadı';
$string['noteduedateswrongformat'] = 'NOT: Belirtilen bitiş tarihi alanı(ları) güncellenmedi: yanlış format';
$string['noteduedateswrongformatorrequired'] = 'NOT: Belirtilen bitiştarih alan(ları) güncellenmedi: gereken ya da yanlış format';
$string['notemplates'] = 'Hiçbir plan şablonu oluşturulmadı';
$string['notemplatesetup'] = 'Henüz hiçbir plan şablonu düzenlenmedi';
$string['nox'] = '{$a} Yok.';
$string['numaffectedusers'] = 'Etkilenen kullanıcı sayısı';
$string['numberoflinkedcourses'] = 'Dersler';
$string['numberoflinkedevidence'] = 'Bulgu';
$string['objective'] = 'Hedef';
$string['objectiveapproved'] = 'Hedef Onayı';
$string['objectivecompletelonglearner'] = '{$a->userfrom}, "{$a->plan}" öğrenim planındaki "{$a->objective}" hedefini tamamlanmış olarak değiştirdi';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml}, "{$a->planhtml}" öğrenim planındaki "{$a->objectivehtml}" hedefini tamamlanmış olarak değiştirdi';
$string['objectivecompletelongmanager'] = '{$a->userfrom}, "{$a->plan}" öğrenim planındaki "{$a->objective}" hedefini tamamlanmış olarak değiştirdi';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml}, "{$a->planhtml}" öğrenim planındaki "{$a->objectivehtml}" hedefini tamamlanmış olarak değiştirdi';
$string['objectivecompleteshortlearner'] = 'Tamamlanan hedef "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} bir hedefi tamamladı';
$string['objectivecourse'] = 'Atanmış dersler';
$string['objectivecreated'] = 'Hedef oluşturuldu';
$string['objectivedeleted'] = 'Hedef silindi';
$string['objectivedeletelonglearner'] = '{$a->userfrom}, "{$a->plan}" öğrenim planındaki hedefi "{$a->objective}" sildi';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml}, "{$a->planhtml}" öğrenim planındaki hedefi "{$a->objective}" sildi';
$string['objectivedeletelongmanager'] = '{$a->userfrom}, "{$a->plan}" öğrenim planındaki hedefi "{$a->objective}" sildi';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml}, "{$a->planhtml}" öğrenim planındaki hedefi "{$a->objective}" sildi';
$string['objectivedeleteshortlearner'] = '"{$a}" Hedefi silindi';
$string['objectivedeleteshortmanager'] = '{$a} bir hedefi sildi';
$string['objectivedescription'] = 'Hedef tanımı';
$string['objectiveduedate'] = 'Hedef Bitiş Tarihi';
$string['objectiveeditlonglearner'] = '{$a->userfrom}, "{$a->plan}" öğrenim planındaki hedef  "{$a->objective}" için {$a->field}\'yi düzenledi';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml}, "{$a->planhtml}" öğrenim planındaki hedef "{$a->objectivehtml}" için {$a->field}\'yi düzenledi';
$string['objectiveeditlongmanager'] = '{$a->userfrom}, "{$a->plan}" öğrenim planındaki hedef  "{$a->objective}" için {$a->field}\'yi düzenledi';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml}, "{$a->planhtml}" öğrenim planındaki hedef "{$a->objectivehtml}" için {$a->field}\'yi düzenledi';
$string['objectiveeditshortlearner'] = '"{$a}" Hedefi düzenlendi';
$string['objectiveeditshortmanager'] = '{$a} hedeflerini düzenledi';
$string['objectivefullname'] = 'Hedef başlığı';
$string['objectiveincompletelonglearner'] = '{$a->userfrom}, "{$a->plan}" öğrenim planındaki "{$a->objective}" hedefini tamamlanmamış olarak değiştirdi';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml}, "{$a->planhtml}" öğrenim planındaki "{$a->objectivehtml}" hedefini tamamlanmamış olarak değiştirdi';
$string['objectiveincompletelongmanager'] = '{$a->userfrom}, "{$a->plan}" öğrenim planındaki "{$a->objective}" hedefini tamamlanmamış olarak değiştirdi';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml}, "{$a->planhtml}" öğrenim planındaki "{$a->objectivehtml}" hedefini tamamlanmamış olarak değiştirdi';
$string['objectiveincompleteshortlearner'] = '"{$a}" Hedefi tamamlanmadı';
$string['objectiveincompleteshortmanager'] = '{$a} tamamlanmamış bir hedefe sahip';
$string['objective_instructions_add'] = '\'\'Yeni hedef ekle\'\'ye tıklamak bu öğrenim planına yeni hedefler eklemenize olanak tanır.';
$string['objective_instructions_add11'] = '\'\'Yeni hedef ekle\'\'ye tıklamak bu öğrenim planına yeni hedefler eklemenize olanak tanır.';
$string['objective_instructions_detail'] = 'Hedef başlığına tıklayarak herhangi bir hedefi görüntüleyebilirsiniz.';
$string['objective_instructions_learner'] = 'Öğrenim planınızı oluşturan tüm hedefler aşağıda gösterilmektedir.';
$string['objective_instructions_manager'] = 'Ekip üyenizin öğrenim planını oluşturan tüm hedefler aşağıda gösterilmektedir.';
$string['objective_instructions_request'] = '\'\'Talep edilen hedefleri güncelle\'\'yi tıklamak bu öğrenim planına yeni hedefler eklenmesini talep etmenize olanak tanır.';
$string['objectivename'] = 'Hedef Adı';
$string['objectivenewlonglearner'] = '{$a->userfrom}, "{$a->plan}" öğrenim planına yeni hedef "{$a->objective}" atadı';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml}, öğrenim planına "{$a->planhtml}" yeni hedef "{$a->objectivehtml}" atadı';
$string['objectivenewlongmanager'] = '{$a->userfrom}, öğrenim planında "{$a->plan}" yeni hedef "{$a->objective}" oluşturdu';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml}, öğrenim planında "{$a->planhtml}" yeni hedef "{$a->objectivehtml}" oluşturdu';
$string['objectivenewshortlearner'] = 'Yeni hedef "{$a}" atandı';
$string['objectivenewshortmanager'] = '{$a} yeni hedef oluşturdu';
$string['objectivepermissions'] = 'Hedef izinleri';
$string['objectiveplural'] = 'Hedefler';
$string['objectivepriority'] = 'Hedef Önceliği';
$string['objectives'] = 'Hedefler';
$string['objectivescale'] = 'Hedef ölçeği';
$string['objectivescaleadded'] = 'Hedef ölçeği "{$a}" eklendi';
$string['objectivescaleassign'] = 'Hedef ölçeği';
$string['objectivescaleassign_help'] = 'Hedef ölçekleri kriteri ölçülebilen bir hedef ile tanımlar. Bu, değerin eklendiği ölçeğin adıdır.';
$string['objectivescaledefault'] = 'Varsayılan değer';
$string['objectivescaledefault_help'] = '**Varsayılan Değer** hedef bir öğrenci ya da yönetici tarafından ilk kez eklendiğinde bir hedefe otomatik olarak atanan değerdir.';
$string['objectivescaledefaultupdated'] = 'Ölçeğin varsayılan değeri güncellendi';
$string['objectivescaleinuse'] = 'Bu ölçek kullanımda (yani kullanıcılar bu ölçekten değerlerle işaretlenmiş hedeflere sahip). Ölçek değerleri oluşturulamaz, yeniden yaratılamaz ya da veri bütünlüğünü korumak için silinemez. Yine de ölçek değerlerini silebilirsiniz fakat hedef durumları kendilerine sorulmadan değiştirildiğinde bu kullanıcılar arasında kafa karışıklığına yol açabilir.';
$string['objectivescalename'] = 'Hedef ölçek adı';
$string['objectivescalename_help'] = 'Bir öğrenim planı tarafından kullanılan hedef ölçeğinin adı.';
$string['objectivescales'] = 'Hedef ölçekleri';
$string['objectivescalesdisabledtemplateinuse'] = 'NOT: Hedef ölçeği değiştirilemiyor - bu şablonu kullanan planlar var';
$string['objectivescaleupdated'] = 'Hedef ölçeği "{$a}" güncellendi';
$string['objectivescalevalueachieved'] = 'Erişildi';
$string['objectivescalevalueachieved_help'] = '**Erişildi** seçilirse, bu hedef ölçek değeri hedefe öğrenci tarafından erişildiğini belirtmek için kullanılacaktır.

Erişimin derecelerine izin veren ** Erişildi** olarak işaretlenmiş birden fazla değere sahip olabilirsiniz.';
$string['objectivescalevalueadded'] = 'Hedef ölçek değeri "{$a}" eklendi';
$string['objectivescalevalueid'] = 'Hedef Yeterliliği';
$string['objectivescalevalueidnumber'] = 'Ölçek değer kimlik numarası';
$string['objectivescalevalueidnumber_help'] = 'Ölçek kimlik numarası ölçek değerini temsilen kullanılan eşsiz bir numaradır.';
$string['objectivescalevaluename'] = 'Ölçek değer adı';
$string['objectivescalevaluename_help'] = '**Ölçek değer adı** eklemekte ya da düzenlemekte olduğunuz hedef ölçek değerinin adıdır.

Bir ölçek değeri öğrenim planı hedeflerini ölçmek için kullanılır. Gerektiği sayıda ölçek değeri ekleyebilirsiniz.';
$string['objectivescalevaluenumeric'] = 'Hedef ölçek sayısal değeri';
$string['objectivescalevaluenumeric_help'] = '**Hedef ölçek değer sayısal değeri** ölçek değeri için tanımın (ad) yanına bir sayısal değer eklemenize olanak tanır.';
$string['objectivescalevalues'] = 'Hedef ölçek değerleri';
$string['objectivescalevalues_help'] = 'Yeni hedef ölçeği için bir değerler listesi girin (her satır için bir değer), en yüksekten en alçağa. Örneğin:

<p class="indent">
  <em> Yüksek<br /> Orta<br /> Düşük </em>
</p>';
$string['objectivescalevalueupdated'] = 'Hedef ölçek değeri "{$a}" güncellendi';
$string['objectivescalex'] = 'Hedef ölçeği "{$a}"';
$string['objectivesettings'] = 'Hedef ayarları';
$string['objectivesmet'] = 'Karşılanan hedefler';
$string['objectivesnotupdated'] = 'Güncellenmeyen hedefler';
$string['objectivesscalecreate'] = 'Yeni bir hedef ölçeği ekle';
$string['objectivesupdated'] = 'Güncellenen hedefler';
$string['objectivetitle'] = 'Hedef Başlığı';
$string['objectiveupdated'] = 'Güncellenen hedef';
$string['objectivevalues'] = 'Hedef Değerleri';
$string['on'] = 'üstünde';
$string['optional'] = 'İsteğe bağlı';
$string['options'] = 'Seçenekler';
$string['overdue'] = 'Süresi doldu!';
$string['overview'] = 'Genel bakış';
$string['pendingapproval'] = 'Onay bekleniyor';
$string['pendingitems'] = 'Onay bekleniyor';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Onay bekleyen plan öğe(leri) ({$a->count})"><span class="redfont">Beklemede ({$a->count})</span></a>';
$string['pendingremoval'] = 'Silme işlemi beklemede';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Herhangi bir kullanıcının planına erişim';
$string['plan:accessplan'] = 'Plana eriş';
$string['plan:add'] = 'Planları ekle';
$string['plan-add-learner-long'] = 'Yeni öğrenim planı "{$a->plan}" {$a->manager} tarafından atandı';
$string['plan-add-learner-short'] = 'Yeni plan "{$a->plan}" atandı';
$string['planapproved'] = 'Plan "{$a}" onaylandı';
$string['plan-approve-learner-long'] = 'Öğrenim planı "{$a->plan}" için onay talebine izin verildi';
$string['plan-approve-learner-short'] = 'Yeni plan "{$a->plan}" onaylandı';
$string['planautocompleteddate'] = 'Bu plan otomatik olarak tamamlandı çünkü planın bitiş tarihi geçti';
$string['planautocompleteditems'] = 'Bu plan otomatik olarak tamamlandı çünkü içindeki tüm öğeler tamamlandı.';
$string['plan:cancreateplancohort'] = 'İzleyiciler için planlar oluştur';
$string['plan:canselectplantemplate'] = 'Plan şablonu seç';
$string['plancomplete'] = 'Planı tamamla';
$string['plancompleted'] = 'Bu plan tamamlanmış olarak işaretlendi. Bundan sonra düzenlenemez ve tüm durum belirteçleri planın tamamlanma zamanındaki durumu gösterir.';
$string['plancompletefail'] = '"{$a}" Planını tamamlanmış olarak işaretlemeye çalışırken bir problem meydana geldi';
$string['plan-complete-manager-long'] = '{$a->learner}, öğrenim planını "{$a->plan}" tamamladı';
$string['plan-complete-manager-short'] = '{$a->learner} planı tamamladı';
$string['plancompletesuccess'] = '{$a} Planı başarıyla tamamlandı';
$string['plan:configureplans'] = 'Plan şablonlarını yapılandır';
$string['plancreatefail'] = '"{$a}" Planı oluşturulamadı';
$string['plancreatesuccess'] = 'Plan oluşumu başarılı';
$string['plandeclined'] = '"{$a}" Planı reddedildi';
$string['plandeclinedtryagain'] = 'Bu plan reddedildi. Dilerseniz, değişiklikler yapabilir ve plan onayını yeniden talep edebilirsiniz.';
$string['plan-decline-learner-long'] = '"{$a->plan}" öğrenim planı için onay talebi reddedildi';
$string['plan-decline-learner-short'] = 'Yeni plan onay talebi reddedildi';
$string['plandeletefail'] = '"{$a}" planı silinemedi';
$string['plandeletesuccess'] = '"{$a}" planı başarıyla silindi';
$string['plandescription'] = 'Plan tanımı';
$string['plan-duedate-update-learner-long'] = 'Öğrenim planı "{$a->plan}" için son tarih değiştirildi';
$string['plan-duedate-update-learner-short'] = 'Plan son tarihi değiştirildi';
$string['plan-duedate-update-manager-long'] = '{$a->learner}\'nın öğrenim planına yönelik son tarih değiştirildi"{$a->plan}"';
$string['plan-duedate-update-manager-short'] = '{$a->learner} bir plan son tarihini değiştirdi';
$string['plan-due-learner-long'] = 'Öğrenim planı "{$a->plan}" {$a->numdays} gün içinde sona eriyor';
$string['plan-due-learner-short'] = 'Plan "{$a->plan}" {$a->numdays} gün içinde sona eriyor';
$string['plan-due-today-learner-long'] = 'Öğrenim planı "{$a->plan}" bugün sona eriyor';
$string['plan-due-today-learner-short'] = 'Plan "{$a->plan}" bugün sona eriyor';
$string['plan:editownsiteevidence'] = 'Kişinin kendi site düzeyindeki bulgusunu düzenle';
$string['plan:editsiteevidence'] = 'Site düzeyindeki bulguyu düzenle';
$string['planhasunapproveditem'] = 'Bu plan bir taslak öğesine sahip';
$string['planhasunapproveditems'] = 'Bu plan bir taslak öğelerine sahip';
$string['planidnotfound'] = '\'{$a}\'nın plan kimliği bulunmuyor';
$string['planinstructions'] = 'Mevcut ve tamamlanmış öğrenim planlarınız aşağıda gösterilmektedir.';
$string['planinstructions_add'] = 'Ekranın sağındaki \'\'Yeni bir öğrenim planı oluştur\'\'a tıklayarak yeni bir öğrenim planı oluşturabilirsiniz.';
$string['plan_instructions_delete'] = '\'\'Planı silme\'\' butonuna tıklayarak bu öğrenim planını silebilirsiniz.';
$string['plan_instructions_edit'] = 'Öğrenim planı başlığında değişiklik yapmak için \'\'Detayları düzele\'\' butonuna tıklayabilirsiniz.';
$string['plan_instructions_learner'] = 'Aşağıdaki öğrenim planınızın kısa bir özetidir.';
$string['plan_instructions_manager'] = 'Aşağıdaki ekip üyenizin öğrenim planının kısa bir özetidir.';
$string['planinstructionsuser'] = '{$a}\'nın son ve tamamlanan öğrenim planları aşağıda gösterilmektedir.';
$string['plan:manageanyplan'] = 'Herhangi bir kullanıcının planını yönet';
$string['plan:manageevidencetypes'] = 'Bulgu türlerini yönet';
$string['plan:manageobjectivescales'] = 'Hedef ölçeklerini yönet';
$string['plan:managepriorityscales'] = 'Öncelik ölçeklerini yönet';
$string['planmarkedcomplete'] = 'Tamamlanmış olarak işaretlenen plan';
$string['planname'] = 'Plan adı';
$string['plan-newcomment-learner-long'] = '{$a->manager}, {$a->plan}" öğrenim planına yorum yaptı';
$string['plan-newcomment-learner-short'] = '{$a->plan}" plana yorum yaptı';
$string['plan-newcomment-manager-long'] = '{$a->learner},  "{$a->plan}" öğrenim planına yorum yaptı';
$string['plan-newcomment-manager-short'] = '{$a->learner} plana yorum yaptı';
$string['plannotapproved'] = 'Bu plan henüz onaylanmadı';
$string['plan-overdue-learner-long'] = 'Öğrenim planının "{$a->plan}" süresi geçti';
$string['plan-overdue-learner-short'] = 'Planın "{$a->plan}" süresi geçti';
$string['plan-overdue-manager-long'] = '{$a->learner}\'ya ait öğrenim planının  "{$a->plan}" süresi geçti';
$string['plan-overdue-manager-short'] = '{$a->learner}\'ya ait planın süresi geçti';
$string['planpermissions'] = 'Plan izinleri';
$string['planreactivate'] = 'Planı yeniden aktif hale getir';
$string['planreactivatefail'] = '"{$a}" Planını yeniden aktif hale getirmeye çalışırken bir problem oluştu';
$string['plan-reactivate-learner-long'] = 'Öğrenim planı "{$a->plan}" {$a->manager} tarafından yeniden aktif hale getirildi';
$string['plan-reactivate-learner-short'] = 'Plan "{$a->plan}" yeniden aktif hale getirildi';
$string['plan-reactivate-manager-long'] = '{$a->learner},  öğrenim planını "{$a->plan}" yeniden aktif hale getirdi';
$string['plan-reactivate-manager-short'] = '{$a->learner} planı yeniden aktif hale getirdi';
$string['planreactivatesuccess'] = '{$a} Planı başarıyla yeniden aktifleştirildi';
$string['plan-remove-learner-long'] = 'Öğrenim planı "{$a->plan}", {$a->manager} tarafından silindi';
$string['plan-remove-learner-short'] = '"{$a->plan}" Planı silindi';
$string['plan-remove-manager-long'] = '{$a->learner}, öğrenim planını "{$a->plan}" sildi';
$string['plan-remove-manager-short'] = '{$a->learner} planı sildi';
$string['plan-request-learner-long'] = 'Yeni öğrenim planı "{$a->plan}" için onay talep edildi';
$string['plan-request-learner-short'] = 'Yeni plan onay talebi';
$string['plan-request-manager-long'] = '{$a->learner}, yeni bir öğrenim planı "{$a->plan}" için onay talebinde bulundu';
$string['plan-request-manager-short'] = '"{$a->plan}" Tarafından yeni plan onay talebi';
$string['plansettings'] = 'Plan ayarları';
$string['planstatus'] = 'Plan durumu';
$string['planstatusunapproved'] = 'Onaylanmamış';
$string['plantemplate'] = 'Plan şablonu';
$string['planupdatecancelled'] = 'Plan güncellemesi iptal edildi';
$string['planupdatefail'] = 'Plan güncellemesi başarısız';
$string['planupdatesuccess'] = 'Plan güncellemesi başarılı';
$string['pluginname'] = 'Öğrenim Planları';
$string['priorities'] = 'Öncelikler';
$string['priority'] = 'Öncelik';
$string['prioritymode'] = 'Öncelikler';
$string['priorityscale'] = 'Öncelik ölçeği';
$string['priorityscaleadded'] = 'Öncelik ölçeği "{$a}" eklendi';
$string['priorityscaleassign'] = 'Öncelik ölçek ataması';
$string['priorityscaleassign_help'] = 'Bir **Öncelik ölçeği** çalıştığınız öncelik ölçeğinin adıdır.';
$string['priorityscalecreate'] = 'Yeni bir öncelik ölçeği ekle';
$string['priorityscaledefault'] = 'Varsayılan değer';
$string['priorityscaledefault_help'] = '**Varsayılan Değer** öncelik ölçeği öğrencinin planında ilk kez gözüktüğünde bir öğrenim plan öğesine otomatik olarak atanan değerdir. Öncelik daha sonra öğrenim planında aktif olan öğrenci/yönetici tarafından değiştirilebilir.';
$string['priorityscaledefaultupdated'] = 'Ölçeğin varsayılan değeri güncellendi';
$string['priorityscaleinuse'] = 'Bu ölçek kullanımda (yani kullanıcılar bu ölçekten değerlerle işaretlenmiş öğelere sahip). Ölçek değerleri değiştirilemez, yeniden sıralanamaz ya da veri bütünlüğünü koruma amaçlı silinemez. Yine de ölçek değerlerini yeniden adlandırabilirsiniz fakat öncelikleri habersiz değiştirildiğinde bu kullanıcılar arasında kafa karışıklığına yol açabilir.';
$string['priorityscalename'] = 'Öncelik ölçek adı';
$string['priorityscalename_help'] = 'Bir öğrenim planı tarafından kullanılan öncelik ölçeğinin adı.';
$string['priorityscales'] = 'Öncelik ölçekleri';
$string['priorityscalesdisabledtemplateinuse'] = 'NOT: Öncelik ölçeği değiştirilemiyor - bu şablonu kullanan planlar var';
$string['priorityscaleupdated'] = 'Öncelik ölçeği "{$a}" güncellendi';
$string['priorityscalevalueadded'] = 'Öncelik ölçek değeri "{$a}" eklendi';
$string['priorityscalevalueidnumber'] = 'Ölçek değer kimlik numarası';
$string['priorityscalevalueidnumber_help'] = 'Ölçek kimlik numarası ölçek değerini temsilen kullanılan eşsiz bir numaradır.';
$string['priorityscalevaluename'] = 'Ölçek değer adı';
$string['priorityscalevaluename_help'] = '**Ölçek değer adı** belirli bir öncelik ölçeği için eklediğiniz ya da düzenlediğiniz değerin adıdır.

Bir değer adı bir öğrenim plan öğesine yönelik önceliği tanımlamak için kullanılır. Dilediğiniz sayıda ölçek değeri ekleyebilirsiniz.';
$string['priorityscalevaluenumeric'] = 'Öncelik ölçek sayısal değeri';
$string['priorityscalevaluenumeric_help'] = '**Öncelik ölçek değer sayısal değeri** bir sayısal değeri tanımdaki (ad) gibi bu ölçeğe eklemenize olanak tanır.';
$string['priorityscalevalues'] = 'Öncelik ölçek değerleri';
$string['priorityscalevalues_help'] = 'Yeni öncelik ölçeği için değerlerin bir listesini girin (her satır için bir öncelik), en yüksek öncelikten en aşağı doğru. Örneğin:

<p class="indent">
  <em> Yüksek<br /> Orta<br /> Düşük </em>
</p>';
$string['priorityscalevalueupdated'] = 'Öncelik ölçek değeri "{$a}" güncellendi';
$string['priorityscalex'] = 'Öncelik ölçeği "{$a}"';
$string['priorityvalues'] = 'Öncelik değerleri';
$string['proficiency'] = 'Yeterlilik';
$string['program'] = 'Program';
$string['program_instructions_add'] = '\'\'Programları ekle/kaldır\'\' bu öğrenim planına yeni programlar eklemenize olanak tanır.';
$string['program_instructions_add11'] = '\'\'Programları ekle\'\' bu öğrenim planına yeni programlar eklemenize olanak tanır.';
$string['program_instructions_detail'] = 'Program başlığına tıklayarak herhangi bir programı görüntüleyebilirsiniz.';
$string['program_instructions_learner'] = 'Öğrenim planınızı oluşturan tüm programlar aşağıda gösterilmiştir.';
$string['program_instructions_manager'] = 'Ekip üyenizin öğrenim planını oluşturan tüm programlar aşağıda gösterilmiştir.';
$string['program_instructions_request'] = '\'\'Talep edilen programları güncelle\'\'ye tıklamak bu öğrenim planına yeni programlar eklenmesini talep etmenize olanak tanır.';
$string['programname'] = 'Program Adı';
$string['programnotfound'] = 'Program bulunmadı';
$string['programpermissions'] = 'Program izinleri';
$string['programplural'] = 'Programlar';
$string['programscompletionhistoryforsubhead'] = '{$a} için Önceki Tamamlamalar';
$string['programscompletionhistorysubhead'] = 'Önceki Tamamlanan Programlar';
$string['programsettings'] = 'Program ayarları';
$string['programsupdated'] = 'Güncellenen program ayarları';
$string['progress'] = 'İşlem';
$string['reactivate'] = 'Yeniden aktif hale getir';
$string['reactivateplantext'] = 'Değişiklik yapmak ya da bu planı kullanmaya devam etmek istiyorsanız, ilk olarak bunu aktif hale getirmeniz gerekmektedir.<br /><a href="{$a}">Reactivate</a>';
$string['reasonapprovedplanrequest'] = 'Planın onaylanması için gösterilen sebep şuydu:
{$a}';
$string['reasondeclinedplanrequest'] = 'Planın reddi için gösterilen sebep şuydu: {$a}';
$string['reasongivenfordecision'] = 'Bu plan için gösterilen sebep şuydu: {$a}';
$string['recordoflearningcertifications'] = 'Öğrenim Kaydı: Sertifikalar';
$string['recordoflearningcertificationshistory'] = 'Öğrenim Kaydı: Önceki Sertifikalar';
$string['recordoflearningcompetencies'] = 'Öğrenim Kaydı: Yetkiler';
$string['recordoflearningcourses'] = 'Öğrenim Kaydı: Dersler';
$string['recordoflearningcoursescompletionhistory'] = 'Öğrenim Kaydı: Derslerin Tamamlanma Geçmişi';
$string['recordoflearningevidence'] = 'Öğrenim Kaydı: Bulgu';
$string['recordoflearningobjectives'] = 'Öğrenim Kaydı: Hedefler';
$string['recordoflearningprograms'] = 'Öğrenim Kaydı: Programlar';
$string['recordoflearningprogramscompletionhistory'] = 'Öğrenim Kaydı: Programların Tamamlanma Geçmişi';
$string['recordoflearningprogramsrecurring'] = 'Öğrenim Kaydı: Yinelenen programlar';
$string['remove'] = 'Bağlantılı {$a}\'ı seç';
$string['removedx'] = '"{$a}" kaldırıldı';
$string['removeselected'] = 'Seçilen bağlantıları kaldır';
$string['request'] = 'Talep';
$string['requestapproval'] = 'Talep onayı';
$string['requestapprove'] = 'Talep onaylandı';
$string['requestdecline'] = 'Talep reddedildi';
$string['requestednewobjective'] = 'Yeni bir hedef talebi ekle';
$string['requestnotapprove'] = 'Bu talebi onaylamaya çalışırken bir problem meydana geldi';
$string['requestnotdecline'] = 'Bu talebi reddetmeye çalışırken bir problem meydana geldi';
$string['requestremoval'] = 'Talep silimi';
$string['required'] = 'Gerekli';
$string['review'] = 'Gözden geçir';
$string['reviewitemstext'] = 'Lütfen ekteki plana yapılan değişiklikleri gözden geçirin';
$string['reviewplantext'] = 'Lütfen ekteki planı gözden geçirin';
$string['role'] = 'Görev';
$string['rpl'] = 'Önceki Öğrenimin Onayı';
$string['rplupdated'] = 'Önceki Öğrenimin Onayı güncellendi';
$string['save'] = 'Kaydet';
$string['scales'] = 'Öncelik Ölçekleri';
$string['scaleslocked'] = 'Bu şablon kullanılıyor ve ölçekleri değiştirme veri bütünlüğünü etkileyecektir. Bu yüzden Öncelik ve Hedef ölçekleri kilitlidir ve iş akışı değiştirildiğinde güncellenmeyecektir.';
$string['selectanevidencetype'] = 'Bir bulgu türü seç';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Seçilen bağlantılı yetkiler bu dersten kaldırıldı';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Seçilen bağlantılı dersler bu yetkiden kaldırıldı';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Seçilen bağlantılı dersler bu hedeften kaldırıldı';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Seçilen bağlantılı bulgu bu yetkiden kaldırıldı';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Seçilen bağlantılı bulgu bu dersten kaldırıldı';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Seçilen bağlantılı bulgu bu hedeften kaldırıldı';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Seçilen bağlantılı bulgu bu programdan kaldırıldı';
$string['sendapprovalrequest'] = 'Onay talebi gönder';
$string['set'] = 'Set';
$string['setcompetencystatus'] = 'Set yetki durumu';
$string['setcompletionstatus'] = 'Set Tamamlama Durumu';
$string['setdefaultstatus'] = 'Yeni onaylanmış yetkilerin varsayılan durumunu ata';
$string['setduedate'] = 'Set Son Tarihi';
$string['setpriority'] = 'Set Önceliği';
$string['setproficiency'] = 'Set Durumu';
$string['setstatusicon'] = 'Set Durumu';
$string['setting'] = 'Ayar';
$string['signoff'] = 'Oturumu kapat';
$string['simpleworkflow'] = 'Basit iş akışı ayarları';
$string['startdate'] = 'Başlangıç tarihi';
$string['status'] = 'Durum';
$string['teammembers'] = 'Ekip Üyeleri';
$string['templatecomponentsettings'] = 'Bileşen Ayarları';
$string['templatecomponentsettings_help'] = '**Bileşen Ayarları** öğrenim planındaki bileşenleri gösterme/gizlemeye olanak tanır ve göründükleri sıralamayı tanımlar.

Öğrenim plan şablonundan bir bileşen kaldırmak için **Gizle**ye tıklayın.

Bileşenlerin sıralamasını değiştirmek için yukarı ve aşağı ok tuşlarını kullanın.';
$string['templateenddate'] = 'Bitiş Tarihi';
$string['templateenddate_help'] = 'Öğrenim plan şablonuna yönelik **Bitiş tarihi** seçmek için takvim simgesine tıklayın.';
$string['templateinstances'] = 'Şablon Örnekleri';
$string['thefollowingitemsarepending_p'] = 'Bu plan aşağıdaki bekleyen öğeleri içerir:';
$string['thefollowingitemsarepending_s'] = 'Bu plan aşağıdaki bekleyen öğeleri içerir:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Bu plan onayınızı gerektiren yeni öğeleri içerir:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Bu plan onayınızı gerektiren yeni bir öğe içerir:';
$string['todb_competencysettingerror'] = 'Yetki ayarlarını güncellemede hata';
$string['todb_coursesettingerror'] = 'Ders ayarlarını güncellerken hata';
$string['todb_objectivesettingerror'] = 'Hedef ayarlarını güncellerken hata';
$string['todb_programsettingerror'] = 'Program ayarlarını güncellerken hata';
$string['todb_updatepermissionserror'] = 'Şablon izinlerini güncellerken hata';
$string['unabletoassigncompsfromorg'] = 'Organizasyondan yetkiler atanamadı';
$string['unabletoassigncompsfrompos'] = 'Pozisyondan yetkiler atanamadı';
$string['unapproved'] = 'Taslak';
$string['unapprovedplans'] = 'Onaylanmamış Planlar';
$string['unknown'] = 'Bilinmeyen';
$string['unknownuserslearningplans'] = 'Bilinmeyen Kullanıcının Öğrenim Planları';
$string['update'] = 'Güncelle';
$string['updatecompetency'] = 'Güncelle';
$string['update_competency_settings'] = 'Yetki ayarları başarıyla güncellendi';
$string['update_components_settings'] = 'Bileşen ayarları başarıyla güncellendi';
$string['updatecourse'] = 'Güncelle';
$string['updatecourses'] = 'Dersleri güncelle';
$string['update_course_settings'] = 'Ders ayarları başarıyla güncellendi';
$string['updateevidence'] = 'Bulguyu güncelle';
$string['update_general_settings'] = 'Genel ayarlar başarıyla güncellendi';
$string['updatelinkedx'] = 'Bağlantılı {$a} güncellendi';
$string['updateobjective'] = 'Hedefi güncelle';
$string['updateobjectives'] = 'Hedefleri güncelle';
$string['update_objective_settings'] = 'Hedef ayarları başarıyla güncellendi';
$string['updateplan'] = 'Planı güncelle';
$string['update_plan_settings'] = 'Plan ayarları başarıyla güncellendi';
$string['updateprogram'] = 'Güncelle';
$string['updateprograms'] = 'Programları güncelle';
$string['update_program_settings'] = 'Program ayarları başarıyla güncellendi';
$string['updaterequestedcompetency'] = 'Talep edilen yetkileri güncelle';
$string['updatesettings'] = 'Ayarları Güncelle';
$string['update_workflow_settings'] = 'İş akışı ayarları başarıyla güncellendi';
$string['usepriority'] = 'Önceliği kullan';
$string['userdrivenworkflowdesc'] = 'Kullanıcı öğrenim planı üzerinde kontrol sahibidir ve kendi kendine çoğu faaliyeti yürütebilir. Yönetici planı görüntüleyebilir ama değişiklik yapamaz.';
$string['userdrivenworkflowname'] = 'Kullanıcı güdümlü iş akışı';
$string['view'] = 'Görüntüle';
$string['viewitem'] = 'Öğeyi görüntüle';
$string['workflow'] = 'İş akışı';
$string['workflowsettings'] = 'İş akışı ayarları';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a>beklemede';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a}\'nın Öğrenim Planları';
$string['youareviewingxsplan'] = '</strong><a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'nın</a> planını inceliyorsunuz.</strong>';
$string['youareviewingxsplans'] = '</strong><a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a>\'nın planlarını inceliyorsunuz<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a>.</strong>';
