<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'tr', branch 't14-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = '{$a} isimli soyut metod - uygulanmalıdır';
$string['access'] = 'Erişim';
$string['accessbyrole'] = 'Görev tarafından erişim sınırlaması';
$string['accesscontrols'] = 'Erişim Kontrolleri';
$string['activeuser'] = 'Aktif kullanıcı';
$string['activities'] = 'Faaliyetler';
$string['activitygroupdesc'] = 'Faaliyet grupları site çapında raporlamanın amacına yönelik olarak faaliyet ayarları belirlemenize olanak tanır.';
$string['activitygroupingx'] = 'Faaliyet gruplaşması \'{$a}\'';
$string['activitygroupnotfound'] = 'Faaliyet grubu bulunamadı';
$string['activitygroups'] = 'Faaliyet grupları';
$string['add'] = 'Ekle';
$string['addanothercolumn'] = 'Başka bir sütun ekle...';
$string['addanotherfilter'] = 'Başka bir filtre ekle...';
$string['addanothersearchcolumn'] = 'Başka bir arama sütunu ekle...';
$string['addcohorts'] = 'İzleyicileri ekle';
$string['addedscheduledreport'] = 'Eklenen belirlenmiş rapor';
$string['addnewscheduled'] = 'Belirleneni ekle';
$string['addscheduledreport'] = 'Belirlenmiş rapor ekle';
$string['advanced'] = 'Geliştirilmiş?';
$string['alldata'] = 'Tüm veri';
$string['allofthefollowing'] = 'Aşağıdakilerin tümü';
$string['allscheduledreports'] = 'Tüm belirlenmiş raporlar';
$string['and'] = 've';
$string['anycontext'] = 'Kullanıcılar herhangi bir içerikte rol alabilir';
$string['anyofthefollowing'] = 'Aşağıdakilerden herhangi biri';
$string['ascending'] = 'Yükselen (A\'dan Z\'ye, 1\'den 9\'a)';
$string['assignedactivities'] = 'Atanmış faaliyetler';
$string['at'] = 'da';
$string['audiencevisibility'] = 'İzleyici görünürlüğü';
$string['backtoallgroups'] = 'Tüm gruplara geri dön';
$string['badcolumns'] = 'Geçersiz sütunlar';
$string['badcolumnsdesc'] = 'Aşağıdaki sütunlar bu rapora dahil edilmiştir, fakat rapor kaynağında bulunmamaktadır. Raporlar oluşturulduktan sonra diskteki kaynağın değişmesi halinde bu durum ortaya çıkabilir. Onarmak için, önceki kaynak dosyayı yenileyin ya da bu rapordaki sütunları silin.';
$string['baseactivity'] = 'Temel faaliyetler';
$string['basedon'] = 'Şuna dayanan grup';
$string['baseitem'] = 'Temel öğe';
$string['baseitemdesc'] = 'Bu grup için elverişli olan kümelenmiş veri \'<a href="{$a->url}">{$a->activity}</a>\' faaliyetindeki sorulara dayanır.';
$string['both'] = 'Her ikisi de';
$string['bydateenable'] = 'Rapor tarihine dayalı olan raporları göster';
$string['bytrainerenable'] = 'Eğitmen raporlarını göster';
$string['byuserenable'] = 'Kullanıcı raporlarını göster';
$string['cache'] = 'Rapor ön belleğe alımını etkinleştir';
$string['cachegenfail'] = 'Ön bellek yaratımına ilişkin son girişim başarısız oldu. Lütfen sonra tekrar deneyin.';
$string['cachegenstarted'] = 'Ön bellek yaratımı {$a}\'da başladı. Bu süreç birkaç dakika alabilir.';
$string['cachenow'] = 'Şimdi Oluştur';
$string['cachenow_help'] = '**Şimdi oluştur** kontrol edilirse, rapor ön belleği form onayından hemen sonra oluşturulacaktır.';
$string['cachenow_title'] = 'Ön belleği bildir';
$string['cachepending'] = '{$a} Bu raporun yapılandırılmasında henüz uygulanmamış değişiklikler var. Bir sonraki rapor oluşturulduğunda, rapor güncellenecektir.';
$string['cannotviewembedded'] = 'Yerleşik raporlara yalnızca onların yerleşik url\'leri aracılığı ile erişilebilir';
$string['category'] = 'Kategori';
$string['choosecomp'] = 'Yetki Seç...';
$string['choosecompplural'] = 'Yetkileri Seç';
$string['chooseorg'] = 'Organizasyon Seç...';
$string['chooseorgplural'] = 'Organizasyonları Seç';
$string['choosepos'] = 'Pozisyon Seç...';
$string['chooseposplural'] = 'Pozisyonları Seç';
$string['clearform'] = 'Temizle';
$string['column'] = 'Sütun';
$string['column_deleted'] = 'Sütun silindi';
$string['column_moved'] = 'Sütun taşındı';
$string['columns'] = 'Sütunlar';
$string['columns_updated'] = 'Sütunlar güncellendi';
$string['column_vis_updated'] = 'Sütun görünürlüğü güncellendi';
$string['competency_evidence'] = 'Yetki Kanıtı';
$string['completedorgenable'] = 'Kullanıcının organizasyonundaki tamamlanan kayıtları göster';
$string['configenablereportcaching'] = 'Bu, yöneticinin rapor ön belleğini yapılandırmasına olanak tanır';
$string['confirmcoldelete'] = 'Bu sütunu silmek istediğinize emin misiniz?';
$string['confirmcolumndelete'] = 'Bu sütunu silmek istediğinize emin misiniz?';
$string['confirmfilterdelete'] = 'Bu filtreyi silmek istediğinize emin misiniz?';
$string['confirmsearchcolumndelete'] = 'Bu arama sütununu silmek istediğinize emin misiniz?';
$string['content'] = 'İçerik';
$string['contentclassnotexist'] = 'İçerik sınıfı {$a} yok';
$string['contentcontrols'] = 'İçerik Kontrolleri';
$string['context'] = 'Kontekst';
$string['couldnotsortjoinlist'] = 'Katılım listesi sıralanamadı. Kaynak ya döngüsel bağımlılık içerir ya da olmayan bir katılımı referans alır';
$string['coursecategory'] = 'Ders Kategorisi';
$string['coursecategoryid'] = 'Ders Kategori Kimliği';
$string['coursecategorylinked'] = 'Ders Kategorisi (kategoriyle bağlantılı)';
$string['coursecategorylinkedicon'] = 'Ders Kategorisi (kategoriye simge ile bağlantılı)';
$string['coursecompletedon'] = 'Ders {$a}\'da tamamlandı';
$string['course_completion'] = 'Ders Tamamlama';
$string['courseenddate'] = 'Bitiş tarihi';
$string['courseenrolavailable'] = 'Kaydı Aç';
$string['courseenrolledincohort'] = 'Ders izleyiciler tarafından kaydedildi';
$string['courseenroltype'] = 'Kayıt türü';
$string['courseexpandlink'] = 'Ders Adı (geniş ayrıntılar)';
$string['courseicon'] = 'Ders Simgesi';
$string['courseid'] = 'Ders kimliği';
$string['courseidnumber'] = 'Ders Kimlik Numarası';
$string['courselanguage'] = 'Ders dili';
$string['coursename'] = 'Ders Adı';
$string['coursenameandsummary'] = 'Ders Adı ve Özeti';
$string['coursenamelinked'] = 'Ders Adı (ders sayfasıyla bağlantısı)';
$string['coursenamelinkedicon'] = 'Ders Adı (kategoriye simge ile bağlantılı)';
$string['coursenotset'] = 'Ders Belirlenmedi';
$string['courseprogress'] = 'İşlem';
$string['courseshortname'] = 'Ders Kısa adı';
$string['coursestartdate'] = 'Ders Başlangıç Tarihi';
$string['coursestatuscomplete'] = 'Bu dersi tamamladınız';
$string['coursestatusenrolled'] = 'Şu anda bu derse kayıtlısınız';
$string['coursestatusnotenrolled'] = 'Şu anda bu derse kayıtlı değilsiniz';
$string['coursesummary'] = 'Ders Özeti';
$string['coursetype'] = 'Ders Türü';
$string['coursetypeicon'] = 'Tür';
$string['coursevisible'] = 'Görülebilir Ders';
$string['createasavedsearch'] = 'Kaydedilmiş bir arama oluştur';
$string['createreport'] = 'Rapor oluştur';
$string['csvformat'] = 'CSV formatı';
$string['currentfinancial'] = 'İçinde bulunulan mali yıl';
$string['currentorg'] = 'Kullanıcı\'nın şu anki organizasyonu';
$string['currentorgenable'] = 'Kullanıcı\'nın organizasyonundaki kadro kayıtlarını göster';
$string['currentpos'] = 'Kullanıcı\'nın güncel pozisyonu';
$string['currentposenable'] = 'Kullanıcı\'nın pozisyonundaki kadro kayıtlarını göster';
$string['currentsearchparams'] = 'Kaydedilecek ayarlar';
$string['customiseheading'] = 'Başlığı özelleştir';
$string['customisename'] = 'Alan boşluğunu özelleştir';
$string['daily'] = 'Günlük';
$string['data'] = 'Veri';
$string['dateisbetween'] = 'Bugün ve şu tarih arasında';
$string['datelabelisdaysafter'] = 'Bugünün tarihinden sonra ve önce {$a->daysafter}';
$string['datelabelisdaysbefore'] = 'Bugünün tarihinden önce ve sonra {$a->daysbefore}.';
$string['datelabelisdaysbetween'] = '{$a->label}, {$a->daysbefore}\'dan sonradır ve {$a->daysafter}\'dan öncedir';
$string['defaultsortcolumn'] = 'Varsayılan sütun';
$string['defaultsortorder'] = 'Varsayılan komut';
$string['delete'] = 'Sil';
$string['deletecheckschedulereport'] = 'Bu belirlenmiş raporu silmek istediğinizden emin misiniz?';
$string['deletedscheduledreport'] = 'Belirlenmiş rapor \'{$a}\' başarıyla silindi';
$string['deleteduser'] = 'Silinmiş kullanıcı';
$string['deletereport'] = 'Silinmiş Rapor';
$string['deletescheduledreport'] = 'Belirlenmiş rapor silinsin mi?';
$string['descending'] = 'Alçalan (Z\'den A\'ya, 9\'dan 1\'e)';
$string['disabled'] = 'Geçersiz kılınsın mı?';
$string['editingsavedsearch'] = 'Kaydedilmiş arama düzenleniyor';
$string['editreport'] = '\'{$a}\' Raporu düzenle';
$string['editscheduledreport'] = 'Belirlenmiş Raporu düzenle';
$string['editthisreport'] = 'Bu raporu düzenle';
$string['embedded'] = 'Yerleşik';
$string['embeddedaccessnotes'] = '<strong>Uyarı:</strong>
Yerleşik raporlar, entegre oldukları sayfada uygulanan erişim sınırlamalarına sahip olabilir. Aşağıdaki ayarlamaları yok sayabilir ya da onları kendi sınırlamalarında olduğu gibi uygulayabilirler.';
$string['embeddedcontentnotes'] = '<strong>Uyarı:</strong>
Yerleşik raporlar <em>embedded parameters</em> aracılığı ile uygulanan ek içerik sınırlamalarına sahip olabilirler. Bunlar raporda gösterilen içeriğe ek olarak başka sınırlama getirebilir.';
$string['embeddedreports'] = 'Yerleşik raporlar';
$string['enablereportcaching'] = 'Rapor ön belleğe almayı etkinleştir';
$string['enrolledcoursecohortids'] = 'Kayıtlı ders alıcı kimlikleri';
$string['enrolledprogramcohortids'] = 'Kayıtlı program kitlesi kimlikleri';
$string['error:addscheduledreport'] = 'Yeni Belirlenmiş Rapor eklemede hata';
$string['error:bad_sesskey'] = 'Oturum anahtarının eşleşmemesinden dolayı bir hata oluştu';
$string['error:cachenotfound'] = 'Önbellek boşaltılamadı. Daha önce temizlenmiş görünüyor.';
$string['error:columnextranameid'] = 'Sütun ek alanı \'{$a}\' rumuzu \'kimlik\' olmamalı';
$string['error:columnnameid'] = 'Alan \'{$a}\' rumuzu \'kimlik\' olmamalı';
$string['error:column_not_deleted'] = 'Bu sütunu silerken bir problem oluştu';
$string['error:column_not_moved'] = 'Bu sütunu taşırken bir problem oluştu';
$string['error:columnoptiontypexandvalueynotfoundinz'] = '"{$a->type}" türündeki sütun seçeneği ve "{$a->value}" değeri "{$a->source}" kaynağında bulunmuyor';
$string['error:columns_not_updated'] = 'Sütunları güncellerken bir problem oluştu';
$string['error:column_vis_not_updated'] = 'Sütun görünürlüğü güncellenemez';
$string['error:couldnotcreatenewreport'] = 'Yeni rapor oluşturulamadı';
$string['error:couldnotgenerateembeddedreport'] = 'Bu raporu oluştururken bir problem meydana geldi';
$string['error:couldnotsavesearch'] = 'Arama kaydedilemedi';
$string['error:couldnotupdateglobalsettings'] = 'Genel ayarları güncellerken bir hata oluştu';
$string['error:couldnotupdatereport'] = 'Rapor güncellenemiyor';
$string['error:creatingembeddedrecord'] = 'Yerleşik rapor oluştururken hata oluştu:
{$a}';
$string['error:emptyexportfilesystempath'] = 'Dosya sistemine dışarı aktarımı etkin hale getirdiyseniz, dosya sistem yolunu belirlemeniz gerekmektedir.';
$string['error:failedtoremovetempfile'] = 'Geçici rapor dışa aktarım dosyasını kaldırmada hata oluştu';
$string['error:filter_not_deleted'] = 'Bu filtreyi silerken bir problem oluştu';
$string['error:filter_not_moved'] = 'Bu filtreyi taşırken bir problem oluştu';
$string['error:filteroptiontypexandvalueynotfoundinz'] = '"{$a->type}" türü ile filtre seçeneği ve "{$a->value}" değeri "{$a->source}" kaynağında bulunamadı';
$string['error:filters_not_updated'] = 'Filtreleri güncellerken bir problem oluştu';
$string['error:grouphasreports'] = 'Raporlar tarafından kullanılan bir grubu silemezsiniz.';
$string['error:groupnotcreated'] = 'Grup oluşturulamadı';
$string['error:groupnotcreatedinitfail'] = 'Grup oluşturulamadı - tabloları başlatırken hata oluştu';
$string['error:groupnotcreatedpreproc'] = 'Grup oluşturulamadı - ön işlemci bulunamadı!';
$string['error:groupnotdeleted'] = 'Grup silinemedi';
$string['error:invalidreportid'] = 'Geçersiz rapor kimliği';
$string['error:invalidreportscheduleid'] = 'Geçersiz planlanmış rapor kimliği';
$string['error:invalidsavedsearchid'] = 'Geçersiz kaydedilmiş arama kimliği';
$string['error:invaliduserid'] = 'Geçersiz kullanıcı kimliği';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = '"{$a->type}" türüyle filtreye katılımlar ve "{$a->value}" değeri "{$a->source}" kaynağında bulunmadı';
$string['error:joinsfortypexandvalueynotfoundinz'] = '"{$a->type}" türüyle sütunlara katılımlar ve "{$a->value}" değeri "{$a->source}" kaynağında bulunmadı';
$string['error:joinxhasdependencyyinz'] = '"{$a->join}" katılım adı "{$a->source}" kaynağı için olan katılım listesinde bulunmayan bir bağımlılık "{$a->dependency}" içeriyor.';
$string['error:joinxisreservediny'] = '"{$a->source}" kaynağındaki "{$a->join}" katılım adı bir SQL özel sözcüğüdür. Lütfen katılıma yeniden ad verin';
$string['error:joinxusedmorethanonceiny'] = 'Katılım adı "{$a->join}"  "{$a->source}" kaynağında birden fazla kullanıldı';
$string['error:missingdependencytable'] = 'Rapor kaynağında {$a->source}, {$a->join}! katılım listeinde eksik bağımlılık tablosu';
$string['error:mustselectsource'] = 'Rapor için bir kaynak seçmelisiniz';
$string['error:nocolumns'] = 'Hiçbir sütun bulunmadı. Yöneticinizden \'{$a}\' kaynağına sütun seçenekleri eklemesini isteyin.';
$string['error:nocolumnsdefined'] = 'Bu rapor için hiçbir sütun tanımlanmadı. Yöneticinizden birkaç sütun eklemesini isteyin.';
$string['error:nocontentrestrictions'] = 'Bu kaynak için hiçbir içerik sınırlaması mevcut değil. Sınırlamaları kullanmak için, yöneticinizden \'{$a}\' kaynağına gerekli kodu eklemesini isteyin.';
$string['error:norolesfound'] = 'Hiçbir görev bulunamadı';
$string['error:nosavedsearches'] = 'Bu rapor henüz kaydedilmiş aramalara sahip değil';
$string['error:nosources'] = 'Hiçbir kaynak bulunmadı. Raporları eklemeden önce en az bir kaynağa sahip olmalısınız. Yöneticinizden kod temeline gerekli dosyaları eklemesini isteyin.';
$string['error:notapathexportfilesystempath'] = 'Belirlenen dosya sistem yolu bulunmadı.';
$string['error:notdirexportfilesystempath'] = 'Belirlenen dosya sistem yolu bulunmuyor ya da bir alt dizin değil.';
$string['error:notwriteableexportfilesystempath'] = 'Belirlenen dosya sistem yolu yazılabilir değil.';
$string['error:problemobtainingcachedreportdata'] = 'Bu rapor için ön bellek alımı verisi toplanırken bir problem meydana geldi. Bu, ön bellek alımının yeniden oluşturulmasından dolayı olabilir. Lütfen, yeniden deneyin. Problem devam ederse, Bu rapor <br /><br />{$a} için ön bellek alımını geçersiz kılın.';
$string['error:problemobtainingreportdata'] = 'Bu rapor {$a} için veri toplanırken bir problem meydana geldi:';
$string['error:processfile'] = 'İşlem dosyası oluşturulamadı. lütfen, daha sonra deneyin.';
$string['error:propertyxmustbesetiny'] = 'Özellik "{$a->property}" "{$a->class}" sınıfında kurulmalıdır';
$string['error:reportcacheinitialize'] = 'Ön belleğe alma bu rapor için geçersiz kılındı';
$string['error:savedsearchnotdeleted'] = 'Kaydedilen arama silinemedi';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen tuşa basıldı';
$string['error:updatescheduledreport'] = 'Planlanmış Raporu güncellerken hata oluştu';
$string['excludetags'] = 'Şu/şunlar ile etiketlenmiş kayıtları hariç tut';
$string['export'] = 'Dışa aktar';
$string['exportcsv'] = 'CSV biçiminde dışa aktar';
$string['exportfilesystemoptions'] = 'Dışa aktarım seçenekleri';
$string['exportfilesystempath'] = 'Dosya dışa aktarım yolu';
$string['exportfilesystempath_help'] = 'Raporların dışa aktarılabileceği ve depolanabileceği yazılabilir altdizinler için mutlak bir dosya sistem yolu

**Uyarı!** Raporların dosya sistemine içe aktarımını yapacak olursanız doğru bir sistem yolunu yapılandırdığınızdan emin olun.';
$string['exportods'] = 'ODS biçiminde Dışarı Aktar';
$string['exportoptions'] = 'Biçim dışarı aktarım seçenekleri';
$string['exportpdf_landscape'] = 'PDF (Yatay) biçiminde dışarı aktar';
$string['exportpdf_mramlimitexceeded'] = 'Dikkat: Ram hafıza limiti aşıldı! büyük ihtimalle dışarı aktarılan rapor çok büyük, Ram hafızasının bunu oluşturması neredeyse {$a} MB \'lık alan kapladı, lütfen raporun boyutunu azaltıp filtreleri uygulamayı ya da pek çok dosyadaki raporları ayırmayı düşünün.';
$string['exportpdf_portrait'] = 'PDF (Dikey) biçiminde dışa aktar';
$string['exportproblem'] = 'Dosyayı indirirken bir problem meydana geldi';
$string['exporttoemail'] = 'E-posta planlama raporu';
$string['exporttoemailandsave'] = 'Dosyaya e-posta ve kaydedilmiş planlama raporu';
$string['exporttofilesystem'] = 'Dosya sistemine dışa aktarımı sağla';
$string['exporttofilesystemenable'] = 'Dosya sistemine içe aktarımı sağlamayı etkinleştir';
$string['exporttosave'] = 'Planlanmış raporları yalnızca dosya sistemine kaydet';
$string['exportxls'] = 'Excel biçiminde dışa aktar';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() ekstra sql isimlendirilmiş parametreler kullanmalıdır';
$string['filter'] = 'Filtre';
$string['filterby'] = 'Tarafından filtrelenmiş';
$string['filterdeleted'] = 'Filtre silindi';
$string['filtermoved'] = 'Filtre taşındı';
$string['filternameformatincorrect'] = 'get_filter_joins(): filtre ismi biçimi yanlış. Sorgulama parçaları bir çizgi karaktere dahil edilmiş olabilir.';
$string['filters'] = 'Filtreler';
$string['filters_updated'] = 'Güncellenen filtreler';
$string['financialyear'] = 'Mali yıl başlangıcı';
$string['format'] = 'Biçim';
$string['globalsettings'] = 'Genel ayarlar';
$string['globalsettingsupdated'] = 'Genel ayarlar güncellendi';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% tamamlanacak)';
$string['groupconfirmdelete'] = 'Bu grubu silmek istediğinizden emin misiniz?';
$string['groupcontents'] = 'Bu grup şu anda <strong>\'{$a->tag}\'</strong> resmi etiketleri ile etiketlenmiş geri bildirim faaliyetleri içeriyor {$a->count}:';
$string['groupdeleted'] = 'Grup silindi.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Gruplama fonksiyonu {$a->groupfunc}\' \'{$a->type}\' tür alanında ve \'{$a->$value}\' değerinde bulunmamaktadır';
$string['groupname'] = 'Grup adı';
$string['grouptag'] = 'Grup etiketi';
$string['heading'] = 'Başlık';
$string['help:columnsdesc'] = 'Aşağıdaki seçenekler hangi sütunun raporda görüneceğine ve bu sütunların nasıl etiketleneceğini saptar.';
$string['help:restrictionoptions'] = 'Aşağıdaki onay kutusu kimin bu rapora erişimi olduğunu ve hangi kayıtları görüntüleyebildiklerini saptar. Hiçbir seçenek onaylanmamışsa hiçbir sonuç görünmez. Daha fazla bilgi için yardım simgesine tıklayın';
$string['hidden'] = 'Raporlarımı Gizle';
$string['hide'] = 'Gizle';
$string['hierarchyfiltermusthavetype'] = '"{$a->type}" türünün hiyerarşi filtresi ve değeri "{$a->value}" "{$a->source}" kaynağında \'\'hiyerarşitürü\'\' dizisine sahip olmalıdır';
$string['includechildorgs'] = 'Çocuk organizasyonlarından kayıtları dahil et';
$string['includechildpos'] = 'Çocuk pozisyonlarından kayıtları dahil et';
$string['includeemptydates'] = 'Tarih eksik ise kaydı dahil et';
$string['includerecordsfrom'] = 'Kayıtları dahil et';
$string['includetags'] = 'Şu/şunlar ile etiketlenen kayıtları dahil et';
$string['includetrainerrecords'] = 'Belirli eğitimcilerin kayıtlarını dahil et';
$string['includeuserrecords'] = 'Belirli kullanıcıların kayıtlarını dahil et';
$string['initialdisplay'] = 'İlk gösterimi sınırla';
$string['initialdisplay_disabled'] = 'Etkinleştirilmiş filtreler olmadığında bu ayarlama elverişli değildir';
$string['initialdisplay_error'] = 'İlk gösterim sınırlandığında son filtre silinemez';
$string['initialdisplay_heading'] = 'Filtre Performans Ayarları';
$string['initialdisplay_help'] = 'Bu ayarlama raporun başlangıçta nasıl görüntülendiğini kontrol eder ve sonuçları(site günlükleri gibi) filtreleyeceğiniz daha büyük raporlar için önerilir. Bu, filtreleri uygulamanıza olanak sağlayıp ilk olarak *tüm* veriyi görüntülemeyi denemektense sadece sonuçları görüntüleyerek rapor hızını artırır.

**Geçersiz kılınmış**: Rapor derhal tüm sonuçları görüntüleyecektir *(varsayılan)

**Etkinleştirilmiş**: Bir filtre uygulanana veya boş bir arama işleme geçirilene kadar rapor sonuçları oluşturmayacaktır.';
$string['initialdisplay_pending'] = 'Lütfen bu raporun sonuçlarını incelemek için bir filtre uygulayın ya da tüm girdilerin incelenmesine hiçbir filtre eklemeyip aramayı yapın';
$string['is'] = 'dir';
$string['isaftertoday'] = 'Bugünden sonraki günler';
$string['isbeforetoday'] = 'Bugünden önceki günler';
$string['isbelow'] = 'aşağıdadır';
$string['isnotfound'] = 'BULUNMADI';
$string['isnt'] = 'değildir';
$string['isnttaggedwith'] = 'ile etiketlenmemiş';
$string['istaggedwith'] = 'ile etiketlidir';
$string['joinnotinjoinlist'] = '\'{$a->join}\', {$a->usage} listesinde değil';
$string['last30days'] = 'Son 30 gün';
$string['lastcached'] = '{$a}\'da son ön belleğe alınma';
$string['lastchecked'] = 'Son işlem tarihi';
$string['lastfinancial'] = 'Önceki bütçe yılı';
$string['manageactivitygroups'] = 'faaliyet gruplarını yönet';
$string['managereports'] = 'Raporları yönet';
$string['managername'] = 'Yöneticinin İsmi';
$string['managesavedsearches'] = 'Aramaları yönet';
$string['missingsearchname'] = 'Eksik arama ismi';
$string['monthly'] = 'Aylık';
$string['movedown'] = 'Aşağı İndir';
$string['moveup'] = 'Yukarı Taşı';
$string['myreports'] = 'Raporlarım';
$string['name'] = 'İsim';
$string['newgroup'] = 'Yeni bir faaliyet grubu oluştur';
$string['newreport'] = 'Yeni Raporlar';
$string['newreportcreated'] = 'Yeni rapor oluşturuldu. Filtre ve sütunları düzenlemek için ayarları tıklayın.';
$string['next30days'] = 'Önümüzdeki 30 gün';
$string['nice_time_unknown_timezone'] = 'Bilinmeyen Zaman dilimi';
$string['nocolumnsyet'] = 'Henüz hiçbir sütun oluşturulmadı - aşağıdan bir sütun ismi seçerek ekleyin';
$string['nocontentrestriction'] = 'Tüm kayıtları göster';
$string['nodeletereport'] = 'Rapor silinemez';
$string['noembeddedreports'] = 'Yerleşik rapor yok. Yerleşik raporlar bir sayfaya doğrudan sabit kodlu olan raporlardır. Genel anlamda sitenizi geliştiren kişi tarafından kurulur.';
$string['noemptycols'] = 'Bir sütun başlığı eklemelisiniz';
$string['nofilteraskdeveloper'] = 'Filtre bulunamadı. Yöneticinizden \'{$a}\' kaynağına filtre seçenekleri eklemesini isteyin.';
$string['nofilteroptions'] = 'Filtrede seçilecek seçenek yok';
$string['nofiltersetfortypewithvalue'] = 'get_field(): {$a->type}\' with value \'{$a->value}\' türündeki \'{$a->value}\' değerli filtre seçeneklerinde filtre kurulu değil';
$string['nofiltersyet'] = 'Henüz hiçbir arama alanı oluşturulmadı - aşağıdan bir arama ifadesi seçerek ekleyin.';
$string['nogroups'] = 'Şu anda hiçbir faaliyet grubu yok';
$string['noheadingcolumnsdefined'] = 'Hiçbir başlık sütunu belirlenemedi';
$string['noneselected'] = 'Hiçbiri seçilmedi';
$string['nopermission'] = 'Bu sayfayı görüntülemek için izniniz yok';
$string['norecordsinreport'] = 'Bu raporda kayıt bulunmamaktadır';
$string['norecordswithfilter'] = 'Seçilen kriterlerinizle eşleşen kayıt yok';
$string['noreloadreport'] = 'Rapor ayarları sıfırlanamaz';
$string['norepeatcols'] = 'Aynı sütunu bir defadan fazla ekleyemezsiniz';
$string['norepeatfilters'] = 'Aynı filtreyi bir defadan fazla ekleyemezsiniz';
$string['noreports'] = 'Hiçbir rapor oluşturulamadı. Aşağıdaki formu kullanarak bir rapor oluşturabilirsiniz.';
$string['noreportscount'] = 'Bu grubu kullanan hiçbir rapor yok';
$string['norestriction'] = 'Tüm kullanıcılar bu raporu görüntüleyebilir';
$string['norestrictionsfound'] = 'Hiçbir sınırlama bulunmadı. Yöneticinizden sınırlamaları /totara/reportbuilder/sources/{$a}/restrictionoptions.php\'ye eklemesini isteyin';
$string['noscheduledreports'] = 'Belirlenmiş raporlar yok';
$string['nosearchcolumnsaskdeveloper'] = 'Hiçbir arama sütunu bulunmadı. Yöneticinizden \'{$a}\' kaynağındaki metin ve uzun metinleri aranabilir şekilde tanımlamasını isteyin.';
$string['nosearchcolumnsyet'] = 'Henüz hiçbir arama sütunu eklenmedi - Aşağıdaki bir sütunu seçerek ekleyin.';
$string['noshortnameorid'] = 'Geçersiz rapor kimliği ya da kısa adı';
$string['notags'] = 'Hiçbir resmi etiket yok. Grubunuzu temellendirmek için bir ya da daha fazla resmi etiket yaratmalısınız.';
$string['notcached'] = 'Henüz ön belleğe alınmadı';
$string['notspecified'] = 'Belirlenmedi';
$string['notyetchecked'] = 'Henüz işleme alınmadı';
$string['nouserreports'] = 'Hiçbir raporunuz bulunmamaktadır. Rapor erişimi site yöneticiniz tarafından yapılandırılır. Bir rapor görmeyi istiyorsanız, rapora erişim iznini kontrol etmelerini isteyin.';
$string['numresponses'] = '{$a} yanıt(lar).';
$string['occurredafter'] = 'Sonra meydana gelen';
$string['occurredbefore'] = 'Önce meydana gelen';
$string['occurredprevfinancialyear'] = 'Önceki mali yılda meydana gelen';
$string['occurredthisfinancialyear'] = 'Bu mali yılda meydana gelen';
$string['odsformat'] = 'ODS biçimi';
$string['on'] = 'üzerinde';
$string['onlydisplayrecordsfor'] = 'Sadece şuna/şunlara için olan kayıtları görüntüle';
$string['onthe'] = 'üzerinde';
$string['options'] = 'Seçenekler';
$string['or'] = 'ya da';
$string['organisationtype'] = 'Kullanıcının organizasyon Türü';
$string['organisationtypeid'] = 'Kullanıcının Organizasyon Tür Kimliği';
$string['orsuborg'] = '(ya da bir alt organizasyon)';
$string['orsubpos'] = '(ya da bir alt pozisyon)';
$string['performance'] = 'Performans';
$string['pluginadministration'] = 'Rapor Oluşturan Yönetici';
$string['pluginname'] = 'Rapor Oluşturucu';
$string['posenddate'] = 'Kullanıcının Pozisyon bitiş Tarihi';
$string['positiontype'] = 'Kullanıcının Pozisyon Türü';
$string['positiontypeid'] = 'Kullanıcının Pozisyon Tür Kimliği';
$string['posstartdate'] = 'Kullanıcının Pozisyon Başlangıç Tarihi';
$string['programenrolledincohort'] = 'Program izleyici tarafından kaydedildi';
$string['publicallyavailable'] = 'Diğer kullanıcıların görüntülemesine izin ver';
$string['publicsearch'] = 'Arama herkese açık mı?';
$string['records'] = 'Kayıtlar';
$string['recordsperpage'] = 'Her sayfa için kayıtların sayısı';
$string['refreshdataforthisgroup'] = 'Bu grup için veriyi sıfırla';
$string['reloadreport'] = 'Rapor ayarları sıfırlandı';
$string['report'] = 'Rapor';
$string['reportbuilder'] = 'Rapor oluşturucu';
$string['reportbuilderaccessmode'] = 'Erişim Modu';
$string['reportbuilderaccessmode_help'] = 'Erişim kontrolleri hangi kullanıcının raporu görüntüleyeceği konusunda sınırlamalar koymak için kullanılır.

**Erişimi sınırla** tüm rapor ayarlarını düzenler.

**Tüm kullanıcılar bu raporu görüntüleyebilir** şeklinde ayarlandığında rapora uygulanan hiçbir sınırlama yoktur ve tüm kullanıcılar raporu görüntüleyebilecektir.

**Yalnızca belirli kullanıcılar bu raporu görüntüleyebilir** şeklinde ayarlandığında ise rapor, aşağıda seçilen kullanıcı gruplarına kısıtlanmış olacaktır.

**Not:** erişim yasakları yalnızca raporu kimin görüntüleyebileceğini kontrol eder,hangi kaydı içerdiğini kontrol etmez. Rapor içeriklerini kontrol etmek için \'İçerik\' sekmesine bakın.';
$string['reportbuilderbaseitem'] = 'Rapor Oluşturucu: Temel öğe';
$string['reportbuilderbaseitem_help'] = 'Bir dizi faaliyeti gruplaştırarak raporların bir gruptaki tüm faaliyetlere yönelik olarak oluşturulmasına izin verecek olan ortak noktaları olduğunu varsayarsınız. Temel öğe, kümelenme grubun her üyesi için oluşturulduğunda dikkate alınan özellikleri tanımlar.';
$string['reportbuildercache'] = 'Rapor ön belleğe alımını etkinleştir';
$string['reportbuildercache_disabled'] = 'Bu ayar bu rapor kaynağı için elverişli değil';
$string['reportbuildercache_heading'] = 'Ön Belleğe Alım Performans ayarları';
$string['reportbuildercache_help'] = '**Rapor ön belleğe alımın etkinleştir** kontrol edilirse, zaman belirlemede bu raporun bir kopyası oluşturulacak ve kullanıcılar depolanmış rapordan veriyi görebileceklerdir. Bu, raporun daha hızlı görüntülenip filtrelenmesine yol açacak fakat görüntülenen veri \'\'canlı\'\' bir datadan ziyade son oluşturulan rapor zamanından oluşacaktır. Bu ayarın yalnızca gerekli (raporların görüntülenmesi çok uzun sürer) olduğu takdirde ve yalnızca problem olan belirli raporlar için etkinleştirilmesini öneririz.';
$string['reportbuildercachescheduler'] = 'Ön Belleğe Alım Planı (Sunucu Zamanı)';
$string['reportbuildercachescheduler_help'] = 'Planlamayı saptamak raporun yeni bir versiyonunun hangi sıklıkla oluşturulduğunu kontrol etmek için kullanılır. Rapor, belirlenmiş zamanı doğrudan takip eden cron komutunda oluşturulacaktır.

Örneğin, cron komutunuzu saati her 20, 10, 30 ve 50 dakika geçe çalıştırırsanız ve bir raporu gece yarısı çalışacak şekilde tasarladıysanız, tam olarak gece yarısını 10 dakika geçe çalışacaktır.';
$string['reportbuildercacheservertime'] = 'Güncel Sunucu Saati';
$string['reportbuildercacheservertime_help'] = 'Tüm raporlar sunucu zamanına dayalı olarak ön belleğe alınıyor. Ön belleğe alma durumu, size sunucu zamanından farklı olabilen şu anki yerel saati gösterir. Ön belleğe alım planlaması yapılırken sunucu saatinizi göz önünde bulundurmaya özen gösterin.';
$string['reportbuildercolumns'] = 'Sütunlar';
$string['reportbuildercolumns_help'] = '**Sütunları Raporlama** raporunuzda görünen sütunları kişiselleştirmenize olanak tanır. Mevcut sütunlar rapor **Kaynağı** tarafından saptanır. Her rapor kaynağının bir varsayılan sütun grubu vardır.

Sütunlar eklenebilir, kaldırılabilir, yeniden isimlendirilebilir ve sıralanabilir.

**Sütunları Ekleme:** Rapora yeni bir sütun eklemek için açılır listedeki \'Başka bir sütun ekle...\'den gerekli sütunu seçin ve **Değişiklikleri kaydet**e tıklayın. Yeni sütun listenin sonuna eklenecek.

**Not:** Bir rapor içerisinde her türdeki sütundan yalnızca bir adet oluşturabilirsiniz. Aynı sütunu birden fazla dahil etmeye çalışırsanız bir geçerlilik hatası uyarısı alacaksınız.

**Sütunları gizleme:** Bir kullanıcı raporu incelediğinde tüm sütunlar varsayılan olarak görünür. Kullanıcıların varsayılan olarak görmesini istemediğiniz sütunları \'göster/gizle\' tuşlarını kullanarak saklayın.

**Not:** Gizli bir sütun raporu inceleyen bir kullanıcıya hala erişilebilir durumdadır. Kullanıcıların hiçbir şekilde görmesini istemediğiniz sütunları (çarpı simgesi) silin.

**Sütunları taşıma:** Sütunlar sıralandıkları şekilde raporda görünecektir. Sırayı değiştirmek için yukarı ve aşağı oklarını kullanın.

**Sütunları silme:** Bu sütunu raporda kaldırmak için rapor sütununun sağındaki \'Sil\' tuşuna (çarpı simgesi) tıklayın.

**Sütunları yeniden adlandırma:** **Başlığı** değiştirip **Değişiklikleri kaydet**e tıklayarak bir sütun ismini kişiselleştirebilirsiniz. **Başlık** raporda görünecek olan isimdir.

**Çoklu sütun türlerini değiştirme:** Açılan menüden farklı bir sütunu seçip **Değişiklikleri kaydet**e tıklayarak çoklu sütun türlerini aynı anda değiştirebilirsiniz.';
$string['reportbuildercompletedorg'] = 'Tamamlanmış Organizasyonlara göre Göster';
$string['reportbuildercompletedorg_help'] = '**Kullanıcının organizasyonunda tamamlanmış kayıtları göster** seçildiğinde rapor, kullanıcının atandığı organizasyona bağlı olarak tamamlanmış farklı kayıtları görüntüler. (A kullanıcısı \'Pozisyon\' sekmesindeki \'kullanıcı Profili\'ndeki bir organizasyona atanmıştır).

**Küçük organizasyon kayıtlarını dahil et** ayarlandığında:

*   **Evet** Raporu inceleyen kullanıcı organizasyonları ile ve bu organizasyonların küçük organizasyonları ile bağlantılı olan tamamlanmış kayıtları inceleyebilecektir.
*   **Kullanıcı yalnızca organizasyonları ile bağlantılı olan tamamlanmış kayıtları inceleyecektir.';
$string['reportbuildercontentmode'] = 'İçerik Modu';
$string['reportbuildercontentmode_help'] = 'İçerik kontrolleri bir rapor incelendiğinde elde edilebilen kayıtları ve bilgileri sınırlamanıza olanak tanır.

**Rapor içeriği** bu rapor için tüm içerik kontrol ayarlarını seçmenize olanak tanır:

**Tüm kayıtları göster** seçildiğinde, bu kaynak için uygun olan her kayıt gösterilecek ve mevcut içeriğe hiçbir sınırlama uygulanmayacaktır.

**Kontrol edilen kriterlerin herhangi biriyle eşleşen kayıtları göster** seçildiğinde rapor, aşağıdaki kriter grubundan herhangi biriyle eşleşen kayıtları görüntüleyecektir.

**Not:** Hiçbir kriter belirlenmemişse rapor hiçbir kayıt görüntülenmeyecektir.

**Kontrol edilen kriterlerin herhangi biriyle eşleşen kayıtları göster** seçildiğinde rapor, aşağıdaki kriter grubundan herhangi biriyle eşleşen kayıtları görüntüleyecektir.
**Not:** Hiçbir kriter belirlenmemişse rapor hiçbir kayıt görüntülenmeyecektir.';
$string['reportbuildercontext'] = 'Görev tarafından Sınırlandırılmış Erişim';
$string['reportbuildercontext_help'] = 'İçerik, kullanıcının erişimi olan sistem içindeki lokasyon ya da seviyedir. Örneğin bir Site Yöneticisi Sistem seviye erişimine (içerik) sahipken, bir öğrenci yalnızca Ders seviye erişimine (içerik) sahip olabilir.

**İçerik** kullanıcının, raporu incelemek için bir göreve atandığı içeriği kurmanıza olanak tanır.

Bir kullanıcı tüm siteye ya da sadece belirli bir içeriğe sistem seviyesindeki erişime olanak veren sistem seviyesindeki bir göreve atanabilir. Örneğin bir eğitimci yalnızca ders seviyesinde bir göreve atanabilir.

**Kullanıcılar sistem içeriğinde rol almalıdır** seçildiğinde seçilen kullanıcı, raporu inceleyebilmek için bir sistem seviyesindeki (site çapında seviye gibi) role atanmalıdır.

**Kullanıcılar herhangi bir içerikte rol alabilir** seçildiğinde, bir kullanıcı sistemdeki herhangi bir yerde seçilmiş göreve atandığında raporu inceleyebilir.';
$string['reportbuildercurrentorg'] = 'Şu anki Organizasyona göre Göster';
$string['reportbuildercurrentorg_help'] = '**Kullanıcının organizasyonunda tamamlanmış kayıtları göster** seçildiğinde rapor, kullanıcının atandığı organizasyona bağlı olarak tamamlanmış farklı kayıtları görüntüler. (A kullanıcısı \'Pozisyon\' sekmesindeki \'kullanıcı Profili\'ndeki bir organizasyona atanmıştır).

**Küçük organizasyon kayıtlarını dahil et** ayarlandığında:

*   **Evet** Raporu inceleyen kullanıcı organizasyonları ile ve bu organizasyonların küçük organizasyonları ile bağlantılı olan tamamlanmış kayıtları inceleyebilecektir.
*   **Kullanıcı yalnızca organizasyonları ile bağlantılı olan tamamlanmış kayıtları inceleyecektir.';
$string['reportbuildercurrentpos'] = 'Şu anki Pozisyona göre Göster';
$string['reportbuildercurrentpos_help'] = '**Kullanıcının pozisyonunda tamamlanmış kayıtları göster** seçildiğinde rapor, kullanıcının atandığı pozisyona bağlı olarak tamamlanmış farklı kayıtları görüntüler. (A kullanıcısı \'Pozisyon\' sekmesindeki \'kullanıcı Profili\'ndeki bir pozisyona atanmıştır).

**Küçük pozisyon kayıtlarını dahil et** ayarlandığında:

*   **Evet** Raporu inceleyen kullanıcı pozisyonları ile ve bu pozisyonların küçük pozisyonları ile bağlantılı olan tamamlanmış kayıtları inceleyebilecektir.
*   **Kullanıcı yalnızca pozisyonları ile bağlantılı olan tamamlanmış kayıtları inceleyecektir.';
$string['reportbuilderdate'] = 'Tarihe göre göster';
$string['reportbuilderdate_help'] = '**Kayıt gününe dayalı olarak kayıtları göster** seçildiğinde rapor yalnızca seçilen zaman aralığındaki kayıtları görüntüler.

**Kayıtlarını dahil et** seçenekleri rapor için zaman aralığını ayarlamanıza olanak tanır.

*   **Geçmiş**e ayarlandığında rapor yalnızca güncel tarihten daha eski olan kayıtları gösterir.
*   **Geleceğe** ayarlandığında rapor yalnızca güncel saatten itibaren bulunan kayıtları gösterir.

*   **Son 30 gün**e ayarlandığında rapor yalnızca güncel saat ve 30 gün önceki tarih arasındaki kayıtları gösterir.
*   **Önümüzdeki 30 gün**e ayarlandığında rapor yalnızca güncel saat ve gelecekteki 30 gün arasındaki kayıtları gösterir.';
$string['reportbuilderdescription'] = 'Tanım';
$string['reportbuilderdescription_help'] = 'Bir rapor tanımı oluşturulduğunda bilgi rapor sayfasındaki arama filtrelerinin üstündeki kutuda görünür.';
$string['reportbuilderdialogfilter'] = 'Rapor Oluşturucu: İletişim filtresi';
$string['reportbuilderdialogfilter_help'] = 'Bu filtre bir hiyerarşiye bağlı olan filtre bilgisine ulaşmanıza olanak tanır. Filtre aşağıdaki seçeneklere sahiptir:

*  her değerdedir - bu seçenek filtreyi geçersiz kılar (Tüm bilginin geçerliliği bu filtre tarafından kabul edilmiştir)
*  eşittir - bu seçenek yalnızca listeden seçilen değere eşit olan bilgiye erişime olanak tanır
*  eşit değildir - bu seçenek yalnızca listede seçilen değerden farklı olan bilgiye erişime olanak tanır

Bir çerçeve öğesi seçildiğinde sadece bu öğeyle ya da bu öğeyle eşleşecek ve bu öğeye ait olan herhangi bir alt ögeyi seçmek için \'çocukları dahil et?\' onay kutusunu kullanabilirsiniz.';
$string['reportbuilderexportoptions'] = 'Rapor Dışa aktarım Ayarları';
$string['reportbuilderexportoptions_help'] = 'Rapor dışa aktarım ayarları tahsis edilen izinlere sahip olan bir kullanıcının rapor sayfasının altındaki kullanıcılar için elverişli olan dışa aktarım seçeneklerini kişiselleştirmesine olanak tanır.

Çoklu seçenekler seçildiğinde kullanıcı dışa aktarım açılan menüsünden tercih ettikleri seçenekleri seçebilirler.

Hiçbir seçenek seçilmediğinde dışa aktarım fonksiyonu geçersiz kılınır.';
$string['reportbuilderexporttofilesystem'] = 'Dosya sistemine dışa aktarımı etkinleştir';
$string['reportbuilderexporttofilesystem_help'] = 'Dosya sistemine dışa aktarım raporu planlayan kullanıcıya raporu yalnızca e-posta yoluyla göndermek yerine raporların ağ sunucusunun dosya sistemindeki alt dizine kaydedilmesine olanak tanır.

Bu, raporun harici bir sistem otomasyonu tarafından erişimi gerektiğinde yararlı olabilir, ve rapor alt dizini etkinleştirilmiş SFTP erişimine sahip olabilir.

Dosya sistemine kaydedilen raporlar *kullanıcıadı*nın planlanmış raporun sahibi olan kullanıcının bir dahili adı olduğu, *rapor*un kaldırılan alfa-numerik olmayan karakterler ile planlanmış raporun adı olduğu ve *ext*in uygun dışa aktarım dosya adı uzantısı olduğu **Dışarı aktarım dosya sistem kök yolu**/kullanıcıadı/rapor.ext olarak kaydedilir.';
$string['reportbuilderfilters'] = 'Arama Seçenekleri (Filtreler)';
$string['reportbuilderfilters_help'] = '**Arama Seçenekleri** raporunuzda görünen filtrelerin kişiselleştirilmesine olanak tanır. Kullanılabilir filtreler raporun **Kaynağı** tarafından belirlenir. Her bir rapor kaynağı bir varsayılan filtre grubuna sahiptir.

Filtreler eklenebilir, sıralanabilir ya da kaldırılabilir.

**Filtreleri ekleme:** Rapora yeni bir filtre eklemek için açılan menüdeki \'Başka filtre ekle\'den gerekli filtreyi seçin ve
**Değişiklikleri kaydet**e tıklayın. **Geliştirilmiş** onaylandığında filtre \'\'-e/-a göre ara\' kutusunda varsayılan olarak görünmeyecektir, bu filtreleri görmek için bir raporu incelediğinizde **Geliştirilmişi göster**e tıklayabilirsiniz.

**Filtreleri taşımak:** Filtreler \'-e/-a göre ara\' kutusunda listelendikleri şekilde görünecektir.
Sırayı değiştirmek için üst ve alt oklarını kullanın.

**Filtreleri silmek:** Bu filtreyi rapordan kaldırmak için raporun sağındaki **Sil**e (çarpı simgesi) tıklayın.

**Çoklu filtre türlerini değiştirme:** Açılan menüden farklı bir filtre seçip **Değişiklikleri kaydet**e tıklayarak çoklu filtre türlerini aynı anda değiştirebilirsiniz.';
$string['reportbuilderfinancialyear'] = 'Rapor Mali Yıl Ayarları';
$string['reportbuilderfinancialyear_help'] = 'Bu ayarlama rapor içerik kontrollerinde kullanılan mali yılın başlangıç tarihini düzenlemeye olanak tanır.';
$string['reportbuilderfullname'] = 'Rapor Adı';
$string['reportbuilderfullname_help'] = '\'Rapor Yöneticisi\' bloğunda ve rapor sayfanızın üstünde görünecek olan isim budur.';
$string['reportbuilderglobalsettings'] = 'Rapor Oluşturucu Genel Ayarları';
$string['reportbuildergroupname'] = 'Rapor Oluşturucu: Grup Adı';
$string['reportbuildergroupname_help'] = 'Grubun adı. Gruba dayalı bir yeni rapor oluşturmak istediğinizde grubu tanımlamanıza olanak tanır. Aşağı açılan menüdeki rapor kaynağında bulunan ismi arayın.';
$string['reportbuildergrouptag'] = 'Rapor Oluşturucu: Grup Etiketi';
$string['reportbuildergrouptag_help'] = 'Bir etiketi kullanarak bir grup oluşturduğunuzda, resmi etiket ile etiketlenmiş olan her faaliyet otomatik olarak grubun bir kısmını oluşturur. Bir faaliyete etiketleri ekler veya kaldırırsanız, grup bu faaliyeti dahil etmek/hariç tutmak için güncellenecektir.';
$string['reportbuilderhidden'] = 'Raporlarımı Gizle';
$string['reportbuilderhidden_help'] = '**Raporlarımı Gizle** onaylandığında rapor, \'Raporlarım\' sayfasında giriş yapmış olan hiçbir kullanıcıya görünmeyecektir.

**Not:** **Raporlarımı Gizle** seçeneği yalnızca rapora olan bağlantıyı gizler. Doğru erişim izinlerine sahip olan kullanıcılar URL kullanarak rapora erişim sağlayabilir.';
$string['reportbuilderinitcache'] = 'Ön belleğe Alma Durumu (Kullanıcı Zamanı)';
$string['reportbuilder:managereports'] = 'Rapor oluşturucu raporları oluştur, düzenle ve sil';
$string['reportbuilderrecordsperpage'] = 'Her Sayfa için Kayıtların Sayısı';
$string['reportbuilderrecordsperpage_help'] = '**Her sayfa için kayıtların sayısı** kaç tane kaydın rapor sayfasında görüntülendiğini belirlemenize olanak tanır.

Bir sayfada görüntülenebilecek kayıtların sayısı en fazla 9999\'dur. Bir sayfada görüntülenmesi için daha fazla kayıt yüklendikçe rapor sayfalarının görüntülemesi daha uzun zaman alır.

**Her sayfa için kayıt sayısının 40\'la sınırlanması** tavsiye edilir.';
$string['reportbuilderrolesaccess'] = 'Erişime sahip Görevler';
$string['reportbuilderrolesaccess_help'] = '**Sınırlı erişim** **Yalnızca belirli kullanıcılar bu raporu inceleyebilir**e ayarlandığında hangi görevin **Raporu görüntüleme izni olan görevler**i kullanarak raporu inceleyebileceğini belirleyebilirsiniz.

Listeden bir ya da birden çok görev seçebilirsiniz.

**Sınırlı erişim** **Tüm kullanıcılar bu raporu inceleyebilir**e ayarlandığında bu seçenekler geçersiz kılınacaktır.';
$string['reportbuildershortname'] = 'Rapor Oluşturucu: Ad';
$string['reportbuildershortname_help'] = 'Bu kısaad moodle tarafından bu raporun kaydını tutma amaçlı kullanılmaktadır. Aynı  kaynağa dayalı olsalar bile aynı isme sahip iki rapor verilemez. Bu alanda özel karakterler kullanmaktan kaçının (metin, numaralar ve alt çizgiler kullanılabilir).';
$string['reportbuildersorting'] = 'Sıralanıyor';
$string['reportbuildersorting_help'] = '**Sıralanıyor** bir rapora varsayılan bir sütun ve sıralama düzeni ayarlamanıza olanak tanır.

Bir kullanıcı raporu incelerken aynı zamanda bunu manüel olarak sıralayabilir. Kullanıcıların tercihleri etkin oturumlar esnasında kaydedilecektir. Oturuma son verdiklerinde rapor  burada ayarlanan varsayılan sıra ayarlarına dönecektir.';
$string['reportbuildersource'] = 'Kaynak';
$string['reportbuildersource_help'] = 'Bir raporun **Kaynağı** kullanılan verinin birincil türünü belirler. Ek filtre seçenekleri raporu düzenlemeye başladığınızda erişilebilir bir durumdadır.

Kaydedildiğinde, rapor kaynağı değiştirilemez.

**Not:** **Kaynak** alanında hiçbir seçenek mevcut değilse ya da ihtiyacınız olan kaynak görünmüyorsa, ihtiyacınız olan veriyi kapsaması için Totara kurulumunuzun yapılandırılmasına ihtiyaç duyacaksınız (Totara arayüzü ile yapılamaz).';
$string['reportbuildertag'] = 'Rapor Oluşturucu: Etikete göre göster';
$string['reportbuildertag_help'] = 'Bu kriter \'Kayıtları etiketlere göre göster\' onay kutusu seçildiğinde etkinleşir. Seçilmişse, rapor kaydın belirli etiketlerle etiketlenmiş bir öğeye bağlı olup olmadığına dair sonuçları gösterecektir.

\'İle etiketlenenleri dahil et\' bölümünden herhangi bir etiket seçildiğinde, yalnızca tüm seçilen etiketler ile etiketlenmiş bir öğeye ait olan kayıtlar gösterilecektir. Etiketsiz öğelere ait olan kayıtlar *gösterilmeyecektir*.

\'İle etiketlenenleri hariç tut\' bölümünden herhangi bir etiket seçildiğinde, seçilen etiketler ile etiketlenen bir derse ait kayıtlar *gösterilmeyecektir* Hiçbir etiket içermeyen öğelere ait tüm kayıtlar gösterilecektir.

Etiketleri aynı anda dahil etmek ve gariç tutmak mümkündür, fakat tek bir etiket hem dahil edilip hem de hariç tutulamaz.';
$string['reportbuildertrainer'] = 'Rapor Oluşturucu: Eğitimciye göre göster';
$string['reportbuildertrainer_help'] = 'Bu kriter \'Eğitimciye göre göster\' onay kutusu işaretlendiğinde etkinleşir. Seçilmişse, rapor geri bildirim verilen yüz yüze eğitimcinin kim olduğuna göre farklı kayıtlar gösterecektir.

\'Kullanıcının eğitimci olduğu kayıtları göster\' seçilirse, rapor raporu inceleyen kullanıcının eğitimci olduğu oturumlara yönelik geri bildirimleri gösterecektir.

\'Kullanıcının doğrudan raporlarından birinin eğitimci olduğu kayıtlar\' seçilirse, rapor, raporu inceleyen kişinin kadrosu tarafından eğitilen oturumlara yönelik kayıtları gösterecektir.

\'\'Her ikisi\'\' seçilirse, Yukarıdaki kayıtların her ikisi de gösterilecektir.
\'';
$string['reportbuilderuser'] = 'Kullanıcıya göre Göster';
$string['reportbuilderuser_help'] = '**Kullanıcıya göre göster** seçildiğinde, rapor raporu inceleyen kullanıcı ve onların diğer kullanıcılarla olan ilişkilerine bağlı olarak farklı kayıtları gösterecektir.

**Belirli bir kullanıcıdan olan kayıtları dahil et** raporu inceleyen kullanıcının hangi kayıtları görebileceğini kontrol eder:

*   **A kullanıcısının kendi kayıtları* işaretlendiğinde kullanıcı kendi kayıtlarını görebilir.
*   **Kullanıcıların doğrudan raporlarının kayıtları** işaretlendiğinde, kullanıcı kendisine rapor veren herhangi bir kullanıcıya ait olan kayıtları görebilir (A kullanıcısı pozisyon tablosundaki kullanıcı profillerinde bir yöneticiye atanmıştır).
*   **Kullanıcının dolaylı raporlarının kayıtları** işaretlendiğinde, kullanıcı, yönetim hiyerarşisinde aşağılarında olan kullanıcıya rapor veren herhangi bir kullanıcıya ait olan kayıtları onların doğrudan kayıtlarını hariç tutarak görebilir.

Birden fazla seçenek işaretlendiğinde kullanıcı işaretlenen seçeneklerin herhangi biriyle eşleşen kayıtları görür.';
$string['report:cachelast'] = 'Son güncellenen veriyi raporla: : {$a}';
$string['report:cachenext'] = 'Sonraki güncelleme tarihi: : {$a}';
$string['reportcachingdisabled'] = 'Ön belleğe alma raporlaması geçersiz kılındı. Bunu şuradan etkinleştirebilirsiniz <a href="{$a}">here</a>';
$string['reportcolumns'] = 'Sütunları Raporla';
$string['report:completiondate'] = 'Tamamlama tarihi';
$string['reportconfirmdelete'] = 'Bu raporu silmek istediğinizden emin misiniz?';
$string['reportconfirmreload'] = 'Bu yerleşik bir rapor ve bu yüzden bunu silemezsiniz (site yöneticiniz tarafından yapılmalıdır). Rapor ayarlarını orijinal değerlerine sıfırlamayı seçebilirsiniz. Devam etmek istiyor musunuz?';
$string['reportcontents'] = 'Bu rapor aşağıdaki kriterlerle eşleşen kayıtlar içeriyor:';
$string['reportcount'] = 'Bu gruba dayalı olan {$a} rapor(lar)';
$string['report:coursetitle'] = 'Ders başlığı';
$string['report:enddate'] = 'Bitiş tarihi';
$string['report:learner'] = 'Öğrenci';
$string['report:learningrecords'] = 'Öğrenim kayıtları';
$string['reportmustbedefined'] = 'Rapor belirlenmeli';
$string['reportname'] = 'Rapor Adı';
$string['report:nodata'] = 'Kriterin bu kombinasyonu için mevcut veri bulunmamaktadır, başlangıç tarihi ve bitiş tarihi';
$string['report:organisation'] = 'Ofis';
$string['reportperformance'] = 'Performans ayarları';
$string['reports'] = 'Raporlar';
$string['reportsdirectlyto'] = 'doğrudan raporlar';
$string['reportsettings'] = 'Rapor Ayarları';
$string['reportshortname'] = 'Kısa Ad';
$string['reportshortnamemustbedefined'] = 'Rapor kısa adı belirlenmeli';
$string['reportsindirectlyto'] = 'doğrudan raporlar';
$string['report:startdate'] = 'Başlangıç tarihi';
$string['reporttitle'] = 'Rapor Başlığı';
$string['reporttype'] = 'Rapor türü';
$string['reportupdated'] = 'Güncellenen Rapor';
$string['reportwithidnotfound'] = '\'{$a}\' kimlikli rapor veritabanında bulunmadı.';
$string['restoredefaults'] = 'Varsayılan Ayarları Yenile';
$string['restrictaccess'] = 'Erişimi sınırla';
$string['restrictcontent'] = 'Rapor içeriği';
$string['restriction'] = 'Sınırlama';
$string['restrictionswarning'] = '<strong>Uyarı:</strong> Bu kutulardan hiçbiri işaretlenmezse, tüm kullanıcılar bu kaynaktaki tüm mevcut kayıtları inceleyebilecektir.';
$string['resultsfromfeedback'] = '<strong>{$a}</strong> sonuçları geri bildirimi/bildirimleri tamamladı.';
$string['roleswithaccess'] = 'Bu raporu inceleme izni olan görevler';
$string['savedsearch'] = 'Kayıtlı Arama';
$string['savedsearchconfirmdelete'] = 'Bu kayıtlı aramayı \'{$a}\' silmek istediğinizden emin misiniz?';
$string['savedsearchdeleted'] = 'Kayıtlı arama silindi';
$string['savedsearchdesc'] = 'Bu aramaya bir ad vererek sonra kolayca erişim sağlayabilir ya da yer imlerine ekleyebilme imkanına sahip olacaksınız.';
$string['savedsearches'] = 'Kayıtlı Aramalar';
$string['savedsearchinscheduleddelete'] = 'Bu kayıtlı arama şu anda aşağıdaki planlanmış raporlarda kullanılıyor: <br/> {$a} <br/>
Bu kayıtlı aramayı silmek planlanmış raporları silecektir.';
$string['savedsearchmessage'] = 'Yalnızca \'{$a}\' araması ile eşleşen veri dahil edilmiştir.';
$string['savedsearchnotfoundornotpublic'] = 'Kayıtlı arama bulunmadı ya da arama herkese açık değil';
$string['savesearch'] = 'Bu aramayı kaydet';
$string['saving'] = 'Kaydediliyor...';
$string['schedule'] = 'Planlama';
$string['scheduledaily'] = 'Günlük';
$string['scheduledreportmessage'] = 'İliştirilen {$a->exporttype}\'deki raporun kopyasıdır \'{$a->reportname}\'
{$a->savedtext}

Bu raporu aynı zamanda çevrim içi olarak inceleyebilirsiniz:

{$a->reporturl}

Bu raporun  {$a->schedule} alımı için planlanmış durumdasınız.
Planlanmış rapor ayarlarınızı silmek ya da güncellemek için, ziyaret edin:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Planlanmış Raporlar';
$string['scheduledreportsettings'] = 'Planlanmış rapor ayarları';
$string['schedulemonthly'] = 'Aylık';
$string['scheduleneedssavedfilters'] = 'Bu rapor kaydedilmiş bir arama olmadan planlanamaz.
Raporu incelemek için tıklayın <a href="{$a}">here</a>';
$string['schedulenotset'] = 'Planlama yapılmadı';
$string['scheduleweekly'] = 'Aylık';
$string['search'] = 'Arama';
$string['searchby'] = 'Şuna göre ara';
$string['searchcolumndeleted'] = 'Arama sütunu silindi';
$string['searchfield'] = 'Arama Alanı';
$string['searchname'] = 'Arama Adı';
$string['searchoptions'] = 'Rapor Arama Seçenekleri';
$string['selectitem'] = 'Öğeyi seç';
$string['selectsource'] = 'Bir kaynak seç...';
$string['settings'] = 'Ayarlar';
$string['shortnametaken'] = 'Bu kısa ad zaten kullanılıyor';
$string['show'] = 'Göster';
$string['showbasedonx'] = '{$a}\'a dayanan kayıtları göster';
$string['showbycompletedorg'] = 'Tamamlanmış organizasyona göre göster';
$string['showbycurrentorg'] = 'Şu anki organizasyona göre göster';
$string['showbycurrentpos'] = 'Şu anki pozisyona göre göster';
$string['showbydate'] = 'Tarihe göre göster';
$string['showbytag'] = 'Etikete göre göster';
$string['showbytrainer'] = 'Eğitimciye göre göster';
$string['showbyuser'] = 'Kullanıcıya göre göster';
$string['showbyx'] = '{$a}\'a göre göster';
$string['showhidecolumns'] = 'Sütunları Göster/Gizle';
$string['showing'] = 'Gösteriliyor';
$string['showrecordsbeloworgonly'] = 'Sadece kullanıcının organizasyonu altındaki kadro';
$string['showrecordsbelowposonly'] = 'Sadece kullanıcının pozisyonu altındaki kadro';
$string['showrecordsinorg'] = 'Sadece kullanıcının organizasyonundaki kadro';
$string['showrecordsinorgandbelow'] = 'Sadece kullanıcının organizasyonundaki ya da altındaki kadro';
$string['showrecordsinpos'] = 'Sadece kullanıcının pozisyonundaki kadro';
$string['showrecordsinposandbelow'] = 'Sadece kullanıcının pozisyonundaki ya da altındaki kadro';
$string['sidebarfilter'] = 'Kenar çubuğu filtre seçenekleri';
$string['sidebarfilterdesc'] = 'aşağıdaki seçenekler hangi filtrenin raporun kenarında görüneceğini ve nasıl etiketleneceklerini saptar.';
$string['sidebarfilter_help'] = '**Kenar çubuğu filtre seçenekleri** raporlarınızın kenarında görünen filtreleri kişiselleştirmenize olanak tanır. Kenar çubuğu filtreleri ani filtre etkinleştirmesine sahiptir - filtreye uygulanan her değişiklik otomatik olarak rapor verisini (belirli sistem gereksinimleri karşılanıyorsa) sıfırlayacaktır. Mevcut filtreler raporun **Kaynağı** tarafından saptanacaktır. Kenar çubuğuna yalnızca bazı filtre tipleri yerleştirilebilir, bu yüzden tüm standart filtreler yerleştirilemez. Her bir rapor kaynağı bir grup varsayılan filtreye sahiptir.

bir filtre standart filtre bölgesinde ya da kenar çubuğu filtresinde görünebilir, fakat ikisinde de görülmez. filtreler eklenebilir, sıralanabilir ve kaldırılabilir.

**Filtreleri ekleme** Rapora yeni bir filtre eklemek için \'Başka filtre ekle...\'den gerekli filtreyi seçin menüyü açın ve **Değişiklikleri kaydet**e tıklayın. **Geliştirilmiş** onaylandığında filtre \'-e/-a göre ara\' kutusunda varsayılan olarak görünmeyecektir, bu filtreleri görmek için bir raporu incelediğinizde **Geliştirilmişi göster**e tıklayabilirsiniz.

**Filtreleri taşıma:** Filtreler \'-e/-a göre ara\' kutusunda listelendikleri şekilde görüneceklerdir. Sırayı değiştirmek için yukarı ve aşağı tuşlarını kullanın.

**Filtreleri silme:** Bu filtreyi rapordan kaldırmak içinrapor filtresinin sağındaki **Sil** tuşuna (çarpı simgesi) tıklayınız.

**Çoklu filtre türlerini değiştirme:** Açılan menüden farklı bir filtreyi seçip **Değişiklikleri kaydet**e tıkladığınızda çoklu filtre türlerini aynı anda değiştirebilirsiniz.';
$string['sorting'] = 'Sıralanıyor';
$string['source'] = 'Kaynak';
$string['standardfilter'] = 'Standart filtre seçenekleri';
$string['standardfilterdesc'] = 'Aşağıdaki seçenekler hangi filtrenin raporun yukarısında görüneceğini ve nasıl etiketleneceklerini belirler.';
$string['standardfilter_help'] = '**Kenar çubuğu filtre seçenekleri** raporlarınızın kenarında görünen filtreleri kişiselleştirmenize olanak tanır. Kenar çubuğu filtreleri ani filtre etkinleştirmesine sahiptir - filtreye uygulanan her değişiklik otomatik olarak rapor verisini (belirli sistem gereksinimleri karşılanıyorsa) sıfırlayacaktır. Mevcut filtreler raporun **Kaynağı** tarafından saptanacaktır. Kenar çubuğuna yalnızca bazı filtre tipleri yerleştirilebilir, bu yüzden tüm standart filtreler yerleştirilemez. Her bir rapor kaynağı bir grup varsayılan filtreye sahiptir.

bir filtre standart filtre bölgesinde ya da kenar çubuğu filtresinde görünebilir, fakat ikisinde de görülmez. filtreler eklenebilir, sıralanabilir ve kaldırılabilir.

**Filtreleri ekleme** Rapora yeni bir filtre eklemek için \'Başka filtre ekle...\'den gerekli filtreyi seçin menüyü açın ve **Değişiklikleri kaydet**e tıklayın. **Geliştirilmiş** onaylandığında filtre \'-e/-a göre ara\' kutusunda varsayılan olarak görünmeyecektir, bu filtreleri görmek için bir raporu incelediğinizde **Geliştirilmişi göster**e tıklayabilirsiniz.

**Filtreleri taşıma:** Filtreler \'-e/-a göre ara\' kutusunda listelendikleri şekilde görüneceklerdir. Sırayı değiştirmek için yukarı ve aşağı tuşlarını kullanın.

**Filtreleri silme:** Bu filtreyi rapordan kaldırmak içinrapor filtresinin sağındaki **Sil** tuşuna (çarpı simgesi) tıklayınız.

**Çoklu filtre türlerini değiştirme:** Açılan menüden farklı bir filtreyi seçip **Değişiklikleri kaydet**e tıkladığınızda çoklu filtre türlerini aynı anda değiştirebilirsiniz.';
$string['suspendeduser'] = 'Engellenen kullanıcı';
$string['systemcontext'] = 'Kullanıcılar sistem içeriğinde rol almalıdır';
$string['tagenable'] = 'Kayıtları etikete göre göster';
$string['taggedx'] = 'Etiketli \'{$a}\'';
$string['tagids'] = 'Etiket Kimlikleri';
$string['tags'] = 'Etiketler';
$string['thefuture'] = 'Gelecek';
$string['thepast'] = 'Geçmiş';
$string['toolbarsearch'] = 'Araç çubuğu arama kutusu';
$string['toolbarsearchdesc'] = 'Aşağıdaki seçenekler bir kullanıcı araç çubuğu arama kutusuna bir metin girdiğinde hangi alanların aranacağını belirler.';
$string['toolbarsearchdisabled'] = 'Araç çubuğu arama kutusunu geçersiz kıl';
$string['toolbarsearchdisabled_help'] = 'Bu kutuyu kontrol etmek arama kutusunun rapor başlığında görünmesini engelleyecektir. Bu da tüm arama alanlarını kaldırmakla aynı sonucu verir.';
$string['toolbarsearch_help'] = '**Araç çubuğu arama kutusu** rapor başlığındaki arama kutusu kullanıldığında aranacak olan alanları kişiselleştirmenize olanak tanır.
Mevcut filtreler rapor **Kaynağı** tarafından belirlenir. Her rapor kaynağı bir varsayılan alanlar grubuna sahiptir. Hiçbir alan belirlenmemişse arama kutusu görüntülenmez.

Aranmış bir alanı, raporda bir sütun olarak dahil edilmemiş olsa bile belirleyebilirsiniz, buna rağmen bu, kullanıcılar açısından belirli bir kaydı arama sonuçlarında göremedikleri zaman kafa karışıklığına sebep olabilir.

**Arama alanlarını ekleme:** Rapora yeni bir arama alanı eklemek için \'Başka bir arama alanı ekle...\' menüsünden gerekli alanı seçin ve **Değişiklikleri kaydet**e tıklayın.

**Arama alanlarını sil:** Bu arama alanını kaldırmak için raporun sağındaki **Sil** tuşuna (çarpı simgesi) tıklayın.

**Çoklu arama alanlarını silme** Menüden farklı bir alanı seçip **Değişiklikleri kaydet**e tıklayarak çoklu arama alanlarını aynı anda değiştirebilirsiniz.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" aşağıdaki sütunlardan bir ya da daha fazlasının kapsamındadır:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}", "{$a->field}" sütunundaki kapsamdadır';
$string['trainerownrecords'] = 'Kullanıcının eğitmen olduğu kayıtları göster';
$string['trainerstaffrecords'] = 'Kullanıcının doğrudan raporlarının eğitmen olduğu kayıtlar';
$string['type'] = 'Tür';
$string['type_cohort'] = 'İzleyiciler';
$string['type_comp_type'] = 'Yetki özel alanları';
$string['type_course'] = 'Ders';
$string['type_course_category'] = 'Kategori';
$string['type_course_custom_fields'] = 'Ders Özel Alanları';
$string['type_org_type'] = 'Organizasyon özel alanları';
$string['type_pos_type'] = 'Pozisyon özel alanları';
$string['type_prog'] = 'Program';
$string['type_statistics'] = 'İstatistikler';
$string['type_tags'] = 'Etiketler';
$string['type_user'] = 'Kullanıcı';
$string['type_user_profile'] = 'Kullanıcı profili';
$string['uninstalledlanguage'] = 'Yüklenmemiş Dil  {$a->name} ({$a->code})';
$string['uniquename'] = 'Ad';
$string['unknown'] = 'Bilinmeyen';
$string['unknownlanguage'] = 'Bilinmeyen Dil ({$a})';
$string['updatescheduledreport'] = 'Planlanmış rapor başarıyla güncellendi';
$string['useraddress'] = 'Kullanıcının adresi';
$string['useralternatename'] = 'Kullanıcı Takma Adı';
$string['usercity'] = 'Kullanıcının Şehri';
$string['usercohortids'] = 'Kullanıcı izleyici kimliği';
$string['usercountry'] = 'Kullanıcının Ülkesi';
$string['userdepartment'] = 'Kullanıcının Departmanı';
$string['userdirectreports'] = 'Kullanıcının doğrudan raporları için kayıtlar';
$string['useremail'] = 'Kullanıcının e-posta adresi';
$string['useremailprivate'] = 'E-posta geçerli';
$string['useremailunobscured'] = 'Kullanıcının e-postası (kullanıcı görüntüleme ayarlarını yok sayma)';
$string['userfirstaccess'] = 'Kullanıcı İlk Erişimi';
$string['userfirstname'] = 'Kullanıcı İlk Adı';
$string['userfirstnamephonetic'] = 'Kullanıcı Adı - fonetik';
$string['userfullname'] = 'Kullanıcı Ad ve Soyadı';
$string['usergenerated'] = 'Oluşturulan Kullanıcı';
$string['usergeneratedreports'] = 'Raporları oluşturan Kullanıcı';
$string['userid'] = 'Kullanıcı kimliği';
$string['useridnumber'] = 'Kullanıcı Kimlik Numarası';
$string['userincohort'] = 'Kullanıcı izleyicilerin bir üyesi';
$string['userindirectreports'] = 'Kullanıcıların dolaylı raporlarına yönelik kayıtlar';
$string['userinstitution'] = 'Kullanıcının Kuruluşu';
$string['userlang'] = 'Kullanıcının Tercih ettiği Dil';
$string['userlastlogin'] = 'Kullanıcının Son girişi';
$string['userlastname'] = 'Kullanıcının Soyadı';
$string['userlastnamephonetic'] = 'Kullanıcının Soyadı - fonetik';
$string['usermiddlename'] = 'Kullanıcı İkinci İsmi';
$string['username'] = 'Kullanıcı Adı';
$string['usernamelink'] = 'Kullanıcı Ad ve Soyadı';
$string['usernamelinkicon'] = 'Kullanıcı Ad ve Soyadı (profile bir simge ile bağlı)';
$string['userownrecords'] = 'Kullanıcının kendi kayıtları';
$string['userphone'] = 'Kullanıcının Telefon numarası';
$string['usersjobtitle'] = 'Kullanıcının Meslek Ünvanı';
$string['usersmanagerfirstname'] = 'Kullanıcının Yöneticisinin Adı';
$string['usersmanagerid'] = 'Kullanıcının Yöneticisinin Kimliği';
$string['usersmanageridnumber'] = 'Kullanıcı Yöneticisinin Kimlik Numarası';
$string['usersmanagerlastname'] = 'Kullanıcı Yöneticisinin Soyadı';
$string['usersmanagername'] = 'Kullanıcı Yöneticisinin Adı';
$string['usersorgid'] = 'Kullanıcı Organizasyonunun Kimliği';
$string['usersorgidnumber'] = 'Kullanıcı Organizasyonunun Kimlik Numarası';
$string['usersorgname'] = 'Kullanıcının Organizasyon Adı';
$string['usersorgpathids'] = 'Kullanıcının Organizasyon Yolu Kimliği';
$string['userspos'] = 'Kullanıcının Pozisyonu';
$string['usersposid'] = 'Kullanıcının Pozisyon Kimliği';
$string['usersposidnumber'] = 'Kullanıcının Pozisyon Kimlik Numarası';
$string['userspospathids'] = 'Kullanıcının Pozisyon Yolu kimliği';
$string['userstatus'] = 'Kullanıcı Durumu';
$string['usertempreports'] = 'Kullanıcının geçici rapor kayıtları';
$string['usertimecreated'] = 'Kullanıcı Oluşturma Zamanı';
$string['usertimemodified'] = 'Son Değiştirilen Kullanıcı';
$string['value'] = 'Değer';
$string['viewreport'] = 'Bu Raporu İncele';
$string['viewsavedsearch'] = 'Kaydedilmiş aramayı incele...';
$string['weekly'] = 'Haftalık';
$string['withcontentrestrictionall'] = 'Aşağıda kontrol edilen kriterin <strong>hepsiyle<strong> eşleşen kayıtları göster';
$string['withcontentrestrictionany'] = 'Aşağıda kontrol edilen kriterin <strong>herhangi biriyle<strong> eşleşen kayıtları göster';
$string['withrestriction'] = 'Yalnızca belirli kullanıcılar bu raporu inceleyebilir (aşağıya bakın)';
$string['xlsformat'] = 'Excel biçimi';
$string['xofyrecord'] = '{$a->unfiltered}\'nın {$a->filtered} kaydı gösterildi';
$string['xofyrecords'] = '{$a->unfiltered}\'nın {$a->filtered} kaydı gösterildi';
$string['xrecord'] = '{$a} kayıt gösterildi';
$string['xrecords'] = '{$a} kayıt gösterildi';
