<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Otomatik yedekleme yapıp yapmayacağınızı seçin. Manuel seçilirse, otomatik yedeklemeler yalnızca otomatik yedekleme CLI betikleri aracılığıyla gerçekleşebilir. Bu, komuta satırı üzerinden manuel olarak ya da cron aracılığıyla yapılır.';
$string['autoactivedisabled'] = 'Devre dışı';
$string['autoactiveenabled'] = 'Etkin';
$string['autoactivemanual'] = 'Manuel';
$string['automatedbackupschedule'] = 'Zamanlama';
$string['automatedbackupschedulehelp'] = 'Otomatik yedeklemelerin haftanın hangi günlerinde yapılacağını seçin.';
$string['automatedbackupsinactive'] = 'Zamanlanmış yedeklemeler site yöneticisi tarafından henüz etkinleştirilmemiş';
$string['automatedbackupstatus'] = 'Zamanlanmış yedekleme durumu';
$string['automateddeletedays'] = 'Bundan daha eski yedekleri sil';
$string['automatedmaxkept'] = 'Tutulan maksimum yedekleme sayısı';
$string['automatedmaxkepthelp'] = 'Bu, her bir ders için tutulması gereken son otomatik yedeklemelerin maksimum sayısını belirtir. Eski yedekler otomatik olarak silinir.';
$string['automatedminkept'] = 'Tutulan minimum yedekleme sayısı';
$string['automatedminkepthelp'] = 'Belirli bir gün sayısından daha eski yedekler silinirse, etkin olmayan bir dersin yedekleme olmaksızın sona erdiği ortaya çıkabilir. Bunu önlemek için en az sayıda yedekleme belirtilmelidir.';
$string['automatedsettings'] = 'Zamanlanmış yedekleme ayarları';
$string['automatedsetup'] = 'Otomatik yedekleme kurulumu';
$string['automatedstorage'] = 'Otomatik yedekleme';
$string['automatedstoragehelp'] = 'Otomatik oluşturulan yedeklerin depolanacağı konumu seçiniz';
$string['backupactivity'] = 'Etkinliği yedekle :  {$a}';
$string['backupcourse'] = 'Dersi yedekle :  {$a}';
$string['backupcoursedetails'] = 'Ders Ayrıntıları';
$string['backupcoursesection'] = 'Bölüm :  {$a}';
$string['backupcoursesections'] = 'Ders bölümleri';
$string['backupdate'] = 'Alınan tarih';
$string['backupdetails'] = 'Yedekleme ayrıntıları';
$string['backupdetailsnonstandardinfo'] = 'Belirli bir gün sayısından daha eski yedekler silinirse, etkin olmayan bir dersin yedekleme olmaksızın sona erdiği ortaya çıkabilir. Bunu önlemek için en az sayıda yedekleme belirtilmelidir.';
$string['backupformat'] = 'Biçim';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Bilinmeyen biçim';
$string['backuplog'] = 'Teknik bilgi ve uyarılar';
$string['backupmode'] = 'Kip';
$string['backupmode10'] = 'Genel';
$string['backupmode20'] = 'İçe aktar';
$string['backupmode30'] = 'Merkez';
$string['backupmode40'] = 'Aynı sayfa';
$string['backupmode50'] = 'Otomatik';
$string['backupmode60'] = 'Dönüştürülmüş';
$string['backupsection'] = 'Ders yedekleme bölümü : {$a}';
$string['backupsettings'] = 'Yedekleme ayarları';
$string['backupsitedetails'] = 'Site ayrıntıları';
$string['backupstage16action'] = 'Devam et';
$string['backupstage1action'] = 'Sonraki';
$string['backupstage2action'] = 'Sonraki';
$string['backupstage4action'] = 'Yedek al';
$string['backupstage8action'] = 'Devam et';
$string['backuptype'] = 'Tip';
$string['backuptypeactivity'] = 'Etkinllik';
$string['backuptypecourse'] = 'Ders';
$string['backuptypesection'] = 'Bölüm';
$string['backupversion'] = 'Yedek sürümü';
$string['cannotfindassignablerole'] = 'Yedeklemede {$a} rolü, atamaya sahip olduğunuz hiç bir rol için oluşturulamıyor.';
$string['choosefilefromactivitybackup'] = 'Etkinlik yedekleme alanı';
$string['choosefilefromactivitybackup_help'] = 'Etkinlik yedekleme varsayılan ayarlardaysa, yedekleme dosyaları burada saklanır';
$string['choosefilefromautomatedbackup'] = 'Otomatik yedeklemeler';
$string['choosefilefromautomatedbackup_help'] = 'Otomatik oluşturulan yedeklemeleri içerir.';
$string['choosefilefromcoursebackup'] = 'Ders yedekleme bölümü';
$string['choosefilefromcoursebackup_help'] = 'Varsayılan ayarları kullanarak dersleri yedeklerseniz, yedekleme dosyaları burada saklanacaktır.';
$string['choosefilefromuserbackup'] = 'Kullanıcı gizli yedek alanı';
$string['choosefilefromuserbackup_help'] = 'Dersleri "kullanıcı bilgilerini gizle" seçeneğiyle yedeklerken, yedekleme dosyaları burada depolanır';
$string['configgeneralactivities'] = 'Etkinlikleri yedeklemeye dahil etmek için varsayılan ayarları oluşturur.';
$string['configgeneralanonymize'] = 'Etkinse kullanıcılara ait tüm bilgiler varsayılan olarak anonim olacaktır.';
$string['configgeneralbadges'] = 'Rozet yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralblocks'] = 'Engelleme yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralcalendarevents'] = 'Takvim etkinliklerini bir yedeklemeye dahil etmek için varsayılan değeri ayarlar.';
$string['configgeneralcomments'] = 'Yorum yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralcompetencies'] = 'Bir yedeklemede yetkinliklerin eklenmesi için varsayılan değeri ayarlar.';
$string['configgeneralfilters'] = 'Filtre yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralgroups'] = 'Yedeklemeye gruplar ve gruplar eklemek için varsayılan değeri ayarlar.';
$string['configgeneralhistories'] = 'Kullanıcı geçmişi yedeklemelerini varsayılan olarak ayarlar.';
$string['configgenerallogs'] = 'Etkinleştirilirse girişler varsayılan olarak yedeklenir.';
$string['configgeneralquestionbank'] = 'Etkinleştirilirse, soru bankası, varsayılan tarafından yedeklemelere dahil edilir. UNUTMAYIN: Bu ayarı devre dışı bırakmak,  quiz gibi soru bankasını kullanan etkinliklerin yedeklenmesini etkisiz hale getirir.';
$string['configgeneralroleassignments'] = 'Varsayılan roller tarafından etkinleştirilirse, ödevler de yedeklenir.';
$string['configgeneralusers'] = 'Yedeklemelere kullanıcıları dahil etmek için varsayılanı ayarla.';
$string['configgeneraluserscompletion'] = 'Etkinleştirilirse, kullanıcı tamamlama bilgisi, varsayılan tarafından yedeklemelerde tutulacaktır.';
$string['configloglifetime'] = 'Bu, yedekleme log bilgilerini tutmak istediğiniz sürenin uzunluğunu belirler. Bu süreden eski olan loglar otomatik olarak silinir. Yedeklenen log bilgisinin boyutu büyük olabileceğinden, bu değeri küçük tutmanız önerilir.';
$string['confirmcancel'] = 'Yedeklemeden çık';
$string['confirmcancelno'] = 'Kal';
$string['confirmcancelquestion'] = 'Şimdi çıkarsanız girdiğiniz bilgiler silinecek. Çıkmak istediğinize emin misiniz?';
$string['confirmcancelyes'] = 'İptal';
$string['confirmnewcoursecontinue'] = 'Yeni ders uyarısı';
$string['confirmnewcoursecontinuequestion'] = 'Ders geri yükleme işlemi tarafından geçici (gizli) bir ders oluşturulmuştur. Geri yüklemeyi durdurmak için iptale basın.Geri yükleme işlemi sırasında tarayıcıyı kapatmayın.';
$string['coursecategory'] = 'Dersin geri yükleneceği kategori';
$string['courseid'] = 'Orjinal ID';
$string['coursesettings'] = 'Ders ayarları';
$string['coursetitle'] = 'Başlık';
$string['currentstage1'] = 'Başlangıç ayarları';
$string['currentstage16'] = 'Tam';
$string['currentstage2'] = 'Şema ayarları';
$string['currentstage4'] = 'Onaylama ve yeniden gözden geçirme';
$string['currentstage8'] = 'Yedek al';
$string['enterasearch'] = 'Arama yap';
$string['error_block_for_module_not_found'] = 'Ders modülü (id: {$a->mid}) için artık blok örneği (id: {$a->bid}) bulundu. Bu blok yedeklenmez';
$string['errorcopyingbackupfile'] = 'Geri yüklemeden önce yedek dosyanın geçici klasöre kopyalanamadı.';
$string['error_course_module_not_found'] = 'Artık ders modülü (id: {$a}) bulundu. Bu modül yedeklenmez.';
$string['errorfilenamemustbezip'] = 'Girdiğiniz dosya adı, .mbz uzantısına sahip bir ZIP dosyasına ait olmalıdır';
$string['errorfilenamerequired'] = 'Bu yedek için geçerli bir dosya adı girmelisiniz';
$string['errorinvalidformat'] = 'Bilinmeyen yedekleme biçimi';
$string['errorinvalidformatinfo'] = 'Seçilen dosya geçerli bir Moodle yedekleme dosyası değil, yeniden yüklenemez.';
$string['errorminbackup20version'] = 'Bu yedekleme dosyası Moodle yedeklemesinin bir geliştirme sürümüyle oluşturuldu ({$a->backup}). Gerekli minimum {$a-> min}. Geri yüklenemez.';
$string['errorrestorefrontpagebackup'] = 'Ön sayfadaki yedeklemeleri yalnızca ön sayfaya geri yükleyebilirsiniz';
$string['executionsuccess'] = 'Yedekleme dosyası başarı ile oluşturuldu';
$string['filealiasesrestorefailures'] = 'Rumuzların geri yüklenmesi başarısız';
$string['filealiasesrestorefailures_help'] = 'Takma adlar, harici depolarda saklananlar da dahil olmak üzere diğer dosyalara sembolik bağlantılardır. Bazı durumlarda, Moodle bunları geri yükleyemez - örneğin yedeklemeyi başka bir sitede geri yüklerken veya başvurulan dosya yok olduğunda.

Daha fazla bilgi ve hatanın gerçek nedeni geri yükleme günlük dosyasında bulunabilir.';
$string['filealiasesrestorefailuresinfo'] = 'Yedekleme dosyasında yer alan bazı rumuzlar geri yüklenemedi. Aşağıdaki liste, onların olması beklenen yerini ve orjinal sitede işaret ettikleri kaynak dosyayı içerir.';
$string['filename'] = 'Dosya adı';
$string['filereferencesincluded'] = 'Harici içeriklerle ilgili dosya referansları yedek dosyaya dahildir. Yedekleme farklı bir sitede geri yüklenirse bu işe yaramaz.';
$string['filereferencesnotsamesite'] = 'Yedek başka bir siteye ait, dosya referansları geri yüklenemedi';
$string['filereferencessamesite'] = 'Yedek aynı siteye ait, dosya referansları geri yüklendi';
$string['generalactivities'] = 'Etkinlikleri ve kaynakları dahil et';
$string['generalanonymize'] = 'Bilgileri gizle';
$string['generalbackdefaults'] = 'Genel yedekleme varsayılanları';
$string['generalbadges'] = 'Nişanları içerir';
$string['generalblocks'] = 'Engellemeleri dahil et';
$string['generalcalendarevents'] = 'Takvim etkinliklerini dahil et';
$string['generalcomments'] = 'Yorumları dahil et';
$string['generalcompetencies'] = 'Yetkinlikleri dahil et';
$string['generalfilters'] = 'Filtreleri dahil et';
$string['generalgradehistories'] = 'Geçmişi dahil et';
$string['generalgroups'] = 'grupları ve gruplaşmaları içerir';
$string['generalhistories'] = 'Geçmişi dahil et';
$string['generallogs'] = 'Kayıtları dahil et';
$string['generalquestionbank'] = 'Soru bankasını dahil et';
$string['generalroleassignments'] = 'Rol atamalarını dahil et';
$string['generalsettings'] = 'Genel yedekleme ayarları';
$string['generalusers'] = 'Kullanıcıları dahil et';
$string['generaluserscompletion'] = 'Kullanıcı tamamlama bilgilerini dahil et';
$string['hidetypes'] = 'Tip seçeneklerini gizle';
$string['importbackupstage16action'] = 'Devam et';
$string['importbackupstage1action'] = 'Sonraki';
$string['importbackupstage2action'] = 'Sonraki';
$string['importbackupstage4action'] = 'İçe aktar';
$string['importbackupstage8action'] = 'Devam et';
$string['importcurrentstage0'] = 'Ders seçimi';
$string['importcurrentstage1'] = 'Başlangıç ayarları';
$string['importcurrentstage16'] = 'Tam';
$string['importcurrentstage2'] = 'Şema ayarları';
$string['importcurrentstage4'] = 'Onaylama ve yeniden gözden geçirme';
$string['importcurrentstage8'] = 'İçe aktar';
$string['importfile'] = 'bir yedekleme dosyasını içe aktar';
$string['importgeneralduplicateadminallowed'] = 'Yönetici çakışması çözümlemesine izin ver';
$string['importgeneralduplicateadminallowed_desc'] = 'Site, kullanıcı adı \'admin\' olan bir hesaba sahipse, kullanıcı adı \'admin\' olan bir hesabı içeren bir yedek dosyayı geri yüklemeye çalışmak çakışmaya neden olabilir. Bu ayar etkinleştirilirse, çakışma, yedek dosyadaki kullanıcı adını \'admin_xyz\' olarak değiştirerek çözülür.';
$string['importgeneralmaxresults'] = 'İçe aktarma için listelenebilecek maksimum ders sayısı';
$string['importgeneralmaxresults_desc'] = 'Bu, içe aktarım işleminin ilk basamağı esnasında listelenen ders sayısını denetler';
$string['importgeneralsettings'] = 'Genel içeri aktarma varsayılanları';
$string['importsettings'] = 'Genel içe aktarma ayarları';
$string['importsuccess'] = 'İçe aktarma tamamlandı. Derse dönmek için devam a tıklayınız.';
$string['includeactivities'] = 'Dahil et';
$string['includeditems'] = 'Dahile edilen öğeler:';
$string['includefilereferences'] = 'Harici içerikler için dosya referansları';
$string['includesection'] = 'Bölüm {$a}';
$string['includeuserinfo'] = 'Kullanıcı verisi';
$string['jumptofinalstep'] = 'son adıma git';
$string['locked'] = 'Kilitli';
$string['lockedbyconfig'] = 'Bu ayar varsayılan yedekleme ayarları tarafından kilitlendi';
$string['lockedbyhierarchy'] = 'Bağımlılıklar tarafından kilitlendi';
$string['lockedbypermission'] = 'Bu ayarı değiştirme yetkiniz bulunmuyor';
$string['loglifetime'] = 'için kayıtları tut';
$string['managefiles'] = 'Yedekleme dosyalarını yönet';
$string['missingfilesinpool'] = 'Bazı dosyalar yedekleme sırasında kaydedilemedi ve bu nedenle bunları geri yüklemek mümkün olmayacak.';
$string['module'] = 'Modül';
$string['moodleversion'] = 'Moodle sürümü';
$string['morecoursesearchresults'] = '{$a} \'den fazla ders bulundu, ilk {$a} sonuç gösteriliyor.';
$string['moreresults'] = 'Çok fazla sonuç söz konusu, lütfen daha özel bir sorgu yapınız.';
$string['nomatchingcourses'] = 'Görüntülenecek ders yok';
$string['norestoreoptions'] = 'Geriyüklenebilecek bir kategori ya da  ders bulunmuyor.';
$string['originalwwwroot'] = 'Yedekleme URL\'si';
$string['preparingdata'] = 'Veri hazırlanıyor';
$string['preparingui'] = 'Görüntüleme sayfası hazırlanıyor';
$string['previousstage'] = 'Önceki';
$string['qcategory2coursefallback'] = 'Sorular kategorisi "{$a->name}", aslen yedekleme dosyasındaki sistem/ders kategorisi içeriğinde, geri yükleme tarafından ders içeriğinde oluşturulur.';
$string['qcategorycannotberestored'] = 'Sorular kategorisi "{$a->name}", geri yükleme tarafından oluşturulamaz';
$string['question2coursefallback'] = 'Sorular kategorisi "{$a->name}", aslen yedekleme dosyasındaki sistem/ders kategorisi içeriğinde, geri yükleme tarafından ders içeriğinde oluşturulur.';
$string['questionegorycannotberestored'] = '"{$a->name}" soruları, geri yükleme tarafından oluşturulamaz';
$string['restoreactivity'] = 'Etkinliği geri yükle';
$string['restorecourse'] = 'Dersi geri yükle';
$string['restorecoursesettings'] = 'Ders ayarları';
$string['restoreexecutionsuccess'] = 'Ders başarılı bir biçimde geri yüklendi, devam et düğmesine tıklayarak, geri yüklediğiniz dersi görüntüleyebilirsiniz.';
$string['restorefileweremissing'] = 'Yedeklemede kayıp durumda oldukları için, bazı dosyalar geri yüklenemedi.';
$string['restorenewcoursefullname'] = 'Yeni dersin adı';
$string['restorenewcourseshortname'] = 'Yeni dersin kısa adı';
$string['restorenewcoursestartdate'] = 'Yeni başlama tarihi';
$string['restorerolemappings'] = 'Rol ayarlamalarını geri yükle';
$string['restorerootsettings'] = 'Ayarları eski haline getir';
$string['restoresection'] = 'Geri yükleme böümü';
$string['restorestage1'] = 'Onayla';
$string['restorestage16'] = 'Yeniden gözden geçir';
$string['restorestage16action'] = 'Geri yükle';
$string['restorestage1action'] = 'Sonraki';
$string['restorestage2'] = 'Hedef';
$string['restorestage2action'] = 'Sonraki';
$string['restorestage32'] = 'İşlem';
$string['restorestage32action'] = 'Devam et';
$string['restorestage4'] = 'Ayarlar';
$string['restorestage4action'] = 'Sonraki';
$string['restorestage64'] = 'Tam';
$string['restorestage64action'] = 'Devam et';
$string['restorestage8'] = 'Şema';
$string['restorestage8action'] = 'Sonraki';
$string['restoretarget'] = 'Geri yükleme hedefi';
$string['restoretocourse'] = 'Kursa geri yükle:';
$string['restoretocurrentcourse'] = 'Bu derse geri yükle';
$string['restoretocurrentcourseadding'] = 'Bu derse ait verilerle, ders yedeklemelerini birleştir';
$string['restoretocurrentcoursedeleting'] = 'Bu derse ait verileri sil ve geri yüklemeyi yap';
$string['restoretoexistingcourse'] = 'Varolan derse geri yükleme yap';
$string['restoretoexistingcourseadding'] = 'Yedeklenmiş dersi, varolan derse ile birleştir';
$string['restoretoexistingcoursedeleting'] = 'Mevcut dersin içeriğini sildikten sonra dersi geriyükle';
$string['restoretonewcourse'] = 'Yeni bir ders olarak geri yükle';
$string['restoringcourse'] = 'Ders geri yükleniyor';
$string['restoringcourseshortname'] = 'geri yükleniyor';
$string['rootenrolmanual'] = 'Manuel kayıtlar olarak geri yükleyin';
$string['rootsettingactivities'] = 'Etkinlikleri ve kaynakları dahil et';
$string['rootsettinganonymize'] = 'Kullanıcı bilgileri gizle';
$string['rootsettingbadges'] = 'Nişanları dahil et';
$string['rootsettingblocks'] = 'Engellemeleri dahil et';
$string['rootsettingcalendarevents'] = 'Takvim etkinliklerini dahil et';
$string['rootsettingcomments'] = 'Yorumları dahil et';
$string['rootsettingcompetencies'] = 'Yetkinlikleri dahil et';
$string['rootsettingfilters'] = 'Filtreleri dahil et';
$string['rootsettinggradehistories'] = 'Not geçmişini dahil et';
$string['rootsettinggroups'] = 'Grupları ve gruplamaları dahil et';
$string['rootsettingimscc1'] = 'IMS Common Cartridge 1.0\'ı dönüştürün';
$string['rootsettingimscc11'] = 'IMS Common Cartridge 1.0\'ı dönüştürün';
$string['rootsettinglogs'] = 'Ders günlüklerini dahil et';
$string['rootsettingquestionbank'] = 'Soru bankasını dahil et';
$string['rootsettingroleassignments'] = 'Kullanıcı rol atamalarını dahil et';
$string['rootsettings'] = 'Yedekleme ayarları';
$string['rootsettingusers'] = 'Kayıtlı kullanıcıları dahil et';
$string['rootsettinguserscompletion'] = 'Kullanıcı tamamlama ayrıntıları';
$string['sectionactivities'] = 'Etkinlikler';
$string['sectioninc'] = 'Yedeklemeye yapıldı(kullanıcı bilgisi yok)';
$string['sectionincanduser'] = 'Kullanıcı bilgileri ile yedekleme yapıldı';
$string['selectacategory'] = 'Bir kategori seçin';
$string['selectacourse'] = 'Bir ders seçin';
$string['setting_course_fullname'] = 'Dersin adı';
$string['setting_course_shortname'] = 'Dersin kısa adı';
$string['setting_course_startdate'] = 'Dersin başlama tarihi';
$string['setting_keep_groups_and_groupings'] = 'Mevcut grup ve gruplanmaları sakla';
$string['setting_keep_roles_and_enrolments'] = 'Mevcut görev ve gruplanmaları sakla';
$string['showtypes'] = 'Tip seçeneklerini göster';
$string['sitecourseformatwarning'] = 'Bu bir ön sayfa yedekidir, yalnızca ön sayfada geri yükleyebildiğini unutmayın';
$string['skiphidden'] = 'Gizlenmiş dersleri atla';
$string['skiphiddenhelp'] = 'Gizlenmiş derslerin atlanıp atlanmayacağını seçiniz';
$string['skipmodifdays'] = 'Şu tarihten beri değiştirilmemiş dersleri atla :';
$string['skipmodifdayshelp'] = 'Birkaç gündür değiştirilmeyen dersleri atlamayı seçin';
$string['skipmodifprev'] = 'Bir önceki yedeklemeden beri değiştirilmemiş dersleri atla';
$string['skipmodifprevhelp'] = 'Bir önceki yedeklemeden bu yana değiştirilmemiş derslerin atlanıp atlanmayacağını seçin. Bu işlem belleklemenin devrede olmasını gerektirir.';
$string['storagecourseandexternal'] = 'Ders yedekleme dosya alanı ve belirlenen alt dizin';
$string['storagecourseonly'] = 'Ders yedekleme alanı';
$string['storageexternalonly'] = 'Otomatik yedeklemeler için belirlenen alt dizin';
$string['timetaken'] = 'Geçen süre';
$string['title'] = 'Başlık';
$string['totalcategorysearchresults'] = 'Toplam kategori : {$a}';
$string['totalcoursesearchresults'] = 'Toplam ders : {$a}';
$string['unnamedsection'] = 'İsimlendirilmemiş bölüm';
$string['userinfo'] = 'Kullanıcı bilgisi';
