<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Gruba ekle';
$string['coursesort'] = 'Ders listesini sıralama';
$string['coursesort_help'] = 'Bu, bağlantı kurabilen derslerin sıralamaya göre sıralanmasına (ör. Site yönetimi> Dersler> Dersleri ve kategorileri düzenle komutuna göre sırala) veya ders ayarlarına göre alfabetik sıraya göre sıralanmış olup olmadığını belirler.';
$string['creategroup'] = 'Yeni grup oluştur';
$string['defaultgroupnametext'] = '{$a->name} ders {$a->increment}';
$string['linkedcourse'] = 'Kursu bağla';
$string['meta:config'] = 'Meta kayıt etaplarını yapılandır';
$string['meta:selectaslinked'] = 'Kursu meta bağlantılı olarak seç';
$string['meta:unenrol'] = 'Şüpheli kullanıcıları kayıttan çıkart';
$string['nosyncroleids'] = 'Senkronize edilmemiş roller';
$string['nosyncroleids_desc'] = 'Varsayılan olarak tüm kurs seviye rol atamaları ebeveynlerden çocuk kurslarına senkronizedir. Burada seçilen roller senkronizasyon süreine dahil edilmeyeceklerdir. Senkronizasyon için uygun olan roller sonraki cron yürütülmesinde güncelleneceklerdir.';
$string['pluginname'] = 'Kurs meta bağlantısı';
$string['pluginname_desc'] = 'Kurs meta bağlantı ayıt eklentisi, iki farklı kurstaki kayıtları ve rolleri senkronize eder.';
$string['syncall'] = 'Tüm kayıtlı kullanıcıları senkronize et';
$string['syncall_desc'] = 'Etkinleştirilirse tüm kayıtlı kullanıcılar ebeveyn kursunda rolleri olmasa dahi senkronize edilir, devredışı bırakılırsa sadece en azından bir senkronize rolü olan kullanıcılar çocuk kursuna kayıt edilir.';
