<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'MNet kayıt eklentisinin bazı etapları zaten bu sunucu için mevcuttur. Sunucu başına sadece tek etaba ve/veya \'Tüm Sunucular\' için tek etaba izin verilir.';
$string['instancename'] = 'Kayıt yöntemi adı';
$string['instancename_help'] = 'MNet kayıt yönteminin bu etabını seçime bağlı olarak yeniden adlandırabilirsiniz. Eğer bu alanı boş bırakırsanız, uzaktan sunucunun adını ve kullanıcıları için atanmış rolleri içeren varsayılan etap adı kullanılacaktır';
$string['mnet:config'] = 'MNet kayıt örneklerini yapılandırma';
$string['mnet_enrol_description'] = '{$a} sitesi yöneticilerine kendi öğrencilerini sunucunuzda oluşturulan derslere kaydedebilmesine izin vermek için bu servisi duyur.<br /><ul><li><em>Bağımlılık</em>: {$a} sitesine SSO (Servis Sağlayıcı) servisini ayrıca <strong>duyurmalısınız</strong>.</li><li><em>Bağımlılık</em>: {$a} sitesindeki SSO (Kimlik Sağlayıcı) servisine ayrıca <strong>abone olmalısınız</strong>.</li></ul><br />{$a} sitesindeki derslere öğrencilerinizi kaydedebilmek için bu servise abone olun.<br /><ul><li><em>Bağımlılık</em>: {$a} sitesindeki SSO (Servis Sağlayıcı) servisine ayrıca <strong>abone olmalısınız</strong>.</li><li><em>Bağımlılık</em>: {$a} sitesine SSO (Kimlik Sağlayıcı) servisini ayrıca <strong>duyurmalısınız</strong>.</li></ul><br />';
$string['mnet_enrol_name'] = 'Moodle Ağı Ders Kaydı';
$string['pluginname'] = 'Mnet uzaktan kayıtları';
$string['pluginname_desc'] = 'Kullanıcılarının kurslarımıza kaydolması için MNet sunucusuna izin ver';
$string['remotesubscriber'] = 'Uzaktan Sunucu';
$string['remotesubscriber_help'] = 'Uzaktan kayıt hizmeti sunduğumuz tüm MNet eşleri için bu kursu açmak için \'Tüm sunucular\'\'ı seç. Veya bu kursu sadece kendi kullanıcıları için uygun kılmak için tek bir sunucu seçin';
$string['remotesubscribersall'] = 'Tüm sunucular';
$string['roleforremoteusers'] = 'Kullanıcıları için rol';
$string['roleforremoteusers_help'] = 'Uzaktan kullanıcılar seçili sunucudan ne rolü alacaklar ?';
