<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abhaz';
$string['ace'] = 'Açece';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adıgece; Adıge';
$string['afa'] = 'Afro-Asyatik diller';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaanca';
$string['ain'] = 'Aynu';
$string['aka'] = 'Akanca';
$string['akk'] = 'Akkad';
$string['ale'] = 'Aleutça';
$string['alg'] = 'Algonquian dilleri';
$string['alt'] = 'Güney Altayca';
$string['amh'] = 'Amharca';
$string['ang'] = 'İngilizce, Eski (ca.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Apache dilleri';
$string['ara'] = 'Arapça';
$string['arc'] = 'Resmi Aramice (700-300 M.Ö.)';
$string['arg'] = 'Aragon';
$string['arn'] = 'Mapadungun';
$string['arp'] = 'Arapohoca';
$string['art'] = 'Yapay diller';
$string['arw'] = 'Lokono';
$string['asm'] = 'Assam';
$string['ast'] = 'Asturyasça';
$string['ath'] = 'Athapascan dilleri';
$string['aus'] = 'Avustralya dilleri';
$string['ava'] = 'Avar';
$string['ave'] = 'Avesta';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymaraca';
$string['aze'] = 'Azeri';
$string['bad'] = 'Banda dilleri';
$string['bai'] = 'Bamileke dilleri';
$string['bak'] = 'Başkurt';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara dili';
$string['ban'] = 'Bali';
$string['bas'] = 'Basa';
$string['bat'] = 'Baltık dilleri';
$string['bej'] = 'Beja';
$string['bel'] = 'Belarus';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengal';
$string['ber'] = 'Berber dilleri';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Bihari dilleri';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (Diğeri)';
$string['bod'] = 'Tibetçe';
$string['bos'] = 'Boşnakça';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Batak dilleri';
$string['bua'] = 'Buryatça';
$string['bug'] = 'Buginese';
$string['bul'] = 'Bulgarca';
$string['byn'] = 'Blin';
$string['cad'] = 'Caddo';
$string['cai'] = 'Orta Amerika Hint dilleri';
$string['car'] = 'Carib';
$string['cat'] = 'Katalan; Valencia';
$string['cau'] = 'Kafkas dilleri';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Kelt dilleri';
$string['ces'] = 'Çekçe';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Çeçence';
$string['chg'] = 'Çağatay';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargon';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Denesulinece';
$string['chr'] = 'Çerokice';
$string['chu'] = 'Eski Kilise Slavcası';
$string['chv'] = 'Çuvaşça';
$string['chy'] = 'Şayence';
$string['cmc'] = 'Chamic dilleri';
$string['cop'] = 'Kopt dili; Kıptice';
$string['cor'] = 'Kernevekçe';
$string['cos'] = 'Korsikaca';
$string['cpe'] = 'Kreyolce ve pidginler, İngilizce tabanlı';
$string['cpf'] = 'Kreyolce ve pidginler, Fransızca tabanlı';
$string['cpp'] = 'Kreyolce ve pidginler, Portekizce tabanlı';
$string['cre'] = 'Cree';
$string['crh'] = 'Kırım Tatarcası; Kırım Türkçesi';
$string['crp'] = 'Kreyolce ve pidginler';
$string['csb'] = 'Kashubian';
$string['cus'] = 'Somalice';
$string['cym'] = 'Galce';
$string['dak'] = 'Dakotaca';
$string['dan'] = 'Danca';
$string['dar'] = 'Lakça';
$string['day'] = 'Kara Dayak dilleri';
$string['del'] = 'Delaware dili';
$string['den'] = 'Slavca (Atabask)';
$string['deu'] = 'Almanca';
$string['dgr'] = 'Tlınçonca';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi; Dhivehi; Maldivlere';
$string['doi'] = 'Dogri dili';
$string['dra'] = 'Dravidyan dilleri';
$string['dsb'] = 'Aşağı Sorbça';
$string['dua'] = 'Duala dili';
$string['dum'] = 'Hollandaca, Orta (ca.1050-1350)';
$string['dyu'] = 'Dyula dili';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Mısır (Eski)';
$string['eka'] = 'Kajuk; Ekajuk';
$string['ell'] = 'Yunan, (1453 -) Modern';
$string['elx'] = 'Elam';
$string['eng'] = 'İngilizce';
$string['enm'] = 'İngilizce, Orta (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estonyaca';
$string['eus'] = 'Baskça';
$string['ewe'] = 'Ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang dili';
$string['fao'] = 'Faroese';
$string['fas'] = 'Farsça';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fiji';
$string['fil'] = 'Filipince';
$string['fin'] = 'Fince';
$string['fiu'] = 'Fin-Ugor dilleri';
$string['fon'] = 'Fon';
$string['fra'] = 'Fransızca';
$string['frm'] = 'Fransızca, Orta (ca.1400-1600)';
$string['fro'] = 'Fransızca, Eski (842-ca.1400)';
$string['frr'] = 'Kuzey Frizce';
$string['frs'] = 'Doğu Frizce';
$string['fry'] = 'Batı Frizcesi';
$string['ful'] = 'Fula';
$string['fur'] = 'Furlan';
$string['gaa'] = 'Ga dili';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Cermen dilleri';
$string['gez'] = 'Geez';
$string['gil'] = 'Kiribati dili';
$string['gla'] = 'İskoçça; İskoç Galcesi';
$string['gle'] = 'İrlandaca';
$string['glg'] = 'Galicia dili';
$string['glv'] = 'Manx Galcesi';
$string['gmh'] = 'Almanca, Orta Yüksek (ca.1050-1500)';
$string['goh'] = 'Almanca, Eski Yüksek (ca.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Hulantalo; Gorontalo Dili';
$string['got'] = 'Gotik';
$string['grb'] = 'Grebo dili';
$string['grc'] = 'Yunan, Eski (1453)';
$string['grn'] = 'Guarani dili';
$string['gsw'] = 'Alemanik Almanca';
$string['guj'] = 'Gujarati dili';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haydaca; Hayda dili';
$string['hat'] = 'Haiti; Haiti Creole';
$string['hau'] = 'Hausa';
$string['haw'] = 'Hawaii dili';
$string['heb'] = 'İbranice';
$string['her'] = 'Herero dili';
$string['hil'] = 'Hiligaynon dili';
$string['him'] = 'Himaçal dili';
$string['hin'] = 'Hintçe';
$string['hit'] = 'Hitit dili; Eti dili';
$string['hmn'] = 'Hmonh dili; Mong dili';
$string['hmo'] = 'Hiri Motuca';
$string['hrv'] = 'Hırvatça';
$string['hsb'] = 'Yukarı Sorbca';
$string['hun'] = 'Macarca';
$string['hup'] = 'Hupaca';
$string['hye'] = 'Ermenice';
$string['iba'] = 'Iban dili';
$string['ibo'] = 'Igbo dili';
$string['ido'] = 'Ido dili';
$string['iii'] = 'Yi dili; Nuosu dili';
$string['ijo'] = 'Ijo dili';
$string['iku'] = 'Inuitçe; Inuikçe';
$string['ile'] = 'Interlingue; Occidental';
$string['ilo'] = 'Iloko';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'İndic dilleri';
$string['ind'] = 'Endonezyaca';
$string['ine'] = 'Hint-Avrupa dilleri';
$string['inh'] = 'İnguş';
$string['ipk'] = 'İnyupikçe';
$string['ira'] = 'Acem dilleri; İran dilleri';
$string['iro'] = 'İrokua dilleri';
$string['isl'] = 'İzlandaca';
$string['ita'] = 'İtalyanca';
$string['jav'] = 'Cava';
$string['jbo'] = 'Lojban dili';
$string['jpn'] = 'Japonca';
$string['jpr'] = 'Yahudi-Farsça';
$string['jrb'] = 'Yahudi-Arap';
$string['kaa'] = 'Karakalpakça';
$string['kab'] = 'Kabyle dili';
$string['kac'] = 'Kachin; Jingpho';
$string['kal'] = 'Kalaallisut; Grönlandca';
$string['kam'] = 'Kamba dili';
$string['kan'] = 'Kannada dili';
$string['kar'] = 'Karen dilleri';
$string['kas'] = 'Keşmir';
$string['kat'] = 'Gürcüce';
$string['kau'] = 'Kanuri dili';
$string['kaw'] = 'Kawi dili';
$string['kaz'] = 'Kazakça';
$string['kbd'] = 'Doğu Çerkesçesi; Kabarca';
$string['kha'] = 'Khasi dili';
$string['khi'] = 'Khoisan dilleri';
$string['khm'] = 'Kmer Merkezi';
$string['kho'] = 'Khotanese; Sakan';
$string['kik'] = 'Gikuyu dili';
$string['kin'] = 'Ruandaca';
$string['kir'] = 'Kırgızca';
$string['kmb'] = 'Kuzey Mbundu dili';
$string['kok'] = 'Konkanca';
$string['kom'] = 'Komi dili';
$string['kon'] = 'Kongoca';
$string['kor'] = 'Korece';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karaçay-Balkarca';
$string['krl'] = 'Karelian dili';
$string['kro'] = 'Kru dilleri';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'Kumyk';
$string['kur'] = 'Kürtçe';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Lamba dili';
$string['lao'] = 'Laoca; Lao dili';
$string['lat'] = 'Latince';
$string['lav'] = 'Letonyaca';
$string['lez'] = 'Lezgice; Lezgince';
$string['lim'] = 'Limburgca';
$string['lin'] = 'Lingala';
$string['lit'] = 'Litvanyaca';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Lüksemburgca';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseno';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo dili (Kenya ve Tanzanya)';
$string['lus'] = 'Mizo';
$string['mad'] = 'Madurese';
$string['mag'] = 'Magahi';
$string['mah'] = 'Ebon';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makasar';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandingo';
$string['map'] = 'Avustronezya dilleri';
$string['mar'] = 'Marathi';
$string['mas'] = 'Maa';
$string['mdf'] = 'Moksha';
$string['mdr'] = 'Mandarca';
$string['men'] = 'Mendece';
$string['mga'] = 'İrlandaca, Orta (900-1200)';
$string['mic'] = 'Mikmakça';
$string['min'] = 'Minangkabau';
$string['mis'] = 'Kodlanmamış diller';
$string['mkd'] = 'Makedonyalı';
$string['mkh'] = 'Khmer dilleri';
$string['mlg'] = 'Malgaşça';
$string['mlt'] = 'Maltaca';
$string['mnc'] = 'Mançu';
$string['mni'] = 'Manipuri dili';
$string['mno'] = 'Manobo dilleri';
$string['moh'] = 'Mohawk dili';
$string['mon'] = 'Moğolca';
$string['mos'] = 'Mossi';
$string['mri'] = 'Maori';
$string['msa'] = 'Malayca';
$string['mul'] = 'Çoklu diller';
$string['mun'] = 'Munda dilleri';
$string['mus'] = 'Krikçe';
$string['mwl'] = 'Miranda dili';
$string['mwr'] = 'Marwari';
$string['mya'] = 'Burmaca';
$string['myn'] = 'Maya dilleri';
$string['myv'] = 'Erzya';
$string['nah'] = 'Nahuatl dilleri';
$string['nai'] = 'Kuzey Amerika Kızılderili dilleri';
$string['nap'] = 'Neapolitan';
$string['nau'] = 'Nauru dili';
$string['nav'] = 'Navahoca';
$string['nbl'] = 'Ndebele, Güney';
$string['nde'] = 'Ndebele, Kuzey';
$string['ndo'] = 'Ndonga dili';
$string['nds'] = 'Almanca Düşük (Sakson)';
$string['nep'] = 'Nepali';
$string['new'] = 'Newari';
$string['nia'] = 'NIAS';
$string['nic'] = 'Nijer-Kordofanian dilleri';
$string['niu'] = 'Niuea dili';
$string['nld'] = 'Hollandaca; Flaman';
$string['nno'] = 'Yeni Norveççe';
$string['nob'] = 'Bokmål; Edebi Norveççe kitap dili';
$string['nog'] = 'Nogayca';
$string['non'] = 'Eski Norssup';
$string['nor'] = 'Norveçce';
$string['nqo'] = 'N\'Ko dili';
$string['nso'] = 'Pedi dili';
$string['nub'] = 'Nübye dilleri';
$string['nwc'] = 'Klasik Newari';
$string['nya'] = 'Chichewa';
$string['nym'] = 'Nyamwezi';
$string['nyn'] = 'Nyankole';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'Provans dili';
$string['oji'] = 'Obijva';
$string['ori'] = 'Oriya';
$string['orm'] = 'Oromo';
$string['osa'] = 'Osage';
$string['oss'] = 'Osetçe';
$string['ota'] = 'Türkçe, Osmanlı (1500-1928)';
$string['oto'] = 'Osmanlı dilleri';
$string['paa'] = 'Papua dilleri';
$string['pag'] = 'Pangasinan';
$string['pal'] = 'Partça';
$string['pam'] = 'Pampangaca';
$string['pan'] = 'Pencapça';
$string['pap'] = 'Papiamento; Papiamentu';
$string['pau'] = 'Palau';
$string['peo'] = 'Farsça, Eski (ca.600-400 BC)';
$string['phi'] = 'Filipin dilleri';
$string['phn'] = 'Fenikece';
$string['pli'] = 'Pali dili';
$string['pol'] = 'Lehçe';
$string['pon'] = 'Pohnpei dili';
$string['por'] = 'Portekizce';
$string['pra'] = 'Prakrit dilleri';
$string['pro'] = 'Provans dili';
$string['pus'] = 'Peştuca';
$string['que'] = 'Keçuva dili';
$string['raj'] = 'Raca dili';
$string['rap'] = 'Rapanui dili';
$string['rar'] = 'Cook Adaları Maori dili';
$string['roa'] = 'Roman dilleri';
$string['roh'] = 'Romanca';
$string['rom'] = 'Çingenece';
$string['ron'] = 'Rumence; Moldovca';
$string['run'] = 'Kirundi dili';
$string['rup'] = 'Ulahça';
$string['rus'] = 'Rusça';
$string['sad'] = 'Sandawe dili';
$string['sag'] = 'Sango dili';
$string['sah'] = 'Yakutça';
$string['sai'] = 'Güney Amerika Yerli dilleri (Diğer)';
$string['sal'] = 'Saliş dilleri';
$string['sam'] = 'Samiriye dili';
$string['san'] = 'Sanskritçe';
$string['sas'] = 'Sasak dili';
$string['sat'] = 'Santali dili';
$string['scn'] = 'Sicilya dili';
$string['sco'] = 'İskoçça; Cermen dili';
$string['sel'] = 'Selkup dili';
$string['sem'] = 'Sami dilleri';
$string['sga'] = 'İrlandaca, Eski (900)';
$string['sgn'] = 'İşaret Dilleri';
$string['shn'] = 'Shan dili';
$string['sid'] = 'Sidamo dili';
$string['sin'] = 'Sinhala dili';
$string['sio'] = 'Siyu dilleri';
$string['sit'] = 'Çin-Tibet dilleri';
$string['sla'] = 'Slav dilleri';
$string['slk'] = 'Slovakça';
$string['slv'] = 'Slovenyalı';
$string['sma'] = 'Güney Sami dili';
$string['sme'] = 'Kuzey Sami';
$string['smi'] = 'Sami dilleri';
$string['smj'] = 'Lule Sami dili';
$string['smn'] = 'Inari Sami dili';
$string['smo'] = 'Samoa dili';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Shona dili';
$string['snd'] = 'Sindhi dili';
$string['snk'] = 'Soninke dili';
$string['sog'] = 'Soğdca';
$string['som'] = 'Somalice';
$string['son'] = 'Songhai dilleri';
$string['sot'] = 'Güney Sotho dili';
$string['spa'] = 'İspanyolca; Kastilya';
$string['sqi'] = 'Arnavutça';
$string['srd'] = 'Sardinyaca';
$string['srn'] = 'Sranan Tongo dili';
$string['srp'] = 'Sırpça';
$string['srr'] = 'Serer dili';
$string['ssa'] = 'Nil-Sahra dilleri';
$string['ssw'] = 'Swati dili';
$string['suk'] = 'Sukuma dili';
$string['sun'] = 'Sundaca';
$string['sus'] = 'Susu dili';
$string['sux'] = 'Sümerce';
$string['swa'] = 'Swahili dili';
$string['swe'] = 'İsveççe';
$string['syc'] = 'Klasik Süryanice';
$string['syr'] = 'Süryanice';
$string['tah'] = 'Tahitice';
$string['tai'] = 'Tai dilleri';
$string['tam'] = 'Tamil dili';
$string['tat'] = 'Tatarca';
$string['tel'] = 'Telugu dili';
$string['tem'] = 'Timne dili';
$string['ter'] = 'Tereno dili';
$string['tet'] = 'Tetum dili';
$string['tgk'] = 'Tacikce';
$string['tgl'] = 'Tagalog dili';
$string['tha'] = 'Tayca; Tay dili';
$string['tig'] = 'Tigre dili';
$string['tir'] = 'Tigrinyaca';
$string['tiv'] = 'Tivce';
$string['tkl'] = 'Tokelau dili';
$string['tlh'] = 'Klingonca';
$string['tli'] = 'Tlingit dili';
$string['tmh'] = 'Tamashek dili';
$string['tog'] = 'Tonga (Nyasa) dili';
$string['ton'] = 'Tonga (Tonga Adaları) dili';
$string['tpi'] = 'Tok Pisin dili';
$string['tsi'] = 'Tsimshian dili';
$string['tsn'] = 'Tswana dili';
$string['tso'] = 'Tsonga dili';
$string['tuk'] = 'Türkmence';
$string['tum'] = 'Tumbuka dili';
$string['tup'] = 'Tupi dilleri';
$string['tur'] = 'Türkçe';
$string['tut'] = 'Ural-Altay dilleri';
$string['tvl'] = 'Tuvaluca';
$string['twi'] = 'Twi';
$string['tyv'] = 'Tuvaca';
$string['udm'] = 'Udmurtca';
$string['uga'] = 'Ugaritçe';
$string['uig'] = 'Uygurca';
$string['ukr'] = 'Ukraynaca';
$string['umb'] = 'Umbundu';
$string['und'] = 'Belirlenmemiş';
$string['urd'] = 'Urduca';
$string['uzb'] = 'Özbekçe';
$string['vai'] = 'Vai dili';
$string['ven'] = 'Venda dili';
$string['vie'] = 'Vietnam dili';
$string['vol'] = 'Volapük';
$string['vot'] = 'Votic dili';
$string['wak'] = 'Wakashan dilleri';
$string['wal'] = 'Walamo';
$string['war'] = 'Varay';
$string['was'] = 'Washo dili';
$string['wen'] = 'Sorbca';
$string['wln'] = 'Wallon dili';
$string['wol'] = 'Wolof dili';
$string['xal'] = 'Kalmukça';
$string['xho'] = 'Xhosa dili';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapça';
$string['yid'] = 'Yidçe';
$string['yor'] = 'Yoruba dili';
$string['ypk'] = 'Yupik dilleri';
$string['zap'] = 'Zapotec dili';
$string['zbl'] = 'Blissymbols';
$string['zen'] = 'Znaga dili';
$string['zha'] = 'Zhuang dili';
$string['zho'] = 'Çince';
$string['znd'] = 'Zande dilleri';
$string['zul'] = 'Zulu dili';
$string['zun'] = 'Zuni dini';
$string['zxx'] = 'Dilsel içerik yok';
$string['zza'] = 'Zazaca';
