<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Yanıt {$a}';
$string['availablechoices'] = 'Mevcut seçimler';
$string['blanksforxmorequestions'] = '{no} seçenek daha ekle';
$string['correctansweris'] = 'Doğru cevap: {$a}';
$string['deletedchoice'] = '[Silinmiş tercih]';
$string['deletedsubquestion'] = 'Denemeye başlandıktan sonra sorunun bu kısmı silindi.';
$string['filloutthreeqsandtwoas'] = 'En azından iki soru ve üç yanıt sağlamalısınız. Bir yanıtı boş bir soru ile vererek fazladan yanlış yanıtlar sağlayabilirsiniz. Hem sorunun, hem de yanıtın boş bırakıldığı kayıtlar yok sayılacaktır.';
$string['nomatchinganswer'] = '\'{$a}\' sorusu ile eşleşen bir cevabı belirlemelisiniz.';
$string['nomatchinganswerforq'] = 'Bu soru için bir cevap vermelisiniz.';
$string['notenoughqsandas'] = 'En azından {$a->q} soru ve {$a->a} yanıt sağlamalısınız.';
$string['notenoughquestions'] = 'Eşleşen en az {$a} soru ve cevap vermelisiniz.';
$string['pleaseananswerallparts'] = 'Lütfen sorunun her kısmına cevap verin.';
$string['pluginname'] = 'Eşleştirme';
$string['pluginnameadding'] = 'Eşleştirme sorusu ekleniyor';
$string['pluginnameediting'] = 'Eşleştirme sorusu düzenleniyor';
$string['pluginname_help'] = 'Eşleşen soruların isim ve durumların (cevaplar) diğer listesine doğru bir şekilde eşleşen isim ve durumlar (sorular) listesine yanıt vermesi gerekir.';
$string['pluginnamesummary'] = 'Bir kaç alt konunun her birine olan cevap olasılıklar listesinden seçilmelidir.';
$string['shuffle'] = 'Karıştır';
$string['shuffle_help'] = 'Etkinleştirildiğinde, durumların sıralaması her teşebbüs için (cevaplar) faaliyet ayarlarındaki \'\'Sorular içinde karıştır\'\' seçeneğinin etkinleştirilmiş olması şartıyla rastgele karıştırılır.';
