<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Soru seçenekleri yüklenemedi';
$string['include'] = 'Dahil et';
$string['mustselectcols'] = 'Bir şey dahil etmek zorundasınız.';
$string['pagesize'] = 'Sayfa Boyutu';
$string['pluginname'] = 'Yanıtlar';
$string['questiontext'] = 'soru metni';
$string['reportresponses'] = 'Cevaplar';
$string['response'] = 'yanıt';
$string['responses'] = 'Cevaplar';
$string['responsesdownload'] = 'Yanıt indirme';
$string['responsesfilename'] = 'yanıtlar';
$string['responsesoptions'] = 'Yanıt seçenekleri';
$string['responsesreport'] = 'Yanıt raporu';
$string['responsestitle'] = 'Ayrıntılı yanıtlar';
$string['responsex'] = 'Yanıt {$a}';
$string['rightanswer'] = 'doğru cevap';
$string['rightanswerx'] = 'Doğru cevap {$a}';
$string['showattempts'] = 'Yalnızca girişimleri göster / yükle';
$string['showthe'] = 'Göster';
$string['summaryofquestiontext'] = 'Sorunun özeti';
$string['summaryofresponse'] = 'Verilen yanıtın özeti';
$string['summaryofrightanswer'] = 'Doğru yanıtın özeti';
