<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO Katılım Numarası';
$string['attemptstart'] = 'Katılım Başlangıç Zamanı';
$string['completed'] = 'Tamamlandı';
$string['currentorg'] = 'Kullanıcının şu anki organizasyonu';
$string['failed'] = 'Başarısız oldu';
$string['incomplete'] = 'Tamamlanmamış';
$string['maxscore'] = 'SCO Maksimum Skoru';
$string['minscore'] = 'SCO Mininmum Skoru';
$string['notattempted'] = 'Katılım gerçekleşmedi';
$string['passed'] = 'Geçti';
$string['rawmax'] = 'Maksimum Skor';
$string['rawmin'] = 'Minimum Skor';
$string['rawscore'] = 'Skor';
$string['score'] = 'SCO Skoru';
$string['scormtitle'] = 'SCORM Başlığı';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO Durumu';
$string['statusmodified'] = 'SCO Durumu Değiştirildi';
$string['thedate'] = 'Katılım tarihi';
$string['theuser'] = 'Kullanıcı';
$string['time'] = 'SCO Başlangıç Zamanı';
$string['title'] = 'SCO Başlığı';
$string['totaltime'] = 'SCO Toplam Zamanı';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
