<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'tr', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['addanothercolumn'] = 'Başka bir sütun ekle...';
$string['allf2fbookings'] = 'Tüm Yüz Yüze Yer Ayırtmalar';
$string['alllearningrecords'] = 'Tüm Öğrenim Kayıtları';
$string['allmycourses'] = 'Tüm Derslerim';
$string['allteammembers'] = 'Tüm Ekip Üyeleri';
$string['alreadyselected'] = '(zaten seçili)';
$string['ampersand'] = 've';
$string['archivecompletionrecords'] = 'Arşiv tamamlama kayıtları';
$string['assessments'] = 'Değerlendirmeler';
$string['assessmenttype'] = 'Değerlendirme Türü';
$string['assessor'] = 'Değerlendirici';
$string['assessorname'] = 'Değerlendirici Adı';
$string['assignedvia'] = 'Şununla Atandı';
$string['assigngroup'] = 'Kullanıcı Grubunu ve';
$string['assignincludechildren'] = 'tüm aşağıdakileri ata';
$string['blended'] = 'Karışık';
$string['bookings'] = 'Yer ayırtmalar';
$string['bookingsfor'] = 'Şunun için yer ayırtmalar';
$string['browse'] = 'Gözat';
$string['browsecategories'] = 'Kategorilere Gözat';
$string['calendar'] = 'Takvim';
$string['cannotdownloadtotaralanguageupdatelist'] = 'download.totaralms.com\'dan dil güncellemeleri listesi indirilemez';
$string['cannotundeleteuser'] = 'Kullanıcı silme geri alınamadı';
$string['column'] = 'Sütun';
$string['competency_typeicon'] = 'Yeterlilik türü simgesi';
$string['completed'] = 'Tamamlandı';
$string['configenhancedcatalog'] = 'Bu ayar \'Öğrenimi Bul\'a ya da \'Öğrenimi Bul\' altındaki menü seçeneklerinden birine tıklandığında gelişmiş kataloğun görüntülenip görüntülenmeyeceğini belirlemenizi sağlar.
    Gelişmiş katalog, tek bir kategoriye dayanmak yerine özel alanları kullanarak birden fazla kriter ile çok boyutlu aramayı destekler.
     Devre dışı bırakıldığında, \'Öğrenimi Bul\'a ya da \'Öğrenimi Bul\' altındaki menü seçeneklerinden birine tıklandığında standart katalog (ör., \'Kategoriler yönet\' yönetim alanında ayarlı hiyerarşik kategori sistemi) görünür.
   Not: Etkinleştirildiğinde, "Arka uçta" ders ve program/sertifikasyon yönetimini yapmak amacıyla standart katalog Yöneticiler için kullanılabilir durumda kalır.';
$string['configforcelogintotara'] = 'Normalde, tüm site sadece giriş yapmış kullanıcılara sunulur. Ön sayfa ve ders listelerini giriş yapmadan sunmak isterseniz (ders içeriğini değil) bu ayarın seçimini kaldırmalısınız.';
$string['core:appearance'] = 'Site görünüm ayarlarını yapılandır';
$string['core:delegateownmanager'] = 'Kendinize geçici bir yönetici atayın';
$string['core:delegateusersmanager'] = 'Diğer kullanıcılara geçici bir yönetici atayın';
$string['core:seedeletedusers'] = 'Silinmiş kullanıcılara bakın';
$string['core:undeleteuser'] = 'Kullanıcı silmeyi geri al';
$string['core:updateuseridnumber'] = 'Kullanıcı ID numarasını güncelle';
$string['core:viewrecordoflearning'] = 'Bir öğrenci Öğrenim Kaydını görüntüle';
$string['couldntreaddataforblockid'] = 'blockid={$a} için veriler okunamadı';
$string['couldntreaddataforcourseid'] = 'courseid={$a} için veriler okunamadı';
$string['coursecategoryicon'] = 'Kategori simgesi';
$string['coursecompletion'] = 'Dersi tamamlama';
$string['coursecompletionsfor'] = 'Şunun için ders tamamlamaları';
$string['courseicon'] = 'Ders simgesi';
$string['coursetype'] = 'Ders Türü';
$string['csvdateformat'] = 'CSV İçe aktarım tarihi biçimi';
$string['csvdateformatconfig'] = 'Tarih özel profil alanları ya da Totara Sync ile kullanıcı yüklemelerinde olduğu gibi CSV içe aktarımlarında kullanılacak tarih biçimi.

Tarih biçimi, <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a> içinde tanımlı biçimler ile uyumlu olmalıdır

Örnekler:
<ul>
<li>g/a/Y, CSV\'deki tarihler 21/03/2012 biçimindeyse</li>
<li>g/a/y, CSV\'deki tarihler 2-haneli yıllara sahipse 21/03/12</li>
<li>a/g/Y, CSV\'deki tarihler ABD biçimindeyse 03/21/2012</li>
<li>Y-a-g, CSV\'deki tarihler ISO formundaysa 2012-03-21</li></ul>';
$string['csvdateformatdefault'] = 'g/a/Y';
$string['currenticon'] = 'Geçerli simge';
$string['currentlyselected'] = 'Seçili olan';
$string['customicons'] = 'Özel simgeler';
$string['datatable:oPaginate:sFirst'] = 'Birinci';
$string['datatable:oPaginate:sLast'] = 'Sonuncu';
$string['datatable:oPaginate:sNext'] = 'Sonraki';
$string['datatable:oPaginate:sPrevious'] = 'Önceki';
$string['datatable:sEmptyTable'] = 'Tabloda veri yok';
$string['datatable:sInfo'] = '_BAŞLANGIÇ_ ila _BİTİŞ_ / _TOPLAM_ giriş gösterimi';
$string['datatable:sInfoEmpty'] = '0 ila 0 ila 0 giriş gösterilmekte';
$string['datatable:sInfoFiltered'] = '(_MAKS_ toplam girişten filtrelenen)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = '_MENÜ_ girişlerini göster';
$string['datatable:sLoadingRecords'] = 'Yükleniyor...';
$string['datatable:sProcessing'] = 'İşleniyor...';
$string['datatable:sSearch'] = 'Ara:';
$string['datatable:sZeroRecords'] = 'Eşleşen bir kayıt bulunamadı';
$string['datepickerlongyearplaceholder'] = 'gg/aa/yyyy';
$string['debugstatus'] = 'Hata ayıklama durumu';
$string['delete'] = 'Sil';
$string['deleted'] = 'Silindi';
$string['disablefeature'] = 'Devre dışı bırak';
$string['downloaderrorlog'] = 'Hata kaydını indir';
$string['editheading'] = 'Rapor Başlık Bloğunu düzenle';
$string['edition'] = 'Sürüm';
$string['elearning'] = 'E-öğrenim';
$string['elementlibrary'] = 'Öğe Kitaplığı';
$string['enabledisabletotarasync'] = '{$a} için Totara Sync\'i güncellemek amacıyla Etkinleştir veya Devre dışı bırak\'ı seçin ve ardından devam et\'e tıklayın';
$string['enhancedcatalog'] = 'Gelişmiş katalog';
$string['enrolled'] = 'Kayıtlı';
$string['error:assigncannotdeletegrouptypex'] = '{$a} tipindeki grupları silemezsiniz';
$string['error:assignmentbadparameters'] = 'iletişim ayar_parametrelerine bozuk parametre dizesi atandı';
$string['error:assignmentgroupnotallowed'] = '{$a->grouptype} tipinde grupları {$a->module} öğesine atayamazsınız';
$string['error:assignmentmoduleinstancelocked'] = 'Kilitli olan bir atama modülü örneğinde değişiklikler yapamazsınız';
$string['error:assignmentprefixnotfound'] = 'Grup tipi {$a} için atama sınıfı bulunamadı';
$string['error:assigntablenotexist'] = 'Atama tablosu {$a} yok!';
$string['error:autoupdatedisabled'] = 'Moodle güncellemeleri için otomatik kontrol şu an Totara\'da devre dışı';
$string['error:cannotupgradefromnewermoodle'] = 'Moodle\'ın bu sürümünden Totara\'ya {$a->newtotaraversion} yükseltme yapamazsınız. Moodle core {$a->oldversion} veya üzerine dayalı olan daha yeni bir Totara sürümü kullanın.';
$string['error:categoryidincorrect'] = 'Kategori ID\'si yanlış';
$string['error:columntypenotfound'] = 'Sütun tipi \'{$a}\' tanımlandı fakat geçerli bir seçenek değil. Bu, özel bir alan ya da hiyerarşi derinlik düzeyini sildiğinizde ortaya çıkabilir. En iyi yol sağdaki kırmızı çarpı işaretine basarak bu sütunu silmektir.';
$string['error:columntypenotfound11'] = 'Sütun tipi \'{$a}\' tanımlandı fakat geçerli bir seçenek değil. Bu, özel bir alan ya da hiyerarşi tipini sildiğinizde ortaya çıkabilir. En iyi yol sağdaki kırmızı çarpı işaretine basarak bu sütunu silmektir.';
$string['error:couldnotcreatedefaultfields'] = 'Varsayılan alanlar oluşturulamadı';
$string['error:couldnotupdatereport'] = 'Rapor güncellenemedi';
$string['error:courseidincorrect'] = 'Ders id\'si yanlış.';
$string['error:dashboardnotfound'] = 'Sayfa tam başlatılamadı - pano detayları alınamadı';
$string['error:dialognotreeitems'] = 'Hiçbir öğe mevcut değil';
$string['error:duplicaterecordsdeleted'] = 'Kopya {$a} kaydı silindi:';
$string['error:duplicaterecordsfound'] = '{$a->tablename} tablosunda {$a->count} kopya kayıt bulundu...düzeltiliyor (detaylar için hata kaydına bakın)';
$string['error:emptyidnumberwithsync'] = 'Totara Sync etkin fakat ID numarası alanı boş. Bu kullanıcı için sync\'i devre dışı bırakın ya da geçerli bir ID numarası sağlayın.';
$string['errorfindingcategory'] = 'Saat dilimi bilgisi güncellenemedi';
$string['errorfindingprogram'] = 'Program bulunamadı';
$string['error:importtimezonesfailed'] = 'Saat dilimi bilgisi güncellenemedi.';
$string['error:morethanxitemsatthislevel'] = 'Bu düzeyde {$a} üzeri öğe var.';
$string['error:norolesfound'] = 'Hiçbir rol bulunamadı';
$string['error:notificationsparamtypewrong'] = 'Totara bildirimlerine yanlış parametre tipi gönderildi';
$string['error:staffmanagerroleexists'] = 'Bir "personel müdürü" rolü zaten var. Bu rol yükseltme öncesinde yeniden adlandırılmalıdır.';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen düğmeye tıklandı';
$string['error:useridincorrect'] = 'Kullanıcı id\'si yanlış.';
$string['error:usernotfound'] = 'Kullanıcı bulunamadı';
$string['eventmodulecompletion'] = 'Etkinlik tamamlama';
$string['eventundeleted'] = 'Kullanıcı silme geri alındı';
$string['eventusersuspended'] = 'Kullanıcı askıya alındı';
$string['execpathnotallowed'] = 'Bu ayar şu an devre dışı. Etkinleştirmek için, <br />$CFG->preventexecpath = 0;<br /> öğesini config.php\'ye ekleyin';
$string['facetoface'] = 'Yüz yüze';
$string['findcourses'] = 'Dersler bul';
$string['findlearning'] = 'Öğrenim bul';
$string['framework'] = 'Çerçeve';
$string['heading'] = 'Başlık';
$string['headingcolumnsdescription'] = 'Aşağıdaki alanlar hangi verilerin Rapor Başlık Bloğunda görüneceğini tanımlar. Bu blok, belli bir kullanıcı hakkında bilgiler içerir ve sitedeki pek çok yerde görünebilir.';
$string['headingmissingvalue'] = 'Hiçbir veri bulunmadıysa gösterilecek değer';
$string['hidefeature'] = 'Gizle';
$string['hierarchies'] = 'Hiyerarşiler';
$string['icon'] = 'Simge';
$string['idnumberduplicates'] = 'Tablo: "{$a->table}". ID numaraları: {$a->idnumbers}.';
$string['idnumberexists'] = 'Zaten bulunan bu ID numarası ile kaydedin';
$string['importtimezonesskipped'] = 'Saat dilimi bilgisi güncellemesi atlandı';
$string['importtimezonessuccess'] = 'Saat dilimi bilgisi {$a} kaynağından güncellendi';
$string['inforesizecustomicons'] = 'Genişlik ve yüksekliği 35x35\'ten büyük olan her dosya yeniden boyutlandırılır.';
$string['inprogress'] = 'Yürütülmekte';
$string['installdemoquestion'] = 'Bu kuruluma demo verileri eklemek istiyor musunuz?<br /><br />(Bu uzun zaman alır.)';
$string['installingdemodata'] = 'Demo Verileri Yükleme';
$string['invalidsearchtable'] = 'Geçersiz arama tablosu';
$string['itemstoadd'] = 'Eklenecek öğeler';
$string['lasterroroccuredat'] = 'Son hata {$a} öğesinde oldu';
$string['learningplans'] = 'Öğrenim Planları';
$string['learningrecords'] = 'Öğrenim Kayıtları';
$string['localpostinstfailed'] = 'Bu kurulumda yerel değişiklikler yaparken bir sorun oldu.';
$string['managecertifications'] = 'Sertifikasyonları yönet';
$string['managecustomicons'] = 'Özel simgeleri yönet';
$string['managers'] = 'Yöneticinin';
$string['modulearchive'] = 'Etkinlik arşivleri';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Aşağı Taşı';
$string['moveup'] = 'Yukarı Taşı';
$string['mssqlgroupconcatfail'] = 'Otomatik güncelleme "{$a}" nedeniyle yapılamadı. Aşağıdaki metin alanından kodu kopyalayınız ve Yönetici olarak MSSQL Server\'da bunu yürütünüz. Ardından bu sayfayı yenileyin.';
$string['mybookings'] = 'Yer ayırtmalarım';
$string['mycoursecompletions'] = 'Ders Tamamlamalarım';
$string['mydevelopmentplans'] = 'Gelişim planlarım';
$string['myfuturebookings'] = 'Gelecekteki Yer ayırtmalarım';
$string['mylearning'] = 'Öğrenimim';
$string['mypastbookings'] = 'Önceki Yer ayırtmalarım';
$string['myprofile'] = 'Profilim';
$string['myrecordoflearning'] = 'Öğrenme Kaydım';
$string['myteaminstructionaltext'] = 'Sağdaki tablodan bir ekip üyesi seçin.';
$string['noassessors'] = 'Hiçbir değerlendirici bulunamadı';
$string['none'] = 'Hiçbiri';
$string['noresultsfor'] = '"{$a->query}" için hiçbir sonuç bulunamadı.';
$string['nostaffassigned'] = 'Şu an bir ekibiniz yok.';
$string['notapplicable'] = 'Geçerli değil';
$string['notavailable'] = 'Mevcut değil';
$string['notenrolled'] = '<em>Şu an hiçbir kursa kayıtlı değilsiniz.</em>';
$string['notfound'] = 'Bulunamadı';
$string['notimplementedtotara'] = 'Üzgünüz, bu özellik sadece MySQL, MSSQL ve PostgreSQL veritabanlarına uygulanır.';
$string['numberofactiveusers'] = 'Geçen yıl {$a} kullanıcı buna giriş yaptı';
$string['numberofstaff'] = '({$a} personel)';
$string['old_release_security_text_plural'] = '([[SECURITY_COUNT]] yeni güvenlik sürümleri dahil)';
$string['old_release_security_text_singular'] = '(1 yeni güvenlik sürümü dahil)';
$string['old_release_text_plural'] = 'Bu sürüm için mevcut en son sürümü kullanmıyorsunuz. Mevcut [[ALLTYPES_COUNT]] yeni sürüm var.';
$string['old_release_text_singular'] = 'Bu sürüm için mevcut en son sürümü kullanmıyorsunuz. 2 yeni sürüm var';
$string['options'] = 'Seçenekler';
$string['organisationatcompletion'] = 'Tamamlamadaki organizasyon';
$string['organisationsarrow'] = 'Organizasyonlar >';
$string['organisation_typeicon'] = 'Organizasyon türü simgesi';
$string['participant'] = 'Katılımcı';
$string['pastbookingsfor'] = 'Şunun için Geçmişteki Yer ayırtmalar';
$string['performinglocalpostinst'] = 'Yerel Kurulum sonrası ayarları';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Anahtar ile kendinden kayıt';
$string['pos_description'] = 'Açıklama';
$string['pos_description_help'] = 'Konum açıklaması';
$string['positionatcompletion'] = 'Tamamlamadaki konum';
$string['positionsarrow'] = 'Konumlar >';
$string['position_typeicon'] = 'Konum tipi simgesi';
$string['proficiency'] = 'Yeterlilik';
$string['progdoesntbelongcat'] = 'Program bu kategoriye ait değil';
$string['programicon'] = 'Program simgesi';
$string['queryerror'] = 'Sorgu hatası. Hiçbir sonuç bulunamadı.';
$string['recordnotcreated'] = 'Kayıt oluşturulamadı';
$string['recordnotupdated'] = 'Kayıt güncellenemedi';
$string['recordoflearning'] = 'Öğrenim kaydı';
$string['remotetotaralangnotavailable'] = 'Totara, download.totaralms.com\'a bağlanamadığından, dil pkaeti kurulumunu otomatik yapamıyoruz. Uygun zip dosyalarını http://download.totaralms.com/lang/T{$a->totaraversion}/ adresinden indirin ve bunları {$a->langdir} dizininize indirin ve manuel olarak açın.';
$string['report'] = 'Rapor';
$string['reportedat'] = 'Şurada bildirildi';
$string['requiresjs'] = 'Bu {$a}, Javascript\'in etkinleştirilmesini gerektirir.';
$string['returntocourse'] = 'Derse dön';
$string['roledefaults'] = 'Varsayılan rol ayarları';
$string['roledefaultsnochanges'] = 'Hiçbir rol değişikliği algılanmadı';
$string['save'] = 'Kaydet';
$string['search'] = 'Ara';
$string['searchcourses'] = 'Kursları ara';
$string['searchx'] = 'Ara {$a}';
$string['selectanassessor'] = 'Bir değerlendirici seç...';
$string['selectaproficiency'] = 'Bir yeterlilik seç...';
$string['settings'] = 'Ayarlar';
$string['showfeature'] = 'Göster';
$string['sitemanager'] = 'Site Yöneticisi';
$string['siteregistrationemailbody'] = 'Site {$a} kendisini otomatik kaydedemedi. Verileri kayıt sitemize iletmek için erişim muhtemelen bir firewall ile engellenmekte.';
$string['staffmanager'] = 'Personel Müdürü';
$string['startdate'] = 'Başlangıç Tarihi';
$string['started'] = 'Başlatıldı';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['successuploadicon'] = 'Simgeler başarıyla kaydedildi';
$string['supported_branch_old_release_text'] = 'En son özelliklerden yararlanmak için {$a} sürümünden en yeni sürüme ([[CURRENT_MAJOR_VERSION]]) yükseltmeyi de düşünebilirsiniz.';
$string['supported_branch_text'] = 'En son özelliklerden yararlanmak için {$a} sürümünden en yeni sürüme ([[CURRENT_MAJOR_VERSION]]) yükseltmeyi de dikkate alabilirsiniz.';
$string['tab:futurebookings'] = 'Gelecekteki Yer Ayırtmalar';
$string['tab:pastbookings'] = 'Geçmişteki Yer Ayırtmalar';
$string['teammembers'] = 'Ekip Üyeleri';
$string['teammembers_text'] = 'Ekibinizin tüm üyeleri aşağıda gösterilmekte.';
$string['template'] = 'Şablon';
$string['tempmanager'] = 'Geçici yönetici';
$string['toggletotarasync'] = 'Totara sync\'e geçiş yap';
$string['toggletotarasyncerror'] = '{$a} kullanıcısı için totara sync alanı etkinleştirilemedi/devre dışı bırakılamadı';
$string['toggletotarasyncerror:noidnumber'] = 'ID Numarası alanı boş olduğundan totara sync bu kullanıcılar için etkinleştirilemez: {$a}';
$string['totarabuild'] = 'Totara yapı numarası';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Totara özellikleri';
$string['totaralogo'] = 'Totara Logosu';
$string['totaramenu'] = 'Totara Menüsü';
$string['totararegistration'] = 'Totara Kaydı';
$string['totararegistrationinfo'] = '<p>Bu sayfa, totaralms.com\'a gönderilen kayıt güncellemelerini belirler.
Bu güncellemeler, Totara\'nın hangi Totaralms ve destek yazılım sürümlerini kullandığınızı bilmesini sağlar.
Bu bilgiler, Totara\'nın gelecekte karşılaşacağınız destek sorunlarını çözmesini sağlayacaktır.
</p>
<p>Bu bilgiler güvenli şekilde iletilecek ve güvenle saklanacaktır.</p>';
$string['totararelease'] = 'Totara sürüm tanımlayıcı';
$string['totarareleaselink'] = 'Daha fazla bilgi için bkz. <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">sürüm notları</a>.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Aşağıdaki tablolar, sütun id numarasında farklı olmayan değerleri içerir:<br/><br/>
{$a}
<br/>
Yükseltme öncesinde bu kayıtları düzeltiniz.';
$string['totaraunsupportedupgradepath'] = 'Doğrudan {$a->currentversion} sürümünden {$a->attemptedversion} sürümüne yükseltme yapamazsınız. {$a->attemptedversion} sürümüne yükseltme yapmadan önce en az {$a->required} sürümüne yükseltme yapınız.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Kopya ID numaralarını kontrol et';
$string['totaraupgradesetstandardtheme'] = 'Standart Totara temasını etkinleştir';
$string['totaraversion'] = 'Totara sürüm numarası';
$string['trysearchinginstead'] = 'Bunun yerine aramayı deneyin.';
$string['type'] = 'Tür';
$string['typeicon'] = 'Tür simgesi';
$string['unassignall'] = 'Tümünün atamasını kaldır';
$string['undelete'] = 'Silmeyi geri al';
$string['undeletecheckfull'] = '{$a} silinmesini geri almak istediğinizden emin misiniz?';
$string['undeletednotx'] = '{$a} silinmesi geri alınamadı !';
$string['undeletedx'] = '{$a} silinmesi geri alındı';
$string['undeleteuser'] = 'Kullanıcı silmeyi geri al';
$string['undeleteusernoperm'] = 'Bir kullanıcı silmeyi geri almak için gerekli izniniz yok';
$string['unexpected_installer_result'] = 'Belirtilmemiş bileşen kurulum hatası: {$a}';
$string['unsupported_branch_text'] = 'Kullandığınız sürüm ({$a}) artık desteklenmiyor. Bu, bug\'lar ve güvenlik sorunlarının artık düzeltilemeyeceği anlamına gelir. Hemen desteklenen bir sürüme ([[CURRENT_MAJOR_VERSION]] gibi) yükseltmelisiniz.';
$string['uploadcompletionrecords'] = 'Tamamlama kayıtlarını yükle';
$string['userdoesnotexist'] = 'Kullanıcı mevcut değil';
$string['viewmyteam'] = 'Ekibimi görüntüle';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % tamamlandı';
$string['xpositions'] = '{$a} Konumları';
$string['xresultsfory'] = '"{$a->query}" için <strong>{$a->count}</strong> sonuç bulundu';
